---
title: Code de la sécurité sociale
date: 2024-01-15
---

## Partie législative

### Livre I : Généralités - Dispositions communes à tout ou partie des régimes de base

#### Titre I : Généralités

##### Chapitre 1er : Organisation de la sécurité sociale

**Art. L111-1**

La sécurité sociale est fondée sur le principe de solidarité nationale.

Elle assure, pour toute personne travaillant ou résidant en France de façon stable et régulière, la couverture des charges de maladie, de maternité et de paternité ainsi que des charges de famille et d'autonomie.

Elle garantit les travailleurs contre les risques de toute nature susceptibles de réduire ou de supprimer leurs revenus. Cette garantie s'exerce par l'affiliation des intéressés à un ou plusieurs régimes obligatoires.

Elle assure la prise en charge des frais de santé, du soutien à l'autonomie, le service des prestations d'assurance sociale, notamment des allocations vieillesse, le service des prestations d'accidents du travail et de maladies professionnelles ainsi que le service des prestations familiales dans le cadre du présent code, sous réserve des stipulations des conventions internationales et des dispositions des règlements européens.

**Art. L111-2**

Des lois pourront étendre le champ d'application de l'organisation de la sécurité sociale à des catégories nouvelles de bénéficiaires et à des risques ou prestations non prévus par le présent code, qui est applicable en France métropolitaine et, sous les réserves qu'il prévoit, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin.

Restent soumises au régime résultant de leur statut actuel les professions agricoles et forestières.

**Art. L111-2-1**

I. — La Nation affirme son attachement au caractère universel, obligatoire et solidaire de la prise en charge des frais de santé assurée par la sécurité sociale.

La protection contre le risque et les conséquences de la maladie est assurée à chacun, indépendamment de son âge et de son état de santé. Chacun contribue, en fonction de ses ressources, au financement de cette protection.

L'Etat, qui définit les objectifs de la politique de santé publique, garantit l'accès effectif des assurés aux soins sur l'ensemble du territoire.

En partenariat avec les organisations représentatives des professionnels de santé et les associations agréées en application de l'article L. 1114-1 du code de la santé publique, les organismes gestionnaires des régimes d'assurance maladie concourent, dans les conditions prévues à l'article L. 1411-2 du même code, à la mise en œuvre de la politique nationale de santé définie par l'Etat.

Chacun contribue, pour sa part, au bon usage des ressources consacrées par la Nation à l'assurance maladie.

II. — La Nation réaffirme solennellement le choix de la retraite par répartition au cœur du pacte social qui unit les générations. Le système de retraite par répartition assure aux retraités le versement de pensions en rapport avec les revenus qu'ils ont tirés de leur activité.

Les assurés bénéficient d'un traitement équitable au regard de la durée de la retraite comme du montant de leur pension, quels que soient leur sexe, leurs activités et parcours professionnels passés, leur espérance de vie en bonne santé, les régimes dont ils relèvent et la génération à laquelle ils appartiennent.

La Nation assigne également au système de retraite par répartition un objectif de solidarité entre les générations et au sein de chaque génération, notamment par l'égalité entre les femmes et les hommes, par la prise en compte des périodes éventuelles de privation involontaire d'emploi, totale ou partielle, et par la garantie d'un niveau de vie satisfaisant pour tous les retraités. Elle se fixe pour objectifs, à l'horizon 2050, la suppression de l'écart entre le montant des pensions perçues par les femmes et celui des pensions perçues par les hommes et, à l'horizon 2037, sa réduction de moitié par rapport à l'écart constaté en 2023.

La pérennité financière du système de retraite par répartition est assurée par des contributions réparties équitablement entre les générations et, au sein de chaque génération, entre les différents niveaux de revenus et entre les revenus tirés du travail et du capital. Elle suppose de rechercher le plein emploi.

III. — La Nation affirme son attachement au caractère universel et solidaire de la prise en charge du soutien à l'autonomie, assurée par la sécurité sociale.

La prise en charge contre le risque de perte d'autonomie et la nécessité d'un soutien à l'autonomie sont assurées à chacun, indépendamment de son âge et de son état de santé.

**Art. L111-2-2**

Sous réserve des traités et accords internationaux régulièrement ratifiés ou approuvés et des règlements européens, sont affiliées à un régime obligatoire de sécurité sociale dans le cadre du présent code, quel que soit leur lieu de résidence, toutes les personnes :

1° Qui exercent sur le territoire français :

a) Une activité pour le compte d'un ou de plusieurs employeurs, ayant ou non un établissement en France ;

b) Une activité professionnelle non salariée ;

2° Qui exercent une activité professionnelle à l'étranger et sont soumises à la législation française de sécurité sociale en application des règlements européens ou des conventions internationales.

**Art. L111-2-3**

Un décret en Conseil d'Etat précise, sans préjudice des règles particulières applicables au service des prestations ou des allocations, les conditions d'appréciation de la stabilité de la résidence et de la régularité du séjour mentionnées à l'article L. 111-1.

##### Chapitre 1 bis : Lois de financement de la sécurité sociale

###### Section 1 : Contenu des lois de financement de la sécurité sociale

**Art. LO111-3**

Ont le caractère de loi de financement de la sécurité sociale :

1° La loi de financement de la sécurité sociale de l'année ;

2° La loi de financement rectificative de la sécurité sociale ;

3° La loi d'approbation des comptes de la sécurité sociale.

**Art. LO111-3-1**

La loi de financement de la sécurité sociale de l'année comprend un article liminaire et trois parties :

1° Une première partie comprenant les dispositions relatives à l'année en cours ;

2° Une deuxième partie comprenant les dispositions relatives aux recettes et à l'équilibre général pour l'année à venir ;

3° Une troisième partie comprenant les dispositions relatives aux dépenses pour l'année à venir.

####### Sous-section 1 : Loi de financement de la sécurité sociale de l'année


######## Paragraphe 1 : Dispositions obligatoires


**Art. LO111-3-2**

Dans son article liminaire, la loi de financement de l'année présente, pour l'exercice en cours et pour l'année à venir, l'état des prévisions de dépenses, de recettes et de solde des administrations de sécurité sociale.

**Art. LO111-3-3**

Dans sa partie comprenant les dispositions relatives à l'année en cours, la loi de financement de l'année :

1° Rectifie les prévisions de recettes et les tableaux d'équilibre des régimes obligatoires de base, par branche, ainsi que ceux des organismes concourant au financement de ces régimes ;

2° Rectifie les objectifs de dépenses, par branche, de ces régimes et l'objectif national de dépenses d'assurance maladie de l'ensemble des régimes obligatoires de base ainsi que leurs sous-objectifs approuvés dans la précédente loi de financement de la sécurité sociale ;

3° Rectifie l'objectif assigné aux organismes chargés de l'amortissement de la dette des régimes obligatoires de base et des organismes concourant à leur financement et les prévisions de recettes affectées aux fins de mise en réserve à leur profit.

**Art. LO111-3-4**

Dans sa partie comprenant les dispositions relatives aux recettes et à l'équilibre général pour l'année à venir, la loi de financement de l'année :

1° Approuve le rapport prévu à l'article LO 111-4 ;

2° Détermine, pour l'année à venir, de manière sincère, les conditions générales de l'équilibre financier de la sécurité sociale, compte tenu notamment des conditions économiques générales et de leur évolution prévisible. Cet équilibre est défini au regard des données économiques, sociales et financières décrites dans le rapport prévu à l'article 50 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances. A cette fin, la loi de financement de l'année :

a) Prévoit les recettes de l'ensemble des régimes obligatoires de base, par branche, ainsi que celles des organismes concourant au financement de ces régimes ;

b) Détermine l'objectif d'amortissement au titre de l'année à venir des organismes chargés de l'amortissement de la dette des régimes obligatoires de base et des organismes concourant à leur financement et prévoit, par catégorie, les recettes affectées aux organismes chargés de la mise en réserve de recettes à leur profit ;

c) Approuve le montant de la compensation mentionnée à l'annexe prévue au 2° de l'article LO 111-4-1 du présent code ;

d) Retrace l'équilibre financier de la sécurité sociale dans des tableaux d'équilibre établis pour l'ensemble des régimes obligatoires de base, par branche, ainsi que pour les organismes concourant au financement de ces régimes ;

e) Arrête la liste des régimes obligatoires de base et des organismes concourant à leur financement habilités à recourir à des ressources non permanentes, ainsi que les limites dans lesquelles leurs besoins de trésorerie peuvent être couverts par de telles ressources.

**Art. LO111-3-5**

Dans sa partie comprenant les dispositions relatives aux dépenses pour l'année à venir, la loi de financement de l'année :

1° Fixe les charges prévisionnelles des organismes concourant au financement des régimes obligatoires de base ;

2° Fixe les objectifs de dépenses de l'ensemble des régimes obligatoires de base, par branche, ainsi que, le cas échéant, leurs sous-objectifs. La liste des éventuels sous-objectifs et le périmètre de chacun d'entre eux sont fixés par le Gouvernement après consultation des commissions parlementaires saisies au fond des projets de loi de financement de la sécurité sociale ;

3° Fixe l'objectif national de dépenses d'assurance maladie de l'ensemble des régimes obligatoires de base ainsi que ses sous-objectifs. La définition des composantes des sous-objectifs est d'initiative gouvernementale. Les commissions parlementaires saisies au fond des projets de loi de financement de la sécurité sociale sont consultées sur la liste des sous-objectifs et la définition des composantes de ceux-ci. Le nombre de sous-objectifs ne peut être inférieur à trois.

######## Paragraphe 2 : Dispositions facultatives


**Art. LO111-3-6**

Peuvent figurer dans la partie de la loi de financement de l'année comprenant les dispositions relatives à l'année en cours :

1° Les dispositions ayant un effet sur les recettes des régimes obligatoires de base ou des organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ;

2° Les dispositions relatives à l'affectation de ces recettes, sous réserve du III de l'article 2 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances ;

3° Les dispositions ayant un effet sur les dépenses de ces régimes ou organismes ;

4° Si elles ont pour effet de modifier les conditions générales de l'équilibre financier de la sécurité sociale, les dispositions ayant un effet sur :

a) La dette des établissements de santé relevant du service public hospitalier ;

b) La dette des établissements médico-sociaux publics et privés à but non lucratif financés en tout ou partie par les régimes obligatoires de base de sécurité sociale et soumis à un objectif de dépenses ;

5° Les dispositions améliorant l'information et le contrôle du Parlement sur l'application des lois de financement de la sécurité sociale.

**Art. LO111-3-7**

Peuvent figurer dans la partie de la loi de financement de l'année comprenant les dispositions relatives aux recettes et à l'équilibre général pour l'année à venir les dispositions :

1° Ayant un effet sur les recettes des régimes obligatoires de base ou des organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ou relatives, sous réserve du III de l'article 2 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances, à l'affectation de ces recettes et applicables :

a) A l'année ;

b) A l'année et aux années ultérieures ;

c) Aux années ultérieures, à la condition que ces dispositions présentent un caractère permanent ;

2° Relatives à l'assiette, au taux et aux modalités de recouvrement des cotisations et contributions affectées aux régimes obligatoires de base ou aux organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ;

3° Relatives à la trésorerie et à la comptabilité des régimes obligatoires de base ou des organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ;

4° Ayant un effet sur la dette des régimes obligatoires de base, l'amortissement et les conditions de financement de cette dernière ;

5° Relatives à la mise en réserve de recettes au profit des régimes obligatoires de base et à l'utilisation de ces réserves ;

6° Améliorant l'information et le contrôle du Parlement sur l'application des lois de financement de la sécurité sociale.

**Art. LO111-3-8**

Peuvent figurer dans la partie de la loi de financement de l'année comprenant les dispositions relatives aux dépenses pour l'année à venir :

1° Les dispositions ayant un effet sur les dépenses des régimes obligatoires de base ou sur les dépenses des organismes concourant à leur financement qui affectent directement l'équilibre financier de ces régimes et applicables :

a) A l'année ;

b) A l'année et aux années ultérieures ;

c) Aux années ultérieures, à la condition que ces dispositions présentent un caractère permanent ;

2° Les dispositions modifiant les règles relatives à la gestion des risques par les régimes obligatoires de base ainsi que les règles d'organisation ou de gestion interne de ces régimes et des organismes concourant à leur financement, si elles ont pour objet ou pour effet de modifier les conditions générales de l'équilibre financier de la sécurité sociale ;

3° Si elles ont pour effet de modifier les conditions générales de l'équilibre financier de la sécurité sociale, les dispositions ayant un effet sur :

a) La dette des établissements de santé relevant du service public hospitalier ;

b) La dette des établissements médico-sociaux publics et privés à but non lucratif financés en tout ou partie par les régimes obligatoires de base de sécurité sociale et soumis à un objectif de dépenses ;

4° Les dispositions améliorant l'information et le contrôle du Parlement sur l'application des lois de financement de la sécurité sociale.

####### Sous-section 2 : Loi de financement de la sécurité sociale rectificative


######## Paragraphe 1 : Dispositions obligatoires


**Art. LO111-3-9**

Seule une loi de financement rectificative ou les dispositions rectificatives de la loi de financement de l'année suivante peuvent modifier en cours d'année les dispositions de la loi de financement de l'année prévues au paragraphe 1 de la sous-section 1 de la présente section.

**Art. LO111-3-10**

Outre l'article liminaire mentionné à l'article 1er H de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances, la loi de financement rectificative comprend deux parties :

1° Une première partie correspondant à la partie de la loi de financement de l'année comprenant les dispositions relatives aux recettes et à l'équilibre général ;

2° Une seconde partie correspondant à la partie de la loi de financement de l'année comprenant les dispositions relatives aux dépenses.

**Art. LO111-3-11**

La loi de financement rectificative :

1° Rectifie les prévisions de recettes et les tableaux d'équilibre des régimes obligatoires de base, par branche, ainsi que des organismes concourant au financement de ces régimes ;

2° Rectifie les objectifs de dépenses des régimes obligatoires de base, par branche, l'objectif national de dépenses d'assurance maladie de l'ensemble des régimes obligatoires de base ainsi que leurs sous-objectifs approuvés dans la précédente loi de financement de la sécurité sociale ;

3° Rectifie l'objectif assigné aux organismes chargés de l'amortissement de la dette des régimes obligatoires de base et les prévisions de recettes affectées aux fins de mise en réserve à leur profit.

######## Paragraphe 2 : Dispositions facultatives


**Art. LO111-3-12**

Peuvent figurer dans la loi de financement rectificative les dispositions relatives à l'année en cours :

1° Ayant un effet sur les recettes des régimes obligatoires de base ou des organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit, relatives à l'affectation de ces recettes, sous réserve du III de l'article 2 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances, ou ayant un effet sur les dépenses de ces régimes ou organismes ;

2° Relatives à l'assiette, au taux et aux modalités de recouvrement des cotisations et contributions affectées aux régimes obligatoires de base ou aux organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ;

3° Relatives à la trésorerie et à la comptabilité des régimes obligatoires de base ou des organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ;

4° Ayant un effet sur la dette des régimes obligatoires de base, sur l'amortissement et les conditions de financement de cette dernière ainsi que les mesures relatives à la mise en réserve de recettes au profit de ces mêmes régimes et à l'utilisation de ces réserves ;

5° Si elles ont pour effet de modifier les conditions générales de l'équilibre financier de la sécurité sociale, ayant un effet sur :

a) La dette des établissements de santé relevant du service public hospitalier ;

b) La dette des établissements médico-sociaux publics et privés à but non lucratif financés en tout ou partie par les régimes obligatoires de base de sécurité sociale et soumis à un objectif de dépenses ;

6° Modifiant les règles relatives à la gestion des risques par les régimes obligatoires de base ainsi que les règles d'organisation ou de gestion interne de ces régimes et des organismes concourant à leur financement, si elles ont pour objet ou pour effet de modifier les conditions générales de l'équilibre financier de la sécurité sociale ;

7° Rectifiant la liste des régimes obligatoires de base et des organismes concourant à leur financement habilités à recourir à des ressources non permanentes ainsi que les limites dans lesquelles leurs besoins de trésorerie peuvent être couverts par de telles ressources ;

8° Améliorant l'information et le contrôle du Parlement sur l'application des lois de financement de la sécurité sociale.

####### Sous-section 3 : Loi d'approbation des comptes de la sécurité sociale


**Art. LO111-3-13**

La loi d'approbation des comptes de la sécurité sociale :

1° Comprend un article liminaire présentant un tableau de synthèse retraçant les recettes, les dépenses et le solde des administrations de sécurité sociale relatifs à l'année à laquelle cette loi se rapporte ;

2° Approuve les tableaux d'équilibre du dernier exercice clos des régimes obligatoires de base de sécurité sociale, par branche, et des organismes concourant au financement de ces régimes ainsi que les dépenses relevant du champ de l'objectif national de dépenses d'assurance maladie constatées lors de cet exercice ;

3° Approuve, pour ce même exercice, les montants correspondant aux recettes affectées aux organismes chargés de la mise en réserve de recettes au profit des régimes obligatoires de base et aux organismes concourant au financement de ces régimes et les montants correspondant à l'amortissement de leur dette ;

4° Approuve le rapport mentionné au 2° de l'article LO 111-4-4.

####### Sous-section 4 : Dispositions réservées aux lois de financement


**Art. LO111-3-14**

L'affectation, totale ou partielle, d'une recette exclusive des régimes obligatoires de base de sécurité sociale ou des organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit à toute autre personne morale ne peut résulter que d'une disposition d'une loi de financement de l'année ou rectificative. Le présent article s'applique, sous réserve du III de l'article 2 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances, à l'affectation d'une ressource établie au profit de ces mêmes régimes et organismes à toute personne morale autre que l'Etat.

**Art. LO111-3-15**

La répartition, entre les régimes obligatoires de base de sécurité sociale et, le cas échéant, entre leurs branches et les organismes concourant à leur financement, à l'amortissement de la dette de ces régimes ou des organismes concourant à leur financement ou à la mise en réserve de recettes à leur profit, des ressources établies au profit de l'Etat, lorsque celles-ci leur ont été affectées dans les conditions prévues au III de l'article 2 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances, ne peut résulter que d'une disposition d'une loi de financement de l'année ou rectificative.

**Art. LO111-3-16**

I. — Seules des lois de financement de l'année ou rectificatives peuvent créer ou modifier des mesures de réduction ou d'exonération de cotisations ou de contributions de sécurité sociale affectées aux régimes obligatoires de base, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit :

1° Soit non compensées à ces mêmes régimes ;

2° Soit établies pour une durée égale ou supérieure à trois ans, lorsqu'elles ont un effet :

a) Sur les recettes des régimes obligatoires de base ou des organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ;

b) Sur l'assiette, le taux et les modalités de recouvrement de ces mêmes cotisations et contributions.

II. — Le I s'applique également :

1° A toute mesure de réduction ou d'exonération de contributions affectées aux régimes obligatoires de base de sécurité sociale ou aux organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ;

2° A toute mesure de réduction ou d'abattement de l'assiette de ces cotisations et contributions ;

3° A toute modification des mesures non compensées à la date de l'entrée en vigueur de la loi organique n° 2005-881 du 2 août 2005 relative aux lois de financement de la sécurité sociale.

####### Sous-section 5 : Dispositions communes


**Art. LO111-3-17**

Les comptes des régimes et organismes de sécurité sociale doivent être réguliers et sincères et donner une image fidèle de leur patrimoine et de leur situation financière.

**Art. LO111-3-18**

Lorsque des dispositions législatives ou réglementaires sont susceptibles d'avoir un effet sur les recettes ou les dépenses des régimes obligatoires de base de sécurité sociale, des organismes concourant à leur financement ou des organismes chargés de l'amortissement de la dette de ces mêmes régimes, les conséquences de chacune d'entre elles doivent être prises en compte dans les prévisions de recettes et les objectifs de dépenses de la loi de financement suivante.

###### Section 2 : Présentation des lois de financement


####### Sous-section 1 : Projet de loi de financement de l'année


**Art. LO111-4**

Le projet de loi de financement de l'année est accompagné d'un rapport décrivant, pour les quatre années à venir, les prévisions de recettes et les objectifs de dépenses des régimes obligatoires de base, par branche, les prévisions de recettes et de dépenses des organismes concourant au financement de ces régimes ainsi que l'objectif national de dépenses d'assurance maladie. Ces prévisions sont établies de manière cohérente avec les perspectives d'évolution des recettes, des dépenses et du solde de l'ensemble des administrations publiques présentées dans le rapport joint au projet de loi de finances de l'année en application de l'article 50 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances.

Le rapport précise les hypothèses sur lesquelles repose la prévision de l'objectif national de dépenses d'assurance maladie pour les quatre années à venir. Ces hypothèses prennent en compte les facteurs concourant à l'évolution tendancielle de cet objectif ainsi que l'impact attendu des mesures nouvelles.

En outre, ce rapport présente, pour chacun des exercices de la période de programmation de la loi de programmation des finances publiques en vigueur, les écarts cumulés entre, d'une part, les prévisions de dépenses des régimes obligatoires de base de sécurité sociale et des organismes concourant à leur financement qui figurent dans cette même loi et, d'autre part, les objectifs de dépenses décrits dans ce rapport.

Le rapport précise les raisons et hypothèses expliquant ces écarts ainsi que, le cas échéant, les mesures prévues par le Gouvernement pour les réduire.

**Art. LO111-4-1**

Sont jointes au projet de loi de financement de l'année des annexes :

1° Présentant la liste des régimes obligatoires de base de sécurité sociale et précisant le nombre de leurs cotisants actifs et retraités titulaires de droits propres ;

2° Présentant, pour l'année en cours et les trois années suivantes, les comptes prévisionnels, justifiant l'évolution des recettes et des dépenses et détaillant l'impact, au titre de l'année à venir et, le cas échéant, des années ultérieures, des mesures contenues dans le projet de loi de financement de l'année sur les comptes :

a) Des organismes concourant au financement des régimes obligatoires de base, à l'amortissement de la dette de ces régimes et à la mise en réserve de recettes à leur profit ;

b) Des organismes financés par des régimes obligatoires de base. Cette annexe détaille, le cas échéant, le montant de la dotation des régimes obligatoires d'assurance maladie pour l'année en cours et de la dotation prévisionnelle des régimes obligatoires d'assurance maladie pour l'année à venir qui sont affectées à ces organismes ;

c) Des fonds comptables retraçant le financement de dépenses spécifiques relevant d'un régime obligatoire de base ;

3° Présentant des mesures relatives à l'équilibre des finances sociales, notamment :

a) En détaillant, par catégorie, la liste et l'évaluation des recettes, des dépenses et du solde de l'ensemble des régimes obligatoires de base, par branche, ainsi que de chaque organisme concourant au financement de ces régimes, à l'amortissement de leur dette et à la mise en réserve de recettes à leur profit ;

b) En justifiant les besoins de trésorerie des régimes et organismes habilités par le projet de loi de financement de l'année à recourir à des ressources non permanentes ;

c) En détaillant l'effet des mesures du projet de loi de financement de l'année ainsi que des mesures réglementaires ou conventionnelles prises en compte par ce projet sur les comptes des régimes obligatoires de base ainsi que sur l'objectif national de dépenses d'assurance maladie, au titre de l'année à venir et, le cas échéant, des années ultérieures ;

d) En détaillant les mesures ayant des effets sur les champs d'intervention respectifs de la sécurité sociale, de l'Etat et des autres collectivités publiques et l'effet de ces mesures sur les recettes, les dépenses et les tableaux d'équilibre de l'année des régimes obligatoires de base de sécurité sociale et des organismes concourant au financement de ces régimes et présentant les mesures destinées à assurer la neutralité des opérations pour compte de tiers effectuées par ces mêmes régimes et les organismes concourant à leur financement pour la trésorerie de ces régimes et organismes ;

4° Présentant l'ensemble des mesures de réduction ou d'exonération de cotisations ou de contributions de sécurité sociale affectées aux régimes obligatoires de base ou aux organismes concourant à leur financement et de réduction de l'assiette ou d'abattement sur l'assiette de ces cotisations et contributions, ainsi que celles envisagées pour l'année à venir, et évaluant l'impact financier de l'ensemble de ces mesures, en précisant les modalités et le montant de la compensation financière à laquelle elles donnent lieu. Ces mesures sont détaillées par nature, par branche et par régime ou organisme ;

5° Précisant le périmètre de l'objectif national de dépenses d'assurance maladie et sa composition en sous-objectifs et analysant l'évolution, au regard des besoins de santé publique, des soins financés au titre de cet objectif. Cette annexe présente les modifications éventuelles du périmètre de l'objectif national de dépenses d'assurance maladie ou de la composition des sous-objectifs, en indiquant l'évolution à structure constante de l'objectif ou des sous-objectifs concernés par les modifications de périmètre. Elle précise les modalités de calcul de l'objectif national de dépenses d'assurance maladie à partir des objectifs des différentes branches. Elle fournit des éléments précis sur l'exécution de l'objectif national de l'exercice en cours ainsi que sur les modalités de construction de l'objectif pour l'année à venir en détaillant, le cas échéant, les mesures correctrices envisagées et leurs impacts financiers ainsi que les mesures prises pour atteindre les objectifs d'économies fixés. Cette annexe indique également l'évolution de la dépense nationale de santé ainsi que les modes de prise en charge de cette dépense. Elle rappelle, le cas échéant, l'alerte émise par une autorité indépendante désignée par la loi. Elle présente en outre le taux prévisionnel de consommation pluriannuel se rattachant aux objectifs d'engagement inscrits pour l'année à venir ainsi que le bilan des taux de consommation des objectifs d'engagement de l'exercice en cours ;

6° Présentant la situation financière des établissements de santé et des établissements médico-sociaux financés en tout ou partie par les régimes obligatoires de base de sécurité sociale et soumis à un objectif de dépenses, notamment :

a) Les actions menées dans le champ du financement de ces établissements et leur bilan, y compris les dotations dont ils bénéficient et leur répartition par région et par établissement ;

b) L'évolution prévisionnelle de la dette de ces établissements ;

c) Les éventuels engagements pris par l'Etat relatifs à l'évolution pluriannuelle des ressources de ces établissements ;

7° Présentant, pour le dernier exercice clos, l'exercice en cours et l'exercice à venir, les dépenses et les prévisions de dépenses de sécurité sociale relatives au soutien à l'autonomie des personnes âgées et des personnes en situation de handicap. Cette annexe indique également l'évolution de la dépense nationale en faveur du soutien à l'autonomie ainsi que les modes de prise en charge de cette dépense ;

8° Présentant les perspectives d'évolution des recettes, des dépenses et du solde du régime d'assurance chômage et des régimes de retraite complémentaire légalement obligatoires pour l'année en cours et l'année à venir ainsi que l'impact sur ces perspectives des mesures nouvelles envisagées et précisant le nombre de leurs cotisants actifs et, pour chacun des régimes de retraite complémentaire, le nombre de retraités titulaires de droits propres ;

9° Comportant, pour les dispositions relevant du paragraphe 2 de la sous-section 1 de la section 1 du présent chapitre, les documents mentionnés aux dix derniers alinéas de l'article 8 de la loi organique n° 2009-403 du 15 avril 2009 relative à l'application des articles 34-1, 39 et 44 de la Constitution ;

10° Présentant le rapport mentionné au III de l'article 62 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances.

####### Sous-section 2 : Projet de loi de financement rectificative


**Art. LO111-4-2**

Le projet de loi de financement rectificative est accompagné d'un rapport décrivant, pour les quatre années à venir, les prévisions de recettes et les objectifs de dépenses des régimes obligatoires de base, par branche, les prévisions de recettes et de dépenses des organismes concourant au financement de ces régimes ainsi que l'objectif national de dépenses d'assurance maladie.

Ce rapport précise les hypothèses sur lesquelles repose la prévision de l'objectif national de dépenses d'assurance maladie pour les quatre années à venir. Ces hypothèses prennent en compte les facteurs concourant à l'évolution tendancielle de cet objectif ainsi que l'impact attendu des mesures nouvelles.

En outre, ce rapport présente, le cas échéant, pour l'année à laquelle se réfère le projet de loi, une mise à jour des écarts mentionnés au troisième alinéa de l'article LO 111-4 ainsi que les raisons et hypothèses justifiant ces écarts.

**Art. LO111-4-3**

Sont jointes au projet de loi de financement rectificative des annexes :

1° Présentant des éléments d'information relatifs à l'équilibre des finances sociales, notamment :

a) En détaillant, par catégorie et par branche, la liste et l'évaluation des recettes, des dépenses et du solde de l'ensemble des régimes obligatoires de base ainsi que de chaque organisme concourant au financement de ces régimes, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ;

b) En justifiant les besoins de trésorerie des régimes et organismes habilités par le projet de loi de financement rectificative à recourir à des ressources non permanentes ;

c) En détaillant l'effet des mesures du projet de loi de financement rectificative ainsi que des mesures réglementaires ou conventionnelles prises en compte par ce projet sur les comptes des régimes obligatoires de base ainsi que sur l'objectif national de dépenses d'assurance maladie, au titre de l'année en cours et, le cas échéant, des années ultérieures ;

2° Précisant, si le projet de loi de financement rectificative prévoit une modification de l'objectif national de dépenses d'assurance maladie, le périmètre de l'objectif national de dépenses d'assurance maladie et sa composition en sous-objectifs. Cette annexe présente, le cas échéant, les modifications du périmètre de l'objectif national de dépenses d'assurance maladie ou de la composition des sous-objectifs, en indiquant l'évolution à structure constante de l'objectif ou des sous-objectifs concernés par les modifications de périmètre. Elle précise les modalités de calcul de l'objectif national de dépenses d'assurance maladie à partir des objectifs des différentes branches. Elle fournit des éléments précis sur l'exécution de l'objectif national de l'exercice en cours en détaillant, le cas échéant, les mesures correctrices envisagées. Elle rappelle, le cas échéant, l'alerte émise par une autorité indépendante désignée par la loi ;

3° Comportant, pour les dispositions relevant de l'article LO 111-3-12, les documents mentionnés aux dix derniers alinéas de l'article 8 de la loi organique n° 2009-403 du 15 avril 2009 relative à l'application des articles 34-1, 39 et 44 de la Constitution.

####### Sous-section 3 : Projet de loi d'approbation des comptes de la sécurité sociale


**Art. LO111-4-4**

Sont jointes au projet de loi d'approbation des comptes de la sécurité sociale des annexes :

1° Présentant les rapports d'évaluation des politiques de sécurité sociale relatifs à chaque branche de la sécurité sociale. Ces rapports rappellent les objectifs assignés dans chacun des domaines couverts, résument les principaux résultats obtenus et précisent les actions mises en œuvre afin d'atteindre ces objectifs. Ils s'appuient sur un diagnostic de situation fondé notamment sur les données sanitaires et sociales de la population, sur des objectifs retracés au moyen d'indicateurs précis dont le choix est justifié, sur une présentation des moyens mis en œuvre pour réaliser ces objectifs et sur l'exposé des résultats atteints lors des trois dernières années.

S'agissant de la branche vieillesse, cette annexe analyse l'évolution de la soutenabilité financière de l'ensemble des régimes de retraite de base et complémentaires légalement obligatoires, en précisant les hypothèses de prévision et les déterminants de l'évolution à long terme des dépenses, des recettes et du solde de ces régimes ;

2° Comportant un rapport décrivant les mesures que le Gouvernement a prises ou compte prendre pour l'affectation des excédents ou la couverture des déficits constatés à l'occasion de l'approbation des tableaux d'équilibre relatifs au dernier exercice clos. Ce rapport présente également un tableau, établi au 31 décembre du dernier exercice clos, retraçant la situation patrimoniale des régimes obligatoires de base et des organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ;

3° Enumérant l'ensemble des mesures de réduction ou d'exonération de cotisations ou de contributions de sécurité sociale affectées aux régimes obligatoires de base ou aux organismes concourant à leur financement et de réduction de l'assiette ou d'abattement sur l'assiette de ces cotisations et contributions, en vigueur au 31 décembre du dernier exercice clos. Cette annexe évalue l'impact financier de l'ensemble de ces mesures, en précisant les modalités et le montant de la compensation financière à laquelle elles donnent lieu, les moyens permettant d'assurer la neutralité de cette compensation pour la trésorerie desdits régimes et organismes ainsi que l'état des créances. Ces mesures sont détaillées par nature, par branche et par régime ou organisme. Cette annexe présente l'évaluation de l'efficacité de ces mesures au regard des objectifs poursuivis, pour au moins le tiers d'entre elles. Chaque mesure doit faire l'objet d'une évaluation une fois tous les trois ans ;

4° Fournissant des éléments précis sur l'exécution de l'objectif national de dépenses d'assurance maladie au cours de l'exercice clos ;

5° Présentant l'état des recettes, des dépenses et du solde du régime d'assurance chômage et des régimes de retraite complémentaire légalement obligatoires pour le dernier exercice clos ;

6° Comportant un rapport rendant compte de la mise en œuvre des dispositions de la loi de financement du dernier exercice clos ;

7° Comportant un rapport présentant, pour le dernier exercice clos et les années à venir, les objectifs pluriannuels de gestion et les moyens de fonctionnement dont les organismes des régimes obligatoires de base disposent pour les atteindre, tels qu'ils sont déterminés conjointement entre l'Etat et les organismes nationaux de ces régimes, et indiquant, pour le dernier exercice clos, les résultats atteints au regard des moyens de fonctionnement effectivement utilisés. Ce rapport présente également les mesures de simplification en matière de recouvrement des recettes et de gestion des prestations de la sécurité sociale ;

8° Présentant, pour le dernier exercice clos, les comptes définitifs :

a) Des organismes concourant au financement des régimes obligatoires de base, à l'amortissement de leur dette et à la mise en réserve de recettes à leur profit ;

b) Des organismes financés par des régimes obligatoires de base, en détaillant, le cas échéant, le montant de la dotation des régimes obligatoires d'assurance maladie affectée à ces organismes ;

c) Des fonds comptables retraçant le financement de dépenses spécifiques relevant d'un régime obligatoire de base.

####### Sous-section 4 : Publication des documents annexés aux lois de financement


**Art. LO111-4-5**

Les données chiffrées utilisées pour les tableaux et graphiques contenus dans les documents prévus à l'article LO 111-4, aux 1° à 8° de l'article LO 111-4-1, à l'article LO 111-4-2, aux 1° et 2° de l'article LO 111-4-3 ainsi qu'aux 1° à 5° et aux 7° et 8° de l'article LO 111-4-4 sont publiées sous forme électronique, dans un standard ouvert aisément réutilisable et exploitable par un système de traitement automatisé.

###### Section 3 : Mission d'assistance de la Cour des comptes


**Art. LO111-4-6**

La mission d'assistance du Parlement confiée à la Cour des comptes par le premier alinéa de l'article 47-2 de la Constitution comporte notamment :

1° La réalisation de toute enquête demandée par les commissions de l'Assemblée nationale et du Sénat saisies au fond des projets de loi de financement de la sécurité sociale, dans les conditions prévues à l'article LO 132-3-1 du code des juridictions financières ;

2° La production d'avis sur la cohérence des tableaux d'équilibre du dernier exercice clos, mentionnés à l'article LO 111-3-13 du présent code, ainsi que sur la cohérence du tableau de situation patrimoniale du dernier exercice clos mentionné au 2° de l'article LO 111-4-4 ;

3° La production du rapport, mentionné à l'article LO 132-3 du code des juridictions financières, sur l'application des lois de financement de la sécurité sociale ;

4° La production du rapport, mentionné à l'article LO 132-2-1 du même code, de certification de la régularité et de la fidélité des comptes des organismes nationaux du régime général, des comptes de chaque branche et de l'activité de recouvrement du régime général, relatifs au dernier exercice clos, établis dans les conditions prévues au présent livre. Ce rapport présente le compte rendu des vérifications opérées aux fins de certification.

###### Section 4 : Préparation des projets de loi de financement.

**Art. LO111-5**

Sous l'autorité du Premier ministre, le ministre chargé de la sécurité sociale prépare les projets de loi de financement de la sécurité sociale, qui sont délibérés en conseil des ministres.

**Art. LO111-5-1**

Pour la préparation du projet de loi de financement, les organismes gestionnaires d'un régime obligatoire de protection sociale doivent transmettre au ministre chargé de la sécurité sociale les données dont ils disposent concernant les recettes et dépenses relatives au dernier exercice clos et à l'année en cours, ainsi que leurs perspectives d'évolution au titre des quatre années à venir.

**Art. LO111-5-2**

En vue de l'examen et du vote du projet de loi de financement de la sécurité sociale de l'année suivante par le Parlement, le Gouvernement présente, au cours du dernier trimestre de la session ordinaire, un rapport sur les orientations des finances sociales comportant :

1° Une description des grandes orientations de sa politique de sécurité sociale au regard des engagements européens de la France ;

2° Une évaluation pluriannuelle de l'évolution des recettes et des dépenses des administrations de sécurité sociale ainsi que de l'objectif national de dépenses d'assurance maladie.

Ce rapport peut donner lieu à un débat à l'Assemblée nationale et au Sénat. Ce débat peut être concomitant du débat prévu à l'article 48 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances.

###### Section 5 : Examen et vote des lois de financement.

**Art. LO111-6**

Le projet de loi de financement de l'année, y compris le rapport mentionné à l'article LO 111-4 et les annexes mentionnées à l'article LO 111-4-1, est déposé sur le bureau de l'Assemblée nationale au plus tard le premier mardi d'octobre.

Le projet de loi d'approbation des comptes de la sécurité sociale, y compris les documents prévus à l'article LO 111-4-4, est déposé sur le bureau de l'Assemblée nationale avant le 1er juin de l'année suivant celle de l'exercice auquel il se rapporte.

**Art. LO111-7**

L'Assemblée nationale doit se prononcer, en première lecture, dans le délai de vingt jours après le dépôt d'un projet de loi de financement de la sécurité sociale.

Le Sénat doit se prononcer, en première lecture, dans un délai de quinze jours après avoir été saisi.

Si l'Assemblée nationale n'a pas émis un vote en première lecture sur l'ensemble du projet de loi de financement de la sécurité sociale dans le délai prévu à l'article 47-1 de la Constitution, le Gouvernement saisit le Sénat du texte qu'il a initialement présenté, modifié le cas échéant par les amendements votés par l'Assemblée nationale et acceptés par lui. Le Sénat doit alors se prononcer dans un délai de quinze jours après avoir été saisi.

Si le Sénat n'a pas émis un vote en première lecture sur l'ensemble du projet dans le délai imparti, le Gouvernement saisit à nouveau l'Assemblée nationale du texte soumis au Sénat, modifié, le cas échéant, par les amendements votés par le Sénat et acceptés par lui.

Le projet de loi de financement de la sécurité sociale est ensuite examiné selon la procédure accélérée dans les conditions prévues à l'article 45 de la Constitution.

**Art. LO111-7-1**

I. — Le projet de loi de financement de l'année ne peut être mis en discussion devant une assemblée avant l'adoption de la loi d'approbation des comptes de la sécurité sociale afférente à l'année qui précède celle de la discussion dudit projet de loi de financement.

La partie du projet de loi de financement de la sécurité sociale de l'année relative aux recettes et à l'équilibre général pour l'année à venir ne peut être mise en discussion devant une assemblée avant le vote par cette assemblée de la partie du même projet comprenant les dispositions rectificatives pour l'année en cours.

La partie du projet de loi de financement de l'année comprenant les dispositions relatives aux dépenses pour l'année à venir ne peut être mise en discussion devant une assemblée avant l'adoption par la même assemblée de la partie du même projet comprenant les dispositions relatives aux recettes et à l'équilibre général pour la même année.

II. — La partie du projet de loi de financement rectificative comprenant les dispositions relatives aux dépenses ne peut être mise en discussion devant une assemblée avant l'adoption par la même assemblée de la partie du même projet comprenant les dispositions relatives aux recettes et à l'équilibre général.

III. — Dans la partie comprenant les dispositions relatives à l'année en cours, la rectification des prévisions de recettes et des tableaux d'équilibre des régimes obligatoires de base de sécurité sociale ou des organismes concourant au financement de ces régimes fait l'objet d'un vote unique. La rectification de l'objectif d'amortissement des organismes chargés de l'amortissement de la dette de ces mêmes régimes et celle des prévisions de recettes affectées aux organismes chargés de la mise en réserve de recettes au profit de ces régimes font l'objet d'un vote unique. La rectification des objectifs de dépenses, décomposés le cas échéant par branche ou en sous-objectifs, est assurée par un vote unique portant sur l'ensemble des régimes obligatoires de base de sécurité sociale. La rectification de l'objectif national de dépenses d'assurance maladie décomposé en sous-objectifs fait l'objet d'un vote distinct.

Dans la partie comprenant les dispositions relatives aux recettes et à l'équilibre général pour l'année à venir, les prévisions de recettes de l'ensemble des régimes obligatoires de base ou des organismes concourant au financement de ces régimes font l'objet d'un vote unique. Les tableaux d'équilibre font l'objet de votes distincts selon qu'il s'agit de l'ensemble des régimes obligatoires de base ou des organismes concourant au financement de ces régimes. La détermination de l'objectif d'amortissement des organismes chargés de l'amortissement de la dette de ces mêmes régimes et celle des prévisions de recettes affectées aux organismes chargés de la mise en réserve de recettes au profit de ces régimes font l'objet d'un vote unique. La liste des régimes obligatoires de base de sécurité sociale et des organismes concourant à leur financement habilités à recourir à des ressources non permanentes ainsi que les limites dans lesquelles leurs besoins de trésorerie peuvent être couverts par de telles ressources font l'objet d'un vote unique.

Dans la partie comprenant les dispositions relatives aux dépenses pour l'année à venir, les charges prévisionnelles des organismes concourant au financement des régimes obligatoires de base de sécurité sociale font l'objet d'un vote unique. Chaque objectif de dépenses par branche, décomposé le cas échéant en sous-objectifs, fait l'objet d'un vote unique portant sur l'ensemble des régimes obligatoires de base de sécurité sociale. L'objectif national de dépenses d'assurance maladie de l'ensemble des régimes obligatoires de base, décomposé en sous-objectifs, fait l'objet d'un vote unique.

III bis. — Lors de l'examen du projet de loi d'approbation des comptes de la sécurité sociale, l'approbation des tableaux d'équilibre des régimes obligatoires de base et des organismes concourant au financement de ces régimes fait l'objet d'un vote unique. L'approbation des dépenses relevant de l'objectif national de dépenses d'assurance maladie constatées au titre de cet exercice, celle des montants correspondant aux recettes affectées aux organismes chargés de la mise en réserve de recettes au profit de ces mêmes régimes ainsi que celle des montants correspondant à l'amortissement de leur dette font l'objet d'un vote unique.

IV. — Au sens de l'article 40 de la Constitution, la charge s'entend, s'agissant des amendements aux projets de loi de financement de la sécurité sociale s'appliquant aux objectifs de dépenses, de chaque objectif de dépenses par branche ou de l'objectif national de dépenses d'assurance maladie.

Tout amendement doit être motivé et accompagné des justifications qui en permettent la mise en oeuvre.

Les amendements non conformes aux dispositions du présent chapitre sont irrecevables.

###### Section 6 : Information et contrôle sur le financement de la sécurité sociale.

**Art. LO111-8**

En vue de l'examen et du vote du projet de loi de financement de la sécurité sociale de l'année, et sans préjudice de toute autre disposition relative à l'information et au contrôle du Parlement, les commissions de l'Assemblée nationale et du Sénat saisies au fond de ce projet et les autres commissions concernées adressent au Gouvernement, avant le 10 juillet de chaque année, des questionnaires relatifs à l'application des lois de financement de la sécurité sociale. Celui-ci y répond par écrit au plus tard le 8 octobre.

**Art. LO111-9**

Les commissions de l'Assemblée nationale et du Sénat saisies au fond du projet de loi de financement de la sécurité sociale suivent et contrôlent l'application de ces lois et procèdent à l'évaluation de toute question relative aux finances de la sécurité sociale. Cette mission est confiée à leur président, à leur rapporteur général, au président de la mission mentionnée à l'article LO 111-10, ainsi que, dans leurs domaines d'attributions, à leurs rapporteurs et, pour un objet et une durée déterminés, à des membres d'une de ces commissions désignés par elle à cet effet. A cet effet, ils procèdent à toutes auditions qu'ils jugent utiles et à toutes investigations sur pièces et sur place auprès des administrations de l'Etat, des organismes de sécurité sociale, de tout autre organisme privé gérant un régime de base de sécurité sociale légalement obligatoire et des établissements publics compétents. Tous les renseignements et documents d'ordre financier et administratif qu'ils demandent, y compris tout rapport établi par les organismes et services chargés du contrôle de l'administration, réserve faite des sujets à caractère secret concernant la défense nationale et la sécurité intérieure ou extérieure de l'Etat et du respect du secret de l'instruction et du secret médical, doivent leur être fournis. Les données chiffrées demandées, le cas échéant, leur sont rendues accessibles, sous forme électronique, dans un standard ouvert aisément réutilisable et exploitable par un système de traitement automatisé.

Les personnes dont l'audition est jugée nécessaire par le président et le ou les rapporteurs de la commission, dans leur domaine d'attribution, ont l'obligation de s'y soumettre. Elles sont déliées du secret professionnel sous les réserves prévues au premier alinéa.

**Art. LO111-9-1**

Lorsque, dans le cadre d'une mission d'évaluation et de contrôle, la communication des renseignements demandés au titre de l'article LO 111-9 ne peut être obtenue au terme d'un délai raisonnable, apprécié au regard de la difficulté de les réunir, le président des commissions de l'Assemblée nationale et du Sénat saisies au fond des projets de loi de financement de la sécurité sociale peut demander à la juridiction compétente, statuant en référé, de faire cesser l'entrave sous astreinte.

**Art. LO111-9-2**

En cas d'urgence, des décrets de relèvement pris en Conseil d'Etat, après avis des commissions de l'Assemblée nationale et du Sénat saisies au fond des projets de loi de financement de la sécurité sociale, peuvent relever les limites prévues au e du 2° de l'article LO 111-3-4.

La commission saisie au fond des projets de loi de financement de la sécurité sociale de chaque assemblée fait connaître son avis au Premier ministre dans un délai de sept jours à compter de la notification qui lui a été faite du projet de décret. La signature du décret ne peut intervenir qu'après réception des avis de ces commissions ou, à défaut, après l'expiration du délai susmentionné.

En cas d'urgence et de nécessité impérieuse d'intérêt national, des décrets en Conseil des ministres pris après avis du Conseil d'Etat peuvent relever les limites prévues au e du 2° de l'article LO 111-3-4, après information des commissions de l'Assemblée nationale et du Sénat saisies au fond des projets de loi de financement de la sécurité sociale.

La ratification des décrets pris sur le fondement des trois premiers alinéas du présent article est demandée au Parlement dans le projet de loi de financement de la sécurité sociale suivant.

**Art. LO111-9-2-1 **

Lorsque, en cours d'exercice, les conditions générales de l'équilibre financier de la sécurité sociale déterminées en loi de financement de la sécurité sociale sont remises en cause, le Gouvernement adresse sans délai aux commissions de l'Assemblée nationale et du Sénat saisies au fond des projets de loi de financement de la sécurité sociale un rapport présentant :

1° Les raisons de la dégradation de la situation financière de la sécurité sociale ;

2° Les modifications projetées des tableaux d'équilibre établis dans la précédente loi de financement ainsi que la révision projetée, le cas échéant, des objectifs de dépenses par branche et de l'objectif national de dépenses d'assurance maladie ;

3° Les mesures envisagées de redressement des comptes de la sécurité sociale pour l'année en cours.

En l'absence de dépôt d'un projet de loi de financement de l'année ou rectificative, un rapport actualisé est transmis chaque trimestre.

La commission saisie au fond des projets de loi de financement de la sécurité sociale de chaque assemblée fait connaître son avis au Premier ministre sur les modifications et mesures mentionnées aux 2° et 3°.

**Art. LO111-9-2-2**

Lorsque, en cours d'exercice, le montant de la dotation mentionnée au b du 2° de l'article LO 111-4-1 affectée à un organisme fait l'objet d'une augmentation de plus de 10 %, les commissions parlementaires saisies au fond des projets de loi de financement de la sécurité sociale en sont informées sans délai.

**Art. LO111-9-3**

Lorsqu'une mission d'évaluation et de contrôle donne lieu à des observations notifiées au Gouvernement ou à un organisme de sécurité sociale, ceux-ci disposent d'un délai de deux mois pour y répondre.

**Art. LO111-10**

Il peut être créé au sein de la commission de chaque assemblée saisie au fond des projets de loi de financement de la sécurité sociale une mission d'évaluation et de contrôle chargée de l'évaluation permanente de ces lois.

**Art. LO111-10-1**

Le Gouvernement transmet annuellement un état des sommes restant dues par l'Etat aux régimes obligatoires de base.

**Art. LO111-10-2**

Les avis formulés par les commissions saisies au fond des projets de loi de financement de la sécurité sociale dans le cadre de leurs consultations sur la liste des sous-objectifs de dépenses de l'objectif national d'assurance maladie et celle des éventuels sous-objectifs de dépenses par branche prévues aux 2° et 3° de l'article LO 111-3-5 sont rendus dans un délai de quinze jours francs à compter de leur réception. A défaut de notification au ministre chargé de la sécurité sociale dans ce délai, l'avis est réputé rendu.

##### Chapitre 1 ter : Objectifs de dépenses et de recettes

**Art. L111-11**

L'Union nationale des caisses d'assurance maladie transmet avant le 15 juin de chaque année au ministre chargé de la sécurité sociale et au Parlement des propositions relatives à l'évolution des charges et des produits de la Caisse nationale de l'assurance maladie et de la Caisse centrale de mutualité sociale agricole au titre de l'année suivante et aux mesures nécessaires pour atteindre l'équilibre prévu par le cadrage financier pluriannuel des dépenses d'assurance maladie. Ces propositions tiennent compte des objectifs de santé publique.

Les propositions de l'Union nationale des caisses d'assurance maladie sont soumises, préalablement à leur transmission, à l'avis du conseil mentionné à l'article L. 182-2-2.

Ces propositions sont accompagnées d'un bilan détaillé de la mise en œuvre et de l'impact financier des propositions de l'année précédente qui ont été retenues dans le cadre de la mise en œuvre de la loi de financement de la sécurité sociale, ainsi que des négociations avec les professionnels de santé conduites en vertu de l'article L. 182-2.

Ces propositions sont accompagnées également d'un bilan détaillé de la mise en œuvre du 22° de l'article L. 162-5 et du 9° de l'article L. 162-32-1. Ce bilan présente les engagements souscrits par les professionnels, analyse l'exigence des objectifs retenus et présente le taux d'atteinte de ces objectifs. Il indique les critères retenus pour l'attribution de la rémunération versée et le montant moyen de cette rémunération. Il évalue les économies résultant, pour l'assurance maladie, de l'atteinte des objectifs susmentionnés.

**Art. L111-12**

L'objectif prévisionnel des dépenses de soins de ville prend en compte les évolutions de toute nature à la suite desquelles des établissements, des services ou des activités sanitaires ou médico-sociales se trouvent placés, pour tout ou partie, sous un régime juridique ou de financement différent de celui sous lequel ils étaient placés auparavant.

Il peut être corrigé en fin d'année pour prendre en compte ces évolutions réalisées en cours d'année.

##### Chapitre 2 : Ministres compétents


##### Chapitre 3 : Inspection générale

##### Chapitre 4 : Commissions et conseils

###### Section 1 : Haut conseil du financement de la protection sociale

**Art. L114-1 A**

I. — Le Haut conseil du financement de la protection sociale comprend parmi ses membres deux députés et deux sénateurs.

II. — Les missions, la composition, l'organisation et le fonctionnement du haut conseil sont précisés par décret.

###### Section 2 : Haut Comité Médical

###### Section 3 : Commission des comptes de la sécurité sociale.

**Art. L114-1**

La Commission des comptes de la sécurité sociale analyse les comptes des régimes de sécurité sociale.

Elle prend, en outre, connaissance des comptes des régimes complémentaires de retraite rendus obligatoires par la loi, ainsi que d'un bilan relatif aux relations financières entretenues par le régime général de la sécurité sociale avec l'Etat et tous autres institutions et organismes. Elle inclut, chaque année, dans un de ses rapports, un bilan de l'application des dispositions de l'article L. 131-7.

La commission, placée sous la présidence du ministre chargé de la sécurité sociale, comprend notamment quatre députés et quatre sénateurs, des représentants du Conseil économique, social et environnemental, de la Cour des comptes, des organisations professionnelles, syndicales, familiales et sociales, des conseils ou conseils d'administration des organismes de sécurité sociale, des organismes mutualistes, des professions et établissements de santé, ainsi que des personnalités qualifiées.

Elle est assistée par un secrétaire général permanent, nommé par le premier président de la Cour des comptes pour une durée de trois ans qui assure l'organisation de ses travaux ainsi que l'établissement de ses rapports.

Les rapports de la Commission des comptes de la sécurité sociale sont communiqués au Parlement.

La Commission des comptes de la sécurité sociale inclut chaque année dans ses rapports un bilan d'évaluation du respect des engagements financiers contenus dans les conventions conclues par les professions de santé avec l'assurance maladie.

Un décret détermine les modalités d'application du présent article et précise notamment les périodes au cours desquelles se tiendront les deux réunions annuelles obligatoires de la commission.

###### Section 4 : Conseil d'orientation des retraites.

**Art. L114-2**

Le Conseil d'orientation des retraites a pour missions :

1° De décrire les évolutions et les perspectives à moyen et long terme des régimes de retraite légalement obligatoires, au regard des évolutions économiques, sociales et démographiques, et d'élaborer, au moins tous les cinq ans, des projections de leur situation financière ;

2° D'apprécier les conditions requises pour assurer la viabilité financière à terme de ces régimes ;

3° De mener une réflexion sur le financement des régimes de retraite susmentionnés et de suivre l'évolution de ce financement ;

4° De produire, au plus tard le 15 juin, un document annuel et public sur le système de retraite, fondé sur des indicateurs de suivi définis par décret au regard des objectifs énoncés au II de l'article L. 111-2-1 ;

5° De participer à l'information sur le système de retraite et les effets des réformes conduites pour garantir son financement ;

6° De suivre la mise en œuvre des principes communs aux régimes de retraite et l'évolution des niveaux de vie des actifs et des retraités, ainsi que de l'ensemble des indicateurs des régimes de retraite, dont les taux de remplacement ;

7° De suivre l'évolution des écarts et inégalités de pensions des femmes et des hommes et d'analyser les phénomènes pénalisant les retraites des femmes, dont les inégalités professionnelles, le travail à temps partiel et l'impact d'une plus grande prise en charge de l'éducation des enfants.

Le conseil formule toutes recommandations ou propositions de réforme qui lui paraissent de nature à faciliter la mise en œuvre des objectifs et principes énoncés au II de l'article L. 111-2-1 ainsi qu'aux I à V de l'article L. 161-17.

Le Conseil d'orientation des retraites est composé, outre son président nommé en conseil des ministres, notamment de quatre députés et quatre sénateurs, de représentants des organisations professionnelles, syndicales, familiales et sociales les plus représentatives et des départements ministériels intéressés, ainsi que de personnalités qualifiées. Lorsqu'une assemblée parlementaire ou une organisation est appelée à désigner plus d'un membre du conseil, elle procède à ces désignations de telle sorte que l'écart entre le nombre des hommes désignés, d'une part, et des femmes désignées, d'autre part, ne soit pas supérieur à un. Le conseil compte parmi ses personnalités qualifiées autant de femmes que d'hommes.

Les administrations de l'Etat, les établissements publics de l'Etat et les organismes chargés de la gestion d'un régime de retraite légalement obligatoire ou du régime d'assurance chômage sont tenus de communiquer au Conseil d'orientation des retraites les éléments d'information et les études dont ils disposent et qui sont nécessaires au conseil pour l'exercice de ses missions. Le conseil fait connaître ses besoins afin qu'ils soient pris en compte dans les programmes de travaux statistiques et d'études de ces administrations, organismes et établissements.

Les conditions d'application du présent article sont fixées par décret.

###### Section 5 : Commission de compensation.

**Art. L114-3**

Il est institué auprès du ministre en charge de la sécurité sociale une commission de compensation, présidée par un magistrat désigné par le premier président de la Cour des comptes, comprenant des représentants des régimes de sécurité sociale et des représentants des ministres en charge de la sécurité sociale et du budget.

La commission de compensation est consultée pour avis sur la fixation des soldes de la compensation prévue à l'article L. 134-1 et, éventuellement, sur le versement des acomptes.

Elle contrôle les informations quantitatives fournies par les régimes pour servir de base aux calculs.

Tout projet de modification des règles affectant les mécanismes de compensation entre régimes de sécurité sociale fait l'objet d'un avis de la commission, qui est transmis au Parlement.

Un décret détermine les modalités d'application du présent article.

###### Section 6 : Comité de suivi des retraites.

**Art. L114-4**

I. — Le comité de suivi des retraites est composé de deux femmes et de deux hommes, désignés en raison de leurs compétences en matière de retraite, nommés pour cinq ans par décret, et d'un président nommé en conseil des ministres.

Le Conseil d'orientation des retraites, les administrations de l'Etat, les établissements publics de l'Etat, le fonds mentionné à l'article L. 4162-17 du code du travail et les organismes chargés de la gestion d'un régime de retraite légalement obligatoire ou du régime d'assurance chômage sont tenus de communiquer au comité les éléments d'information et les études dont ils disposent et qui sont nécessaires au comité pour l'exercice de ses missions. Le comité de suivi des retraites fait connaître ses besoins afin qu'ils soient pris en compte dans les programmes de travaux statistiques et d'études de ces administrations, organismes et établissements.

Un décret en Conseil d'Etat précise les missions du comité ainsi que ses modalités d'organisation et de fonctionnement. Le comité de suivi est accompagné dans ses travaux par un jury citoyen constitué de neuf femmes et de neuf hommes tirés au sort dans des conditions définies par décret.

II. — Le comité rend, au plus tard le 15 juillet, en s'appuyant notamment sur les documents du Conseil d'orientation des retraites mentionnés aux 1° et 4° de l'article L. 114-2 du présent code, un avis annuel et public :

1° Indiquant s'il considère que le système de retraite s'éloigne, de façon significative, des objectifs définis au II de l'article L. 111-2-1. Il prend en compte les indicateurs de suivi mentionnés au 4° de l'article L. 114-2 et examine la situation du système de retraite au regard, en particulier, de la prise en considération de la pénibilité au travail, de la situation comparée des droits à pension dans les différents régimes de retraite et des dispositifs de départ en retraite anticipée ;

2° Analysant la situation comparée des femmes et des hommes au regard de l'assurance vieillesse, en tenant compte des différences de montants de pension, de la durée d'assurance respective et de l'impact des avantages familiaux de vieillesse sur les écarts de pensions ;

3° Analysant l'évolution du pouvoir d'achat des retraités, avec une attention prioritaire à ceux dont les revenus sont inférieurs au seuil de pauvreté.

4° Examinant si le montant de la majoration prévue au premier alinéa de l'article L. 351-10 permet aux assurés mentionnés aux articles L. 311-2 et L. 631-1 du présent code et à l'article L. 722-20 du code rural et de la pêche maritime ayant travaillé à temps complet avec un revenu équivalent au salaire minimum de croissance et justifiant d'une durée d'assurance cotisée, tant au régime général que dans un ou plusieurs autres régimes obligatoires, identique à la durée d'assurance nécessaire pour bénéficier d'une pension à taux plein de se voir servir par les régimes légaux ou rendus légalement obligatoires, de base et complémentaires, lors de la liquidation de leur pension, un montant brut mensuel total des pensions de vieillesse de droit personnel au moins égal à 85 % du montant mensuel du salaire minimum de croissance net des cotisations et des contributions sociales obligatoires d'origine légale ou conventionnelle.

Dans le cas prévu au 1°, le comité :

a) Adresse au Parlement, au Gouvernement, aux caisses nationales des régimes obligatoires de base d'assurance vieillesse, aux services de l'Etat chargés de la liquidation des pensions et aux régimes de retraite complémentaire légalement obligatoires des recommandations, rendues publiques, destinées à garantir le respect des objectifs mentionnés au 1° du présent II, dans les conditions prévues aux III et IV ;

b) Remet, au plus tard un an après avoir adressé les recommandations prévues au a, un avis public relatif à leur suivi.

III. — Les recommandations mentionnées au II portent notamment sur :

1° L'évolution de la durée d'assurance requise pour le bénéfice d'une pension sans décote, au regard notamment de l'évolution de l'espérance de vie, de l'espérance de vie à soixante ans en bonne santé, de l'espérance de vie sans incapacité, de la durée de retraite, du niveau de la population active, du taux de chômage, en particulier des jeunes et des seniors, des besoins de financement et de la productivité ;

2° Les transferts du Fonds de réserve pour les retraites vers les régimes de retraite, tenant compte de l'ampleur et de la nature d'éventuels écarts avec les prévisions financières de l'assurance retraite ;

3° En cas d'évolutions économiques ou démographiques plus favorables que celles retenues pour fonder les prévisions d'équilibre du régime de retraite par répartition, des mesures permettant de renforcer la solidarité du régime, prioritairement au profit du pouvoir d'achat des retraités les plus modestes, de l'égalité entre les femmes et les hommes et de la prise en compte de la pénibilité et des accidents de la vie professionnelle ;

4° Le niveau du taux de cotisation d'assurance vieillesse, de base et complémentaire ;

5° L'affectation d'autres ressources au système de retraite, notamment pour financer les prestations non contributives ;

6° Les mesures permettant d'atteindre l'objectif mentionné au 4° du II.

IV. — Les recommandations mentionnées au II ne peuvent tendre à :

1° Augmenter le taux de cotisation d'assurance vieillesse, de base et complémentaire, au-delà de limites fixées par décret ;

2° Réduire le taux de remplacement assuré par les pensions, tel que défini par décret, en deçà de limites fixées par décret.

V. — Le Gouvernement, après consultation des organisations représentatives des employeurs et des salariés, présente au Parlement les suites qu'il entend donner aux recommandations prévues au II.

###### Section 7 : Comité d'alerte sur l'évolution des dépenses de l'assurance maladie

**Art. L114-4-1**

Le Comité d'alerte sur l'évolution des dépenses de l'assurance maladie est chargé d'alerter le Parlement, le Gouvernement, les caisses nationales d'assurance maladie et l'Union nationale des organismes d'assurance maladie complémentaire en cas d'évolution des dépenses d'assurance maladie incompatible avec le respect de l'objectif national voté par le Parlement. Le comité est composé du secrétaire général de la Commission des comptes de la sécurité sociale, du directeur général de l'Institut national de la statistique et des études économiques et d'une personnalité qualifiée nommée par le président du Conseil économique, social et environnemental.

Ce comité est placé auprès de la Commission des comptes de la sécurité sociale.

Chaque année, au plus tard le 15 avril, le comité rend un avis public dans lequel il analyse les anticipations de réalisation de l'objectif national de dépenses d'assurance maladie de l'année précédente en se fondant sur les données statistiques disponibles. Il en déduit les conséquences sur le respect de l'objectif de l'exercice en cours.

Chaque année, au plus tard le 1er juin, et en tant que de besoin, le comité rend un avis sur le respect de l'objectif national de dépenses d'assurance maladie pour l'exercice en cours. Il analyse notamment l'impact des mesures conventionnelles et celui des déterminants conjoncturels et structurels des dépenses d'assurance maladie. Il analyse les conditions d'exécution de l'objectif national de dépenses d'assurance maladie pour l'année précédente et le risque qui en résulte pour le respect de l'objectif de l'année en cours.

Lorsque le comité considère qu'il existe un risque sérieux que les dépenses d'assurance maladie dépassent l'objectif national de dépenses d'assurance maladie avec une ampleur supérieure à un seuil fixé par décret qui ne peut excéder 1 %, il le notifie au Parlement, au Gouvernement et aux caisses nationales d'assurance maladie. Celles-ci proposent des mesures de redressement. Le comité rend un avis sur l'impact financier de ces mesures et, le cas échéant, de celles que l'Etat entend prendre pour sa part qui sont transmises dans un délai d'un mois au comité par l'Union nationale des caisses d'assurance maladie. Le comité notifie également le risque sérieux de dépassement à l'Union nationale des organismes d'assurance maladie complémentaire qui propose des mesures de redressement.

Le comité rend un avis, au plus tard le 15 octobre, dans lequel il contrôle les éléments ayant permis l'élaboration de l'objectif national de dépenses d'assurance maladie envisagé pour l'année à venir et présente ses réserves s'il constate, compte tenu des données dont il dispose, que cet objectif ne peut pas être respecté au vu de l'évolution prévisionnelle des dépenses d'assurance maladie. Cet avis porte également sur le respect de l'objectif national de dépenses d'assurance maladie de l'année en cours.

Cet avis est rendu public et transmis au Parlement.

##### Chapitre 4 bis : Organisation comptable

**Art. L114-5**

Les régimes obligatoires de base de sécurité sociale et les organismes concourant à leur financement appliquent un plan comptable unique fondé sur le principe de la constatation des droits et obligations. Les opérations sont prises en compte au titre de l'exercice auquel elles se rattachent, indépendamment de leur date de paiement ou d'encaissement.

Un décret fixe les règles comptables applicables aux régimes et organismes visés au premier alinéa, ainsi que les modalités de transmission et de centralisation des comptes de ces régimes et organismes.

**Art. L114-6**

Pour l'application de l'article LO 111-3-17, les organismes nationaux et les organismes de base des régimes obligatoires de sécurité sociale respectent les dispositions prévues aux alinéas suivants.

Les comptes annuels et infra-annuels des organismes de base de sécurité sociale, présentés par le directeur comptable et financier, établis sous sa responsabilité et visés par le directeur, sont transmis à l'organisme national chargé de leur centralisation. Ce dernier valide ces comptes et établit le compte combiné de la branche ou de l'activité de recouvrement, ou du régime. Pour l'établissement des comptes combinés, le directeur comptable et financier de l'organisme national identifie et enregistre celles des écritures d'inventaire comptables, afférentes aux opérations des organismes de base et établies à partir d'estimations, ayant vocation à être retracées dans les comptes de l'organisme national.

Les organismes nationaux de sécurité sociale qui gèrent un régime obligatoire de base transmettent leurs comptes annuels au ministre chargé de la sécurité sociale et à la Cour des comptes.

Les organismes nationaux de sécurité sociale qui gèrent un régime obligatoire de base comportant un réseau de caisses locales ou régionales transmettent les comptes combinés annuels au ministre chargé de la sécurité sociale et à la Cour des comptes.

Les comptes des régimes de protection sociale agricole sont également transmis au ministre de l'agriculture.

Les modalités d'application du présent article sont définies par décret.

**Art. L114-6-1**

Les règles d'établissement et d'arrêté des comptes annuels ainsi que des comptes combinés sont communes à l'ensemble des régimes et organismes de sécurité sociale. Un décret en Conseil d'Etat définit les compétences respectives des organes de direction et de l'instance délibérative compétente, et précise leur rôle, notamment au regard des missions de certification des comptes prévues aux articles L.O. 132-2-1 du code des juridictions financières et L. 114-8 du présent code.

**Art. L114-7**

Les organismes nationaux visés au deuxième alinéa de l'article L. 114-6 sont chargés d'alerter le Gouvernement et le Parlement en cas d'évolution des dépenses de la branche ou du régime manifestement incompatible avec le respect des objectifs votés par le Parlement en loi de financement de la sécurité sociale.

Le Gouvernement informe les commissions compétentes des deux assemblées des mesures prises ou envisagées pour y remédier.

**Art. L114-8**

Les comptes des organismes nationaux de sécurité sociale, autres que ceux mentionnés à l'article LO 132-2-1 du code des juridictions financières et ceux mentionnés à l'article L. 612-5-1 du présent code, ainsi que ceux des organismes créés pour concourir au financement de l'ensemble des régimes, sont certifiés par un commissaire aux comptes. Lorsque ces organismes établissent des comptes combinés, la certification est effectuée par deux commissaires aux comptes au moins.

Une norme d'exercice professionnel homologuée par voie réglementaire précise les diligences devant être accomplies par les commissaires aux comptes. Les dispositions de l'article L. 141-10 du code des juridictions financières sont applicables à ces derniers.

Les commissaires aux comptes sont également tenus de communiquer leur rapport aux autorités administratives compétentes en ce qui concerne les comptes annuels et les comptes combinés mentionnés au premier alinéa du présent article.

Les autorités administratives compétentes peuvent demander aux commissaires aux comptes des organismes mentionnés au présent article tout renseignement sur l'activité de l'organisme contrôlé. Les commissaires aux comptes sont alors déliés, à leur égard, du secret professionnel. Les autorités administratives compétentes peuvent également transmettre aux commissaires aux comptes de ces organismes les informations nécessaires à l'accomplissement de leur mission. Ces informations sont couvertes par le secret professionnel.

Les autorités administratives compétentes peuvent en outre transmettre des observations écrites aux commissaires aux comptes qui sont alors tenus d'apporter des réponses en cette forme.

Les commissaires aux comptes sont tenus de signaler dans les meilleurs délais aux autorités administratives compétentes tout fait concernant l'organisme ou toute décision prise par ses organes de direction, dont ils ont eu connaissance dans l'exercice de leur mission, de nature :

1° A constituer une violation aux dispositions législatives et réglementaires qui leur sont applicables ;

2° A entraîner le refus de la certification de ses comptes ou l'émission de réserves.

La même obligation s'applique aux faits et aux décisions dont ils viendraient à avoir connaissance dans l'exercice de leur mission de commissaire aux comptes dans une entité entrant dans le périmètre d'établissement des comptes combinés au sens de l'article L. 114-6.

La responsabilité des commissaires aux comptes ne peut être engagée pour les informations ou divulgations de faits auxquelles ils procèdent en exécution des obligations imposées par le présent article.

##### Chapitre 4 ter : Dispositifs de contrôle et relatifs à la lutte contre la fraude

###### Section 1 : Contrôle interne

**Art. L114-8-1**

Le directeur et le directeur comptable et financier d'un organisme de sécurité sociale conçoivent et mettent en place conjointement un plan de contrôle interne dont l'objet est d'assurer la maîtrise des risques de toute nature, notamment financiers, inhérents aux missions confiées à cet organisme. Ils élaborent et mettent en œuvre les plans d'action permettant de remédier aux déficiences constatées et d'améliorer l'efficience de la gestion des missions de leurs organismes.

###### Section 2 : Contrôles et lutte contre la fraude

**Art. L114-9**

Les directeurs des organismes chargés de la gestion d'un régime obligatoire de sécurité sociale, ainsi que les directeurs des organismes chargés du recouvrement des cotisations de sécurité sociale ou du service des allocations et prestations mentionnées au présent code sont tenus, lorsqu'ils ont connaissance d'informations ou de faits pouvant être de nature à constituer une fraude, de procéder aux contrôles et enquêtes nécessaires. Ils transmettent à l'autorité compétente de l'Etat le rapport établi à l'issue des investigations menées.

L'organisme local d'assurance maladie informe le cas échéant, s'il peut être identifié, l'organisme d'assurance maladie complémentaire de l'assuré de la mise en oeuvre de la procédure visée au présent article.

Les organismes nationaux des différents régimes conçoivent et mettent en place un programme de contrôle et de lutte contre la fraude adossé au plan de contrôle interne prévu à l'article L. 114-8-1 ; ils suivent les opérations réalisées à ce titre par les organismes mentionnés au premier alinéa du présent article. Ils en établissent annuellement une synthèse qui est transmise au ministre chargé de la sécurité sociale. Un arrêté du ministre chargé de la sécurité sociale en définit le contenu et le calendrier d'élaboration.

Lorsqu'à l'issue des investigations prévues au présent article une fraude est constatée pour un montant supérieur à un seuil fixé par décret, les organismes visés au premier alinéa portent plainte en se constituant partie civile. En ce cas, ils sont dispensés de la consignation prévue à l'article 88 du code de procédure pénale.

Les organismes nationaux sont avisés par l'organisme de sécurité sociale de cette fraude et de la suite donnée. A défaut de plainte avec constitution de partie civile de l'organisme lésé, les organismes nationaux peuvent agir, en son nom et pour son compte, à l'expiration d'un délai d'un mois après une mise en demeure de ce dernier restée infructueuse. Les organismes nationaux peuvent aussi déposer plainte avec constitution de partie civile au nom et pour le compte d'un ou plusieurs organismes de sécurité sociale qui les mandatent à cette fin.

**Art. L114-10**

Les directeurs des organismes chargés de la gestion d'un régime obligatoire de sécurité sociale ou du service des allocations et prestations mentionnées au présent code confient à des agents chargés du contrôle, assermentés et agréés dans des conditions définies par arrêté du ministre chargé de la sécurité sociale ou par arrêté du ministre chargé de l'agriculture, le soin de procéder à toutes vérifications ou enquêtes administratives concernant l'attribution des prestations, le contrôle du respect des conditions de résidence et la tarification des accidents du travail et des maladies professionnelles. Des praticiens-conseils et auditeurs comptables peuvent, à ce titre, être assermentés et agréés dans des conditions définies par le même arrêté. Les constatations établies à cette occasion par ces agents font foi jusqu'à preuve du contraire.

Lorsque cela est nécessaire à l'accomplissement de sa mission, un agent chargé du contrôle peut être habilité par le directeur de son organisme à effectuer, dans des conditions précisées par décret, des enquêtes administratives et des vérifications complémentaires dans le ressort d'un autre organisme. Les constatations établies à cette occasion font foi dans les mêmes conditions que celles mentionnées au premier alinéa et le directeur de ce dernier organisme tire, le cas échéant, les conséquences concernant l'attribution des prestations et la tarifcation des accidents du travail et des maladies professionnelles.

**Art. L114-10-1**

Les agents chargés du contrôle mentionnés aux articles L. 114-10 et L. 243-7 du présent code ou à l'article L. 724-7 du code rural et de la pêche maritime peuvent mener leurs vérifications et enquêtes pour le compte de plusieurs organismes appartenant éventuellement à différentes branches et différents régimes de la sécurité sociale.

Les constatations que ces agents transmettent à un autre organisme de protection sociale font foi dans les mêmes conditions que celles mentionnées au premier alinéa de l'article L. 114-10. Le directeur de cet organisme en tire, le cas échéant, les conséquences, selon les procédures applicables à cet organisme concernant l'attribution des prestations et le recouvrement des cotisations et contributions dont il a la charge.

**Art. L114-10-1-1**

Les organismes chargés de la gestion d'un régime obligatoire de sécurité sociale, du recouvrement des cotisations de sécurité sociale ou du service des allocations et prestations mentionnées au présent code organisent le contrôle du respect des conditions de résidence en France. Ce contrôle est, chaque fois que possible, réalisé à partir des vérifications opérées par un autre organisme de sécurité sociale.

**Art. L114-10-2**

Les organismes mentionnés à l'article L. 114-10-1 sont tenus de vérifier dès l'ouverture du dossier de demande d'affiliation et périodiquement que les assurés étrangers satisfont aux conditions de régularité de leur situation en France prévues au présent code. La vérification peut également être faite lors de la déclaration nominative effectuée par l'employeur prévue par l'article L. 320 du code du travail. Ils peuvent avoir accès aux fichiers des services de l'Etat pour obtenir les informations administratives nécessaires à cette vérification.

Les informations collectées à ce titre par les organismes de sécurité sociale auprès des fichiers des services de l'Etat sont transmissibles entre eux.

Lorsque ces informations sont conservées sur support informatique, elles font l'objet d'une transmission dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L114-10-2-1**

Lorsqu'elles sont délivrées sur un compte bancaire ou financier, les allocations et prestations soumises à condition de résidence en France et servies par les organismes mentionnés à l'article L. 114-10-1-1 sont exclusivement versées sur des comptes domiciliés en France ou dans l'espace unique de paiement en euros de l'Union européenne et identifiés par un numéro national ou international de compte bancaire.

**Art. L114-10-3**

I. — L'Union nationale des caisses d'assurance maladie établit un référentiel, homologué par l'Etat, précisant les modalités de contrôle appliquées par les organismes assurant la prise en charge des frais de santé, prévue à l'article L. 160-1, pour garantir le respect des conditions requises pour en bénéficier, notamment celles prévues aux articles L. 114-10-1 et L. 114-10-2. Ce référentiel distingue les procédés de contrôle faisant appel à des échanges d'informations et ceux nécessitant un contrôle direct auprès des assurés sociaux.

II. — Lorsqu'un organisme constate, après avoir procédé aux vérifications nécessaires, qu'une personne n'a pas droit à la prise en charge des frais de santé par la sécurité sociale, elle lui notifie son constat et l'invite à présenter ses observations. La personne fait connaître à l'organisme ses observations et fournit, le cas échéant, les pièces justificatives nécessaires au maintien de ses droits. Si les observations présentées et les pièces produites sont insuffisantes pour justifier le maintien des droits ou en l'absence de réponse de l'intéressé, il est mis fin au service des prestations. La personne concernée en est préalablement informée.

III. — Les modalités d'application du II du présent article sont définies par décret en Conseil d'Etat.

**Art. L114-11**

Dans l'exercice de leurs missions respectives, les organismes mentionnés à l'article L. 114-10-1, les services de l'Etat chargés des affaires consulaires ainsi que l'établissement mentionné à l'article L. 452-1 du code de l'éducation se communiquent toutes informations qui sont utiles :

1° A l'appréciation et au contrôle des conditions d'ouverture ou de service des prestations et des aides qu'ils versent ;

2° Au recouvrement des créances qu'ils détiennent ;

3° Aux vérifications par les autorités consulaires des conditions de délivrance des documents d'entrée et de séjour sur le territoire français.

Les constatations relatives à la situation de fait des assurés sociaux résidant hors de France ou à des soins reçus hors de France faites à la demande des organismes de sécurité sociale par des personnes physiques ou morales agréées par l'autorité consulaire française font foi jusqu'à preuve du contraire.

**Art. L114-12**

Les organismes chargés de la gestion d'un régime obligatoire de sécurité sociale, du recouvrement des cotisations de sécurité sociale ou du service des allocations et prestations mentionnées au présent code, les caisses assurant le service des congés payés, l'opérateur France Travail et les administrations de l'Etat se communiquent les renseignements ainsi que les données ou documents s'y rapportant qui :

1° Sont nécessaires à l'appréciation de droits ou à l'exécution d'obligations entrant dans le fonctionnement normal du service public dont sont chargés ces organismes ;

2° Sont nécessaires à l'information des personnes sur l'ensemble de leurs droits ;

3° Sont nécessaires au contrôle, à la justification dans la constitution des droits et à la justification de la liquidation et du versement des prestations dont sont chargés respectivement ces organismes ;

4° Permettent d'établir le respect des conditions de résidence prévues pour l'ouverture des droits et le service des prestations.

Les informations ainsi obtenues ont la même valeur que les données détenues en propre.

**Art. L114-12-1**

Il est créé un répertoire national commun aux organismes chargés de la gestion d'un régime obligatoire de sécurité sociale ou du service des allocations et prestations mentionnées au présent code, aux caisses assurant le service des congés payés, à la Caisse des français de l'étranger, ainsi qu'à l'opérateur France Travail, relatif aux bénéficiaires des prestations et avantages de toute nature qu'ils servent.

Ce répertoire est utilisé par ces organismes, notamment pour les échanges mentionnés à l'article L. 114-12 du présent code et pour ceux prévus, en application du présent code, avec les administrations fiscales.

Les échanges d'informations et données relatives à ce répertoire peuvent prendre la forme de transmissions de données par voie électronique. Les traitements automatisés de données qui se limitent à l'organisation de ces échanges, notamment en vue de garantir l'authenticité, la fiabilité, la provenance, l'intégrité et la confidentialité des données échangées, sont soumis aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, dès lors que les informations et données échangées sont celles définies par les dispositions législatives et réglementaires relatives au répertoire défini au premier alinéa.

Ont également accès aux données de ce répertoire :

1° Les organismes de la branche recouvrement du régime général et le Centre de liaisons européennes et internationales de sécurité sociale dans le cadre de l'exercice de leurs missions ;

2° Les collectivités territoriales et leurs groupements, ainsi que les métropoles, pour les procédures d'attribution d'une forme quelconque d'aide sociale et les centres communaux et intercommunaux d'action sociale mentionnés aux articles L. 123-4 à L. 123-9 du code de l'action sociale et des familles ;

3° L'organisme chargé de la gestion du système d'information du compte personnel de formation mentionné à l'article L. 6323-9 du code du travail, dans le cadre de la gestion de ce compte ;

4° Les institutions mentionnées à l'article L. 3253-14 du code du travail ;

5° Les entreprises qui fournissent des services faisant l'objet d'une tarification définie par la loi sur la base de critères sociaux, s'agissant des données strictement nécessaires à la mise en œuvre de ces tarifs ;

6° Sous réserve d'être individuellement désignés et dûment habilités, dans le cadre de leurs missions, les agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail, les officiers et agents de police judiciaire, les agents des douanes et des services fiscaux, y compris ceux habilités à effectuer des enquêtes judiciaires en application des articles 28-1 et 28-2 du code de procédure pénale, les agents du service à compétence nationale prévu à l'article L. 561-23 du code monétaire et financier.

Le répertoire contient les données communes d'identification des individus, les informations relatives à leur affiliation aux différents régimes concernés, à leur rattachement à l'organisme qui leur sert les prestations ou avantages, à la nature de ces derniers, l'adresse déclarée aux organismes pour les percevoir, ainsi que les informations permettant d'attester du respect des conditions de résidence. Au 1er janvier 2016, il contient également le montant des prestations en espèces servies par les organismes mentionnés au premier alinéa.

Le numéro d'inscription au répertoire national d'identification des personnes physiques est l'identifiant utilisé.

Le contenu ainsi que les modalités de gestion et d'utilisation de ce répertoire sont fixés par décret en Conseil d'Etat, après avis de la Commission nationale de l'informatique et des libertés. Ce décret détermine également les conditions d'identification des personnes qui ne disposent pas d'un numéro d'inscription au répertoire mentionné à l'avant-dernier alinéa.

**Art. L114-12-2**

Chacun des organismes chargés de la gestion des régimes obligatoires de sécurité sociale peut être désigné pour réaliser et gérer un système d'information commun à tout ou partie d'entre eux, ainsi qu'à d'autres organismes mentionnés à l'article L. 114-12-1, en vue de l'accomplissement de leurs missions.

Cette désignation peut être prévue par une convention conclue entre les organismes concernés et publiée au Bulletin officiel du ministère chargé de la sécurité sociale ou, à défaut, par décret.

**Art. L114-12-3**

La constatation de l'obtention frauduleuse, notamment à l'aide de faux documents ou de fausses déclarations, d'un numéro d'inscription au répertoire national d'identification des personnes physiques entraîne la suspension du versement des prestations dans les conditions prévues à l'article L. 161-1-4 et le réexamen du droit à l'ensemble des prestations versées par les organismes mentionnés à l'article L. 114-12. Le service chargé du répertoire national d'identification des personnes physiques procède à l'annulation du numéro d'inscription obtenu frauduleusement.

**Art. L114-12-3-1**

Lorsqu'une personne n'a pas encore été inscrite au répertoire national d'identification des personnes physiques et sollicite l'ouverture de droits ou l'attribution de prestations servies par les organismes de sécurité sociale, un numéro d'identification d'attente lui est attribué dans les conditions prévues au dernier alinéa de l'article L. 114-12-1.

Lorsque la personne concernée n'a pas fourni à l'organisme qui lui ouvre les droits ou lui sert des prestations les éléments d'état civil permettant de certifier son identité en application de l'article L. 161-1-4 ou lorsque l'examen de ces pièces révèle une fraude à l'identité, il est mis fin aux droits et prestations qui ont été ouverts dans un délai fixé par décret et les prestations qui ont été versées pendant la période font l'objet d'une procédure en récupération d'indus.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment les cas dans lesquels il peut être dérogé au deuxième alinéa.

**Art. L114-12-4**

Dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les organismes et administrations mentionnés aux articles L. 114-12 et L. 114-14 procèdent à des échanges d'informations strictement nécessaires au contrôle du respect des conditions de résidence prévues pour l'ouverture des droits et le service des prestations, en utilisant le numéro d'inscription au répertoire national d'identification des personnes physiques mentionné à l'article L. 114-12-1.

**Art. L114-13**

Est punie d'une peine de trois ans d'emprisonnement et de 250 000 € d'amende la mise à disposition, à titre gratuit ou onéreux, d'un ou de plusieurs moyens, services, actes ou instruments juridiques, comptables, financiers ou informatiques ayant pour but de permettre à un ou à plusieurs tiers de se soustraire frauduleusement à la déclaration et au paiement des cotisations et contributions sociales dues ou d'obtenir une allocation, une prestation, un paiement ou un avantage indus d'un organisme de protection sociale.

Les peines sont portées à cinq ans d'emprisonnement et à 500 000 € d'amende lorsque la mise à disposition mentionnée au premier alinéa est commise en utilisant un service de communication au public en ligne ou lorsqu'elle est commise en bande organisée.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, de l'infraction définie au premier alinéa du présent article encourent, outre l'amende prévue aux articles 131-37 et 131-38 du code pénal, les peines prévues aux 1° à 6°, 9° et 12° de l'article 131-39 du même code.

**Art. L114-14**

Les échanges d'informations entre les agents des administrations fiscales, d'une part, et les agents des administrations chargées de l'application de la législation sociale et du travail et des organismes de protection sociale, d'autre part, sont effectués conformément aux dispositions prévues par le livre des procédures fiscales, et notamment ses articles L. 97 à L. 99 et L. 152 à L. 162 B.

**Art. L114-15**

Lorsqu'il apparaît, au cours d'un contrôle accompli dans l'entreprise par l'un des agents de contrôle mentionnés à l'article L. 325-1 du code du travail, que le salarié a travaillé sans que les formalités prévues aux articles L. 143-3 et L. 320 du même code aient été accomplies par son ou ses employeurs, cette information est portée à la connaissance des organismes chargés d'un régime de protection sociale en vue, notamment, de la mise en oeuvre des procédures et des sanctions prévues aux articles L. 114-16, L. 114-17, L. 114-17-1 et L. 323-6 du présent code.

Cette information est également portée à la connaissance des institutions gestionnaires du régime de l'assurance chômage, afin de mettre en oeuvre les sanctions prévues aux articles L. 351-17 et L. 365-1 du code du travail.

**Art. L114-15-1**

Les travailleurs salariés ou non-salariés qui exercent une activité en France tout en relevant de la législation de sécurité sociale d'un Etat autre que la France ou, à défaut, leur employeur ou son représentant en France doivent tenir à la disposition des agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail, à l'article L. 243-7 du présent code et à l'article L. 724-7 du code rural et de la pêche maritime, sur le lieu d'exécution du travail et chez la personne mentionnée à l'article L. 8222-1 du code du travail, le formulaire concernant la législation de sécurité sociale applicable prévu par les règlements européens et les conventions internationales en vigueur portant sur la coordination des systèmes de sécurité sociale.

Le défaut de production de ce document, lors du contrôle, par le travailleur, l'employeur ou son représentant en France ou la personne mentionnée au même article L. 8222-1 entraîne l'application d'une pénalité.

La pénalité mentionnée au deuxième alinéa du présent article est fixée pour chaque travailleur concerné à hauteur du plafond mensuel de sécurité sociale en vigueur. Ce montant est doublé en cas de nouveau manquement constaté dans un délai de deux ans à compter de la notification de la pénalité concernant un précédent manquement.

La pénalité est due par la personne mentionnée audit article L. 8222-1.

La pénalité n'est pas applicable en cas de production, lors du contrôle, d'un justificatif attestant du dépôt de la demande d'obtention du formulaire mentionné au premier alinéa du présent article, suivie de la production, dans un délai de deux mois à compter du contrôle, du formulaire délivré à la suite de cette demande.

La pénalité est recouvrée par les organismes en charge du recouvrement des cotisations ou contributions de sécurité sociale, selon les règles et sous les garanties et sanctions applicables au recouvrement de ces cotisations ou contributions.

**Art. L114-16**

L'autorité judiciaire est habilitée à communiquer aux organismes de protection sociale toute indication qu'elle recueille, à l'occasion de toute procédure judiciaire, de nature à faire présumer une fraude commise en matière sociale ou une manœuvre quelconque ayant eu pour objet ou pour résultat de frauder ou de compromettre le recouvrement des cotisations et contributions sociales.

Les greffiers des tribunaux de commerce peuvent également communiquer, à titre gratuit, aux agents mentionnés à l'article L. 114-16-3 tout renseignement et tout document qu'ils recueillent à l'occasion de l'exercice de leurs missions, de nature à faire présumer de telles fraudes ou manœuvres.

L'Agence de gestion et de recouvrement des avoirs saisis et confisqués peut communiquer aux organismes de protection sociale toute information utile à l'accomplissement de leur mission de recouvrement des cotisations et contributions dues et des prestations versées indûment.

Lorsqu'une personne physique ou morale autorisée à dispenser des soins, à réaliser une prestation de service ou des analyses de biologie médicale ou à délivrer des produits ou dispositifs médicaux susceptibles de donner lieu à un remboursement de l'assurance maladie a été sanctionnée ou condamnée, par décision devenue définitive, à une interdiction temporaire ou définitive d'exercer sa profession par une juridiction pénale ou une instance ordinale, le directeur de l'Union nationale des caisses d'assurance maladie en est avisé sans délai et diffuse cette information à l'ensemble des organismes mentionnés à l'article L. 160-17.

Cette information est communiquée par le ministère public près la juridiction pénale ayant prononcé la condamnation définitive ou par le conseil de l'ordre dont la chambre disciplinaire a prononcé la sanction définitive.

Les sommes indument versées par l'organisme de prise en charge font l'objet d'une récupération dans les conditions définies à l'article L. 133-4.

**Art. L114-16-1**

Les agents de l'Etat ou des organismes de protection sociale, mentionnés à l'article L. 114-16-3, sont habilités à s'échanger tous renseignements et tous documents utiles à l'accomplissement des missions de recherche et de constatation des fraudes en matière sociale énumérées à l'article L. 114-16-2, ainsi qu'au recouvrement des cotisations et contributions dues et des prestations sociales versées indûment.

Les agents des services préfectoraux désignés par arrêté préfectoral sont habilités à transmettre aux agents mentionnés à l'article L. 114-16-3 tous renseignements et tous documents utiles à l'accomplissement par ceux-ci de leur mission de recherche et de constatation des fraudes en matière sociale visées à l'article L. 114-16-2, ainsi qu'au recouvrement des cotisations et contributions dues et des prestations sociales versées indûment.

Sans préjudice des facultés d'échange d'informations dont ils disposent avec les agents des autorités administratives mentionnées à l'article 1er de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives, les agents des services mentionnés à l'article L. 811-2 du code de la sécurité intérieure ou des services désignés par le décret en Conseil d'Etat prévu à l'article L. 811-4 du même code sont habilités à transmettre aux agents mentionnés à l'article L. 114-16-3 du présent code les informations strictement utiles à l'accomplissement de leurs missions, lorsque la transmission de ces informations participe directement à la poursuite de l'une des finalités prévues à l'article L. 811-3 du code de la sécurité intérieure.

**Art. L114-16-2**

Les fraudes en matière sociale mentionnées à l'article L. 114-16-1 sont celles définies par :

— les articles 313-1,441-1,441-6 et 441-7 du code pénal lorsqu'elles portent un préjudice aux organismes de protection sociale ;

— les articles L. 114-13, L. 114-18, L. 272-1, L. 377-5 et L. 583-3 du présent code ;

— l'article L. 351-1 du code de l'action sociale et des familles ;

— les articles L. 852-1 et L. 651-1 du code de la construction et de l'habitation ;

— les articles L. 5124-1, L. 5413-1, L. 5429-1, L. 5429-3 et L. 5522-28 du code du travail ;

— l'article 22 de la loi n° 68-690 du 31 juillet 1968 portant diverses dispositions d'ordre économique et financier ;

— les articles 313-1,313-3,441-1,441-6 et 441-7 du code pénal, lorsqu'elles visent à obtenir, faire obtenir ou tenter de faire obtenir le revenu de solidarité active prévu à l'article L. 262-1 du code de l'action sociale et des familles ou la prime d'activité prévue à l'article L. 841-1 du présent code.

**Art. L114-16-3**

Les agents mentionnés au premier alinéa de l'article L. 114-16-1 sont les suivants :

1° Les agents mentionnés à l'article L. 8271-1-2 du code du travail ;

2° Les agents des administrations centrales de l'Etat chargés de la lutte contre la fraude aux finances publiques désignés par le directeur ou le directeur général de chaque administration à cet effet ;

3° Les agents de direction des organismes chargés de la gestion d'un régime obligatoire de sécurité sociale ; les agents chargés du contrôle mentionnés aux articles L. 114-10, L. 243-7 et L. 611-16 du présent code et aux articles L. 724-7 et L. 724-8 du code rural et de la pêche maritime ;

4° Les agents des organismes nationaux mentionnés au titre II du livre II du présent code désignés par le directeur ou le directeur général de chaque organisme à cet effet ; les agents de la Caisse centrale de la mutualité sociale agricole désignés par son directeur à cet effet ;

5° Les agents de l'institution mentionnée à l'article L. 5312-1 du code du travail désignés par son directeur général à cet effet ;

6° Les agents de l'organisme mentionné à l'article L. 5427-1 du même code désignés par son directeur général à cet effet et les agents agissant en application de l'article L. 3253-14 du même code désignés par le directeur de l'institution prévue au premier alinéa du même article à cet effet ;

7° Les agents de chaque organisme mentionné à l'article L. 1431-1 du code de la santé publique désignés par le directeur de chacun de ces organismes.

**Art. L114-17**

I. — Peuvent faire l'objet d'un avertissement ou d'une pénalité prononcée par le directeur de l'organisme chargé de la gestion des prestations familiales ou des prestations d'assurance vieillesse, au titre de toute prestation servie par l'organisme concerné :

1° L'inexactitude ou le caractère incomplet des déclarations faites pour le service des prestations, sauf en cas de bonne foi de la personne concernée ;

2° L'absence de déclaration d'un changement dans la situation justifiant le service des prestations, sauf en cas de bonne foi de la personne concernée ;

3° L'exercice d'un travail dissimulé, constaté dans les conditions prévues à l'article L. 114-15, par le bénéficiaire de prestations versées sous conditions de ressources ou de cessation d'activité ;

4° Les agissements visant à obtenir ou à tenter de faire obtenir le versement indu de prestations servies par un organisme mentionné au premier alinéa, même sans en être le bénéficiaire ;

5° Les actions ou omissions ayant pour objet de faire obstacle ou de se soustraire aux opérations de contrôle exercées, en application de l'article L. 114-10 du présent code et de l'article L. 724-7 du code rural et de la pêche maritime, par les agents mentionnés au présent article, visant à refuser l'accès à une information formellement sollicitée, à ne pas répondre ou à apporter une réponse fausse, incomplète ou abusivement tardive à toute demande de pièce justificative, d'information, d'accès à une information, ou à une convocation, émanant des organismes chargés de la gestion des prestations familiales et des prestations d'assurance vieillesse, dès lors que la demande est nécessaire à l'exercice du contrôle ou de l'enquête.

II. — Le montant de la pénalité est fixé en fonction de la gravité des faits, dans la limite de quatre fois le plafond mensuel de la sécurité sociale. Tout fait ayant donné lieu à une sanction devenue définitive en application du présent article peut constituer le premier terme de récidive d'un nouveau manquement sanctionné par le présent article. Cette limite est doublée en cas de récidive dans un délai fixé par voie réglementaire.

La pénalité ne peut pas être prononcée s'il a été fait application, pour les mêmes faits, de l'article L. 262-52 du code de l'action sociale et des familles.

III. — Lorsque l'intention de frauder est établie, le montant de la pénalité ne peut être inférieur à un trentième du plafond mensuel de la sécurité sociale. En outre, la limite du montant de la pénalité prévue au I du présent article est portée à huit fois le plafond mensuel de la sécurité sociale. Dans le cas d'une fraude commise en bande organisée au sens de l'article 132-71 du code pénal, cette limite est portée à seize fois le plafond mensuel de la sécurité sociale.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L114-17-1**

I. — Peuvent faire l'objet d'un avertissement ou d'une pénalité prononcés par le directeur de l'organisme local d'assurance maladie, de la caisse mentionnée à l'article L. 215-1 ou L. 215-3 ou de l'organisme local chargé de verser les prestations au titre des assurances obligatoires contre les accidents de travail et les maladies professionnelles des professions agricoles :

1° Les bénéficiaires des régimes obligatoires des assurances maladie, maternité, invalidité, décès, accidents du travail et maladies professionnelles, de la couverture des charges d'autonomie, de la protection complémentaire en matière de santé mentionnée à l'article L. 861-1 ou de l'aide médicale de l'Etat mentionnée au premier alinéa de l'article L. 251-1 du code de l'action sociale et des familles ;

2° Les employeurs ;

3° Les professionnels et établissements de santé, ou toute autre personne physique ou morale autorisée à dispenser des soins, à réaliser une prestation de service ou des analyses de biologie médicale ou à délivrer des produits ou dispositifs médicaux aux bénéficiaires mentionnés au 1° ;

4° Tout individu impliqué dans le fonctionnement d'une fraude en bande organisée.

II. — La pénalité mentionnée au I est due pour :

1° Toute inobservation des règles du présent code, du code de la santé publique, du code rural et de la pêche maritime ou du code de l'action sociale et des familles ayant abouti à une demande, une prise en charge ou un versement indu d'une prestation en nature ou en espèces par l'organisme local d'assurance maladie, sauf en cas de bonne foi de la personne concernée ;

1° bis L'inobservation des règles mentionnées au 1° du présent II lorsque celle-ci a pour effet de faire obstacle aux contrôles ou à la bonne gestion de l'organisme ;

2° L'absence de déclaration, par les bénéficiaires mentionnés au 1° du I, d'un changement dans leur situation justifiant l'ouverture de leurs droits et le service des prestations, sauf en cas de bonne foi de la personne concernée ;

3° Les agissements visant à obtenir ou à tenter de faire obtenir par toute fausse déclaration, manœuvre ou inobservation des règles du présent code la protection complémentaire en matière de santé ou le bénéfice du droit à la déduction mentionnés à l'article L. 863-2 ;

4° Les agissements visant à obtenir ou à tenter de faire obtenir par toute fausse déclaration, manœuvre ou inobservation des règles du code de l'action sociale et des familles l'admission à l'aide médicale de l'Etat mentionnée au premier alinéa de l'article L. 251-1 du même code ;

5° Le refus d'accès à une information, l'absence de réponse ou la réponse fausse, incomplète ou abusivement tardive à toute demande de pièce justificative, d'information, d'accès à une information ou à une convocation émanant de l'organisme local d'assurance maladie ou du service du contrôle médical, de la caisse mentionnée à l'article L. 215-1 ou L. 215-3 ou de l'organisme local chargé de verser les prestations au titre des assurances obligatoires contre les accidents de travail et les maladies professionnelles des professions agricoles dans le cadre d'un contrôle, d'une enquête ou d'une mise sous accord préalable prévus aux articles L. 114-9 à L. 114-21, L. 162-1-15, L. 162-1-17, L. 162-1-20 et L. 315-1 ;

6° Une récidive après au moins deux périodes de mise sous accord préalable en application de l'article L. 162-1-15 ou lorsque le professionnel de santé, le centre de santé ou la société de téléconsultation n'atteint pas l'objectif de réduction des prescriptions ou réalisations prévu au II du même article. Le montant de la pénalité encourue est fixé en fonction de l'ampleur de la récidive, selon un barème fixé par voie réglementaire ;

7° Les abus constatés dans les conditions prévues au II de l'article L. 315-1 ;

8° (Abrogé) ;

9° Toute fausse déclaration portée sur la déclaration d'accident du travail ou tout non-respect par les employeurs des obligations relatives à ladite déclaration ou à la remise de la feuille d'accident à la victime ;

10° Le fait d'organiser ou de participer au fonctionnement d'une fraude en bande organisée.

III. — Le montant de la pénalité mentionnée au I est fixé en fonction de la gravité des faits reprochés, soit proportionnellement aux sommes concernées dans la limite de 70 % de celles-ci, soit, à défaut de sommes déterminées ou clairement déterminables forfaitairement dans la limite de quatre fois le plafond mensuel de la sécurité sociale. Il est tenu compte des prestations servies au titre de la protection complémentaire en matière de santé et de l'aide médicale de l'Etat pour la fixation de la pénalité.

Le montant de la pénalité est doublé en cas de récidive dans un délai fixé par voie réglementaire.

Le directeur ne peut concurremment recourir au dispositif de pénalité prévu au présent article et aux procédures conventionnelles visant à sanctionner les mêmes faits.

IV. — En cas de fraude établie dans des cas définis par voie réglementaire :

1° Les plafonds prévus au premier alinéa du III sont portés respectivement à 300 % des sommes concernées et huit fois le plafond mensuel de la sécurité sociale. Dans le cas particulier de fraude commise en bande organisée, le plafond est porté à 400 % des sommes indûment présentées au remboursement et jusqu'à seize fois le plafond mensuel de la sécurité sociale ;

2° La pénalité prononcée ne peut être inférieure au dixième du plafond mensuel de la sécurité sociale s'agissant des personnes mentionnées au 1° du I, à la moitié du plafond s'agissant des personnes physiques mentionnées au 3° du même I et au montant de ce plafond pour les personnes mentionnées au 2° du même I et les personnes morales mentionnées au 3° du même I ;

3° Le délai mentionné au deuxième alinéa du III est majoré par voie réglementaire.

V. — Lorsque plusieurs organismes locaux d'assurance maladie, plusieurs caisses mentionnées aux articles L. 215-1 ou L. 215-3 ou l'organisme local chargé de verser les prestations au titre des assurances obligatoires contre les accidents de travail et les maladies professionnelles des professions agricoles sont concernés par les mêmes faits mettant en cause une des personnes mentionnées au 3° ou au 4° du I, ils peuvent mandater le directeur de l'un d'entre eux pour instruire la procédure ainsi que pour prononcer et recouvrer la pénalité en leur nom.

La constitution et la gestion de la commission mentionnée au II de l'article L. 114-17-2 peuvent être déléguées à un autre organisme local d'assurance maladie, une autre caisse mentionnée aux articles L. 215-1 ou L. 215-3 ou à l'organisme local chargé de verser les prestations au titre des assurances obligatoires contre les accidents de travail et les maladies professionnelles des professions agricoles par une convention qui doit être approuvée par les conseils d'administration des organismes concernés.

VI. — Les pénalités prononcées en application du présent article sont notifiées après avis conforme du directeur de l'Union nationale des caisses d'assurance maladie ou de son représentant désigné à cet effet. Son avis est réputé conforme dans un délai précisé par voie réglementaire.

VII. — Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L114-17-1-1 **

Lorsqu'un professionnel bénéficiant de la participation de l'assurance maladie au financement de ses cotisations, mentionnée au 5° du I de l'article L. 162-14-1, fait l'objet, pour des faits à caractère frauduleux, d'une pénalité financière décidée sur le fondement du IV de l'article L. 114-17-1, d'une sanction prononcée en application de l'article L. 145-2 ou d'une condamnation pénale dans les cas mentionnés au deuxième alinéa de l'article L. 114-16-2, l'organisme local d'assurance maladie peut procéder à l'annulation de tout ou partie de cette participation sur la part des revenus obtenue frauduleusement.

Le montant correspondant est recouvré selon les modalités prévues à l'article L. 133-4.

**Art. L114-17-2**

I. — Le directeur de l'organisme mentionné aux articles L. 114-17 ou L. 114-17-1 notifie la description des faits reprochés à la personne physique ou morale qui en est l'auteur afin qu'elle puisse présenter ses observations dans un délai fixé par voie réglementaire. A l'expiration de ce délai, le directeur :

1° Décide de ne pas poursuivre la procédure ;

2° Notifie à l'intéressé un avertissement ;

3° Ou saisit la commission mentionnée au II du présent article. A réception de l'avis de la commission, le directeur :

a) Soit décide de ne pas poursuivre la procédure ;

b) Soit notifie à l'intéressé un avertissement ;

c) Soit notifie à l'intéressé la pénalité qu'il décide de lui infliger, en indiquant le délai dans lequel il doit s'en acquitter ou les modalités selon lesquelles elle sera récupérée sur les prestations à venir. La pénalité est motivée et peut être contestée devant le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire.

En l'absence de paiement de la pénalité dans le délai prévu, le directeur envoie une mise en demeure à l'intéressé de payer dans un délai fixé par voie réglementaire. Lorsque la mise en demeure est restée sans effet, le directeur peut délivrer une contrainte qui, à défaut d'opposition du débiteur devant le tribunal judiciaire spécialement désigné en application du même article L. 211-16, comporte tous les effets d'un jugement et confère notamment le bénéfice de l'hypothèque judiciaire. Une majoration de 10 % est applicable aux pénalités qui n'ont pas été réglées aux dates d'exigibilité mentionnées dans la mise en demeure.

La pénalité peut être recouvrée par retenues sur les prestations à venir. Il est fait application, pour les retenues sur les prestations versées par les organismes débiteurs de prestations familiales, des articles L. 553-2 et L. 845-3 du présent code et de l'article L. 262-46 du code de l'action sociale et des familles, pour les retenues sur les prestations versées par les organismes d'assurance vieillesse, des articles L. 355-2 et L. 815-11 du présent code et, pour les retenues sur les prestations versées par les organismes d'assurance maladie aux assurés sociaux, de l'article L. 133-4-1.

Les faits pouvant donner lieu au prononcé d'une pénalité se prescrivent selon les règles définies à l'article 2224 du code civil. L'action en recouvrement de la pénalité se prescrit par deux ans à compter de la date d'envoi de la notification de la pénalité par le directeur de l'organisme concerné.

II. — La pénalité ne peut être prononcée qu'après avis d'une commission composée et constituée au sein du conseil ou du conseil d'administration de l'organisme. Lorsqu'est en cause une des personnes mentionnées au 3° du I de l'article L. 114-17-1 du présent code, des représentants de la même profession ou des établissements concernés participent à cette commission.

La commission mentionnée au premier alinéa du présent II apprécie la responsabilité de la personne physique ou morale dans la réalisation des faits reprochés. Si elle l'estime établie, elle propose le prononcé d'une pénalité dont elle évalue le montant.

L'avis de la commission est adressé simultanément au directeur de l'organisme et à l'intéressé.

III. — Lorsque la pénalité est prononcée par le directeur de l'organisme mentionné à l'article L. 114-17, elle peut être prononcée sans solliciter l'avis de la commission mentionnée au II du présent article dans les cas où le préjudice constaté par la caisse ne dépasse pas un montant de quatre fois le plafond mensuel de la sécurité sociale.

IV. — Lorsque la pénalité est prononcée par le directeur de l'organisme mentionné à l'article L. 114-17-1, elle peut être prononcée sans solliciter l'avis de la commission mentionnée au II du présent article dans les cas de fraude définis par voie réglementaire.

**Art. L114-18**

I. — Toute personne qui refuse délibérément de s'affilier ou qui persiste à ne pas engager les démarches en vue de son affiliation obligatoire à un régime de sécurité sociale, en méconnaissance des prescriptions de la législation en matière de sécurité sociale, est punie d'un emprisonnement de six mois et d'une amende de 15 000 €, ou seulement de l'une de ces deux peines.

II. — Est puni d'un emprisonnement de deux ans et d'une amende de 30 000 € le fait d'inciter autrui, par quelque moyen que ce soit, à :

1° Se soustraire à l'obligation de s'affilier à un organisme de sécurité sociale ;

2° Se soustraire à la déclaration et au paiement des cotisations et contributions sociales dues ;

3° Obtenir frauduleusement le versement de prestations, d'allocations ou d'avantages servis par un organisme de protection sociale ;

4° Refuser de se conformer aux prescriptions de la législation en matière de sécurité sociale.

III. — Lorsque les faits mentionnés au II sont commis par la voie de la presse écrite ou audiovisuelle ou d'un service de communication au public en ligne, les règles applicables pour la détermination des personnes responsables sont celles prévues par les dispositions particulières des lois qui régissent ces matières.

IV. — Est puni d'un emprisonnement de trois ans et d'une amende de 250 000 € le fait d'organiser ou de tenter d'organiser, par voies de fait, menaces ou manœuvres concertées, le refus par les assujettis de se conformer aux obligations mentionnées au II.

**Art. L114-18-1**

I. – Lorsque les organismes mentionnés aux articles L. 213-1 et L. 752-1 notifient à un cotisant des rectifications sur le fondement de l'article L. 243-7-2 ou lorsque les caisses de mutualité sociale agricole notifient à un cotisant des rectifications sur le fondement de l'article L. 725-25 du code rural et de la pêche maritime, toute personne physique ou morale qui, dans l'exercice d'une activité professionnelle de conseil à caractère juridique, financier ou comptable ou de détention de biens ou de fonds pour le compte d'un tiers, a intentionnellement fourni à ce cotisant une prestation ayant directement contribué à la commission des actes constitutifs de l'abus de droit en cause ou à la dissimulation de ces actes est redevable d'une amende.

II. – L'amende est égale à 50 % des revenus tirés de la prestation fournie au cotisant. Son montant ne peut être inférieur à 10 000 €.

En cas de désaccord portant sur les actes du cotisant ou la dissimulation de ces actes mentionnés au I, les garanties et voies de recours qui sont offertes au cotisant bénéficient également à la personne contre laquelle l'amende mentionnée au premier alinéa du présent II a été prononcée.

Lorsque les rectifications mentionnées au I font l'objet d'un dégrèvement ou d'une décharge pour un motif lié à leur bien-fondé, l'amende qui a été prononcée à l'encontre du tiers fait l'objet d'une décision de dégrèvement.

La prescription applicable à l'amende prévue au même I est acquise à la fin de la quatrième année suivant celle au cours de laquelle la prestation sanctionnée a été fournie.

III. – Le directeur de l'organisme de recouvrement ou de la caisse de mutualité sociale agricole lésé notifie les faits reprochés à la personne en cause et le montant envisagé de la pénalité, afin qu'elle puisse présenter ses observations écrites. Après avoir répondu auxdites observations, le directeur de l'organisme ou de la caisse prononce, le cas échéant, la pénalité et la notifie à l'intéressé par une mise en demeure adressée par tout moyen donnant date certaine à sa réception, en lui indiquant les voies et délais de recours applicables.

**Art. L114-19**

Le droit de communication permet d'obtenir, sans que s'y oppose le secret professionnel, les documents et informations nécessaires :

1° Aux agents des organismes chargés de la gestion d'un régime obligatoire de sécurité sociale pour contrôler la sincérité et l'exactitude des déclarations souscrites ou l'authenticité des pièces produites en vue de l'attribution et du paiement des prestations servies par lesdits organismes ;

2° Aux agents chargés du contrôle mentionnés aux articles L. 243-7 du présent code et L. 724-7 du code rural et de la pêche maritime pour accomplir leurs missions de contrôle définies aux mêmes articles et leur mission de lutte contre le travail dissimulé définie aux articles L. 8271-7 à L. 8271-12 du code du travail (1) ;

3° Aux agents des organismes de sécurité sociale pour recouvrer les prestations versées indûment ou des prestations recouvrables sur la succession ;

4° Aux agents des organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code et à l'article L. 725-3 du code rural et de la pêche maritime pour le recouvrement des créances relatives à une infraction aux interdictions de travail dissimulé mentionnées à l'article L. 8221-1 du code du travail.

Le droit prévu au premier alinéa peut porter sur des informations relatives à des personnes non identifiées, dans des conditions fixées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés. Les données ainsi obtenues par les organismes mentionnés à l'article L. 213-1 du présent code et les organismes mentionnés à l'article L. 723-2 du code rural et de la pêche maritime peuvent, au titre de l'accomplissement de leurs missions de contrôle et de lutte contre le travail dissimulé, faire l'objet d'une interconnexion avec les données dont ces mêmes organismes disposent. Les modalités de l'interconnexion sont définies par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

Le droit prévu au premier alinéa s'exerce quel que soit le support utilisé pour la conservation des documents et peut s'accompagner de la prise immédiate d'extraits et de copies.

Les documents et informations sont communiqués à titre gratuit, par voie dématérialisée sur demande de l'agent chargé du contrôle ou du recouvrement, dans les trente jours qui suivent la réception de la demande.

Le silence gardé ou le refus de déférer à une demande relevant du premier alinéa du présent article est puni d'une pénalité de 1 500 € par cotisant, assuré ou allocataire concerné, sans que le total de la pénalité puisse être supérieur à 10 000 €.

Le silence gardé ou le refus de déférer à une demande relevant du sixième alinéa du présent article est puni d'une pénalité de 5 000 €. Cette pénalité s'applique pour chaque demande, dès lors que tout ou partie des documents ou renseignements sollicités n'est pas communiqué.

Ces montants sont doublés en cas de récidive de refus ou de silence gardé du tiers dans le délai de cinq ans à compter de l'expiration du délai de trente jours octroyé au tiers pour faire droit à la première demande de l'organisme de sécurité sociale.

**Art. L114-19-1**

Toute entreprise mentionnée à l'article 242 bis du code général des impôts est tenue d'informer les personnes qui réalisent des transactions commerciales par son intermédiaire des obligations sociales qui en résultent, dans les conditions fixées au même article.

Le document mentionné au I de l'article 1649 ter A du code général des impôts et les informations similaires reçues d'autres Etats sont adressés par l'administration fiscale à l'Agence centrale des organismes de sécurité sociale et à la Caisse nationale des allocations familiales, au plus tard le 31 décembre de l'année au cours de laquelle elle a elle-même reçu le document ou les informations. La transmission de ces documents et des informations est accompagnée, selon des modalités définies par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés, des informations permettant de faciliter l'identification de chaque vendeur ou prestataire et les échanges avec eux. Les données ainsi obtenues peuvent faire l'objet d'une interconnexion avec les données des organismes mentionnés aux articles L. 212-1 , L. 213-1 et L. 752-1 du présent code au titre de l'accomplissement de leurs missions de contrôle, de vérification et de lutte contre le travail dissimulé.

**Art. L114-20**

Sans préjudice des autres dispositions législatives applicables en matière d'échanges d'informations, le droit de communication défini à l'article L. 114-19 est exercé dans les conditions prévues et auprès des personnes mentionnées à la section 1 du chapitre II du titre II du livre des procédures fiscales à l'exception des personnes mentionnées aux articles L. 82 C, L. 83 A, L. 84, L. 84 A, L. 91, L. 95 et L. 96 B à L. 96 F.

**Art. L114-21**

L'organisme ayant usé du droit de communication en application de l'article L. 114-19 est tenu d'informer la personne physique ou morale à l'encontre de laquelle est prise la décision de supprimer le service d'une prestation ou de mettre des sommes en recouvrement, de la teneur et de l'origine des informations et documents obtenus auprès de tiers sur lesquels il s'est fondé pour prendre cette décision. Il communique, avant la mise en recouvrement ou la suppression du service de la prestation, une copie des documents susmentionnés à la personne qui en fait la demande.

**Art. L114-22**

Les organismes chargés de la gestion d'un régime obligatoire de sécurité sociale et du recouvrement des cotisations de sécurité sociale ou du service des allocations et prestations mentionnées au présent code ainsi que l'opérateur France Travail peuvent échanger des données à caractère personnel, y compris des données relatives aux revenus des personnes, avec les organismes et institutions chargés de la gestion d'un régime équivalent au sein d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou d'un Etat inscrit sur une liste fixée par voie réglementaire sous réserve qu'il impose à ses organismes et institutions des conditions de protection des données à caractère personnel équivalentes à celles existant en France, aux fins de :

1° Déterminer la législation applicable et prévenir ou sanctionner le cumul indu de prestations ;

2° Déterminer l'éligibilité aux prestations et contrôler le droit au bénéfice de prestations lié à la résidence, à l'appréciation des ressources, à l'exercice ou non d'une activité professionnelle et à la composition de la famille ;

3° Procéder au recouvrement des cotisations et contributions dues et contrôler leur assiette.

**Art. L114-22-1**

L'article L. 243-15 est applicable aux employeurs relevant d'un régime de protection sociale agricole.

**Art. L114-22-2**

Lorsqu'une personne est définitivement condamnée par une juridiction pénale à une peine complémentaire, la privant de droits ou de prestations prévus au présent code et au code de l'action sociale et des familles, la caisse nationale mentionnée au second alinéa du présent article en est informée sans délai par le ministère public près la juridiction pénale ayant prononcé cette condamnation. La même caisse nationale est tenue informée par ce dernier de l'actualisation des informations liées aux modalités d'exécution de la peine.

Selon des modalités précisées par voie réglementaire, l'une des caisses nationales mentionnées au livre II met en œuvre un traitement automatisé aux fins d'assurer la réception et la conservation des informations transmises par le ministère public portant sur les peines mentionnées au premier alinéa du présent article et d'assurer leur utilisation par les seuls organismes de sécurité sociale et de retraite complémentaire dont relèvent les personnes concernées.

###### Section 3 : Recherche et constatation des infractions

**Art. L114-22-3**

I. — Les agents de contrôle mentionnés à l'article L. 114-10 du présent code, à l'article L. 724-7 du code rural et de la pêche maritime et à l'article L. 5312-13-1 du code du travail, commissionnés par le directeur de l'organisme national dont relève l'organisme qui les emploie, sont habilités à rechercher et à constater les infractions mentionnées aux articles 313-1, 313-3, 441-1, 441-6 et 441-7 du code pénal, lorsqu'elles sont de nature à porter préjudice aux organismes de protection sociale, ainsi que celles mentionnées aux articles L. 114-13 et L. 114-18 du présent code.

Ils ont, pour l'exercice de ces missions, compétence sur l'ensemble du territoire national.

Les infractions sont constatées par des procès-verbaux, qui font foi jusqu'à preuve du contraire. Ces procès-verbaux sont transmis directement au procureur de la République.

II. — Aux seules fins de constater les infractions mentionnées au I commises par la voie des communications électroniques et lorsque les nécessités de l'enquête le justifient, ces agents peuvent procéder sous pseudonyme aux actes suivants, sans être pénalement responsables :

1° Participer à des échanges électroniques, y compris avec les personnes susceptibles d'être les auteurs de ces infractions ;

2° Extraire ou conserver par ce moyen les données sur les personnes susceptibles d'être les auteurs de ces infractions et tout élément de preuve.

A peine de nullité, ces actes ne peuvent constituer une incitation à commettre une infraction.

III. — Ces agents peuvent également recueillir tout renseignement et toute justification et se faire remettre copie des documents de toute nature, quel que soit leur support et en quelques mains qu'ils se trouvent, nécessaires à l'accomplissement de leur mission. Ils peuvent, en cas de support informatisé, avoir accès aux logiciels et aux données stockées correspondants ainsi qu'à la restitution en clair des informations propres à faciliter l'accomplissement de leur mission. Ils peuvent en demander la transcription par tout traitement approprié en des documents directement utilisables pour les besoins de leur mission.

IV. — Ces agents peuvent aussi procéder, sur convocation ou sur place, aux auditions de toute personne susceptible d'apporter des éléments utiles à leurs constatations. Ils en dressent un procès-verbal, qui doit comporter les questions auxquelles il est répondu. Les personnes entendues procèdent elles-mêmes à sa lecture, peuvent y faire consigner leurs observations et y apposent leur signature. Si elles déclarent ne pas pouvoir lire, lecture leur en est faite par l'agent préalablement à la signature. En cas de refus de signer le procès-verbal, mention en est faite sur celui-ci.

V. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L114-22-4 **

Les agents chargés du contrôle mentionnés à l'article L. 243-7 sont habilités à rechercher et à constater les infractions mentionnées aux articles L. 114-13 et L. 114-18.

##### Chapitre 4 quater : Prospective et performance du service public de la sécurité sociale

**Art. L114-23**

I. ― Dans le respect des lois de financement de la sécurité sociale, l'autorité compétente de l'Etat conclut avec les organismes nationaux de sécurité sociale une convention-cadre de performance du service public de la sécurité sociale.

Cette convention est signée, pour le compte de chaque organisme national du régime général et de la Caisse centrale de la mutualité sociale agricole, par le président du conseil ou du conseil d'administration et par le directeur général ou le directeur et, pour les régimes spéciaux mentionnés à l'article L. 711-1, dans des conditions fixées par décret.

Cette convention détermine les objectifs transversaux aux différents organismes de sécurité sociale en vue de fixer des actions communes en matière :

1° De mise en œuvre des mesures de simplification et d'amélioration de la qualité du service aux assurés, allocataires et cotisants ;

2° De mutualisation entre organismes, notamment dans le domaine de la gestion immobilière, des achats, des ressources humaines, de la communication et des systèmes d'information, en cohérence avec le plan stratégique des systèmes d'information du service public de la sécurité sociale arrêté par le ministre chargé de la sécurité sociale ;

3° De présence territoriale des différents régimes et différentes branches mentionnés aux articles L. 200-2 du présent code et L. 721-1 du code rural et de la pêche maritime sur le territoire national ;

4° D'évaluation de la performance des différents régimes.

Cette convention prévoit, le cas échéant, les outils de mesure quantitatifs et qualitatifs associés à la définition des objectifs.

Elle détermine également :

a) Les conditions de conclusion des avenants à la présente convention ;

b) Le processus d'évaluation contradictoire des résultats obtenus au regard des objectifs fixés.

II. ― La convention-cadre de performance du service public de la sécurité sociale est conclue pour une période minimale de quatre ans. La convention et, le cas échéant, les avenants qui la modifient sont transmis aux commissions permanentes parlementaires mentionnées à l'article LO 111-9.

III. ― Les conventions mentionnées à l'article L. 227-1 du présent code, à l'article L. 723-12 du code rural et de la pêche maritime et dans les dispositions réglementaires ayant le même objet sont négociées dans le respect de la convention mentionnée au I du présent article.

**Art. L114-24**

Le fonds de prospective et de performance de la sécurité sociale finance des études et des actions concourant à la modernisation et à l'amélioration de la performance du service public de la sécurité sociale, notamment la réalisation d'audits ou de projets, et contribue aux dépenses de fonctionnement résultant des missions de contrôle et d'évaluation des organismes de sécurité sociale.

Les dépenses du fonds sont imputées sur les budgets de gestion des caisses nationales du régime général, de l'Agence centrale des organismes de sécurité sociale, de la Caisse centrale de la mutualité sociale agricole ainsi que des régimes spéciaux dans des conditions fixées chaque année par arrêté des ministres chargés de la sécurité sociale et du budget.

Les modalités de gestion du fonds sont déterminées par décret.

**Art. L114-25**

Des conventions de mise à disposition de services, d'équipements et de biens peuvent être conclues entre les organismes chargés de la gestion d'un régime obligatoire de sécurité sociale en vue de l'accomplissement de leurs missions.

Ces conventions fixent les conditions de remboursement par le bénéficiaire des frais lui incombant.

Elles ne sont pas soumises aux règles prévues par le code des marchés publics ou par l'ordonnance n° 2005-649 du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics si ces conventions portent sur des services, biens et équipements assurés ou gérés par l'un des organismes chargés de la gestion d'un régime obligatoire de sécurité sociale.

##### Chapitre 5 : Dispositions diverses

**Art. L115-1**

Les organismes de sécurité sociale chargés de la gestion d'un régime obligatoire communiquent au comptable public de l'Etat chargé du recouvrement des créances hospitalières, sur sa demande, les informations qu'ils détiennent relatives à l'état civil, au domicile des assurés sociaux débiteurs, au nom et à l'adresse de leur employeur et des établissements ou organismes auprès desquels un compte de dépôt est ouvert à leur nom sans pouvoir opposer le secret professionnel.

**Art. L115-2**

Les collectivités territoriales, les groupements de collectivités, les établissements publics et les organismes chargés de la gestion d'un service public peuvent recueillir auprès des organismes de sécurité sociale chargés de la gestion d'un régime obligatoire de sécurité sociale des informations sur un de leurs ressortissants, après l'en avoir informé et aux seules fins d'apprécier sa situation pour l'accès à des prestations et avantages sociaux qu'ils servent.

La nature des informations et les conditions de cette communication sont fixées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L115-2-1**

Les organismes chargés de la gestion d'un régime obligatoire de sécurité sociale échangent les informations, autres que médicales, qu'ils détiennent et qui sont nécessaires à l'appréciation de la situation de leurs ressortissants pour l'accès à des prestations et avantages sociaux qu'ils servent ainsi qu'aux actions qu'ils mettent en œuvre en vue de prévenir la perte d'autonomie des personnes âgées.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise la nature des informations qui peuvent être transmises, les conditions de cette transmission ainsi que les organismes susceptibles d'en être destinataires.

**Art. L115-3**

Sont fixées par le titre Ier du livre II du code des relations entre le public et l'administration les conditions dans lesquelles les organismes de sécurité sociale doivent faire connaître les motifs de leurs décisions individuelles.

**Art. L115-4**

Les conditions dans lesquelles les autorités compétentes de l'Etat et les organismes d'assurance maladie échangent dans le respect du secret médical les informations non nominatives nécessaires à la mise en oeuvre des dispositions du titre Ier du livre VII du code de la santé publique sont fixées par décret en Conseil d'Etat.

**Art. L115-5**

Les caisses nationales des régimes de base d'assurance maladie peuvent constituer un groupement d'intérêt économique, afin de lui confier des tâches communes de traitement de l'information, à l'exclusion du service des prestations.

Le groupement ainsi constitué est soumis au contrôle des autorités compétentes de l'Etat dans des conditions fixées par décret en Conseil d'Etat.

**Art. L115-6**

Les personnes de nationalité étrangère ne peuvent être affiliées à un régime obligatoire de sécurité sociale que si elles remplissent la condition de régularité du séjour prévue à l'article L. 111-2-3.

En cas de méconnaissance des dispositions du premier alinéa et des législations qu'il mentionne, les cotisations restent dues.

**Art. L115-8**

Dans le respect des lois de financement de la sécurité sociale, l'autorité compétente de l'Etat peut conclure des conventions comportant des engagements réciproques avec les organismes nationaux relevant des dispositions des articles L. 151-1 ou L. 152-1. Ces conventions comportent les dispositions prévues à l'article L. 227-1 correspondant aux missions de ces organismes.

**Art. L115-9**

La Caisse nationale d'assurance vieillesse, la Caisse centrale de la mutualité sociale agricole et la Caisse nationale de retraites des agents des collectivités locales concluent avec l'Etat une convention pluriannuelle fixant les principes et les objectifs d'une politique coordonnée d'action sociale en vue de la préservation de l'autonomie des personnes âgées, conduite par les régimes que ces organismes gèrent. Elle est conclue dans le respect des conventions d'objectifs et de gestion que ces organismes signent avec l'Etat.

Cette convention pluriannuelle peut également, à leur demande, être signée par les autres organismes nationaux chargés de la gestion d'un régime de retraite obligatoire de base et par les organismes nationaux chargés de la gestion des régimes complémentaires légalement obligatoires d'assurance retraite.

#### Titre II : Administration, fonctionnement et personnel des organismes

##### Chapitre 1er : Conseils et conseils d'administration

###### Section 1 : Organisation et pouvoirs des conseils

**Art. L121-1**

Sauf dispositions particulières propres à certains régimes et à certains organismes, le conseil d'administration règle par ses délibérations les affaires de l'organisme.

###### Section 2 : Statut des administrateurs

**Art. L121-2**

Les membres du conseil ou les administrateurs disposent pour l'exercice de leur fonction de tous les moyens nécessaires, notamment en matière d'information, de documentation et de secrétariat, auprès de la caisse ou de l'organisme dans le conseil ou le conseil d'administration desquels ils siègent.

Un décret fixe, en tant que de besoin, les modalités d'application du présent article.

##### Chapitre 2 : Directeur et directeur comptable et financier

**Art. L122-1**

Tout organisme de sécurité sociale est tenu d'avoir un directeur général ou un directeur et un directeur comptable et financier.

Les dispositions du premier alinéa du présent article sont applicables à tous les organismes de droit privé jouissant de la personnalité civile ou de l'autonomie financière et assurant en tout ou en partie la gestion d'un régime légalement obligatoire d'assurance contre la maladie, la maternité, la vieillesse, l'invalidité, le décès, le veuvage, la perte d'autonomie, les accidents du travail et les maladies professionnelles ou de prestations familiales, ainsi qu'aux unions ou fédérations desdits organismes.

Le directeur général ou le directeur décide des actions en justice à intenter au nom de l'organisme dans les matières concernant les rapports dudit organisme avec les bénéficiaires des prestations, les cotisants, les producteurs de biens et services médicaux et les établissements de santé, ainsi qu'avec son personnel, à l'exception du directeur général ou du directeur lui-même. Dans les autres matières, il peut recevoir délégation permanente du conseil ou du conseil d'administration pour agir en justice. Il informe périodiquement le conseil ou le conseil d'administration des actions qu'il a engagées, de leur déroulement et de leurs suites.

Le directeur général ou le directeur représente l'organisme en justice et dans tous les actes de la vie civile. Il peut donner mandat à cet effet à certains agents de son organisme ou à un agent d'un autre organisme de sécurité sociale.

Les dispositions des troisième et quatrième alinéas du présent article sont applicables à tous organismes de tous régimes de sécurité sociale sauf :

1°) aux caisses ayant la forme d'établissements publics ;

2°) à la caisse autonome nationale de la sécurité sociale dans les mines ;

3°) (Abrogé)

4°) à la caisse des Français à l'étranger.

**Art. L122-2**

Le directeur comptable et financier d'un organisme de sécurité sociale est chargé de la tenue de la comptabilité et veille à retracer dans ses comptes l'ensemble des droits et obligations de l'organisme.

Le directeur comptable et financier veille à la cohérence des données issues de la comptabilité et des données d'exécution des budgets de gestion et de leur analyse au regard des objectifs votés par le Parlement en loi de financement de la sécurité sociale.

Le directeur comptable et financier peut être requis d'agir par le directeur de l'organisme.

Les opérations y compris sur réquisition du directeur de l'organisme et les contrôles qu'il exécute sont précisés par décret. Ce décret précise également les conséquences de la mise en œuvre des articles L. 122-6, L. 122-7, L. 122-8, L. 122-9.

**Art. L122-5**

L'article L. 122-2 est applicable à tous les organismes de sécurité sociale à l'exception des organismes ayant le statut d'établissement public.

##### Chapitre 2 bis : Organisation et gestion des missions et activités

**Art. L122-6**

I. — Les conseils d'administration des organismes nationaux définissent les orientations relatives à l'organisation du réseau des organismes de la branche ou du régime concerné.

Pour l'application de ces orientations, le directeur de l'organisme national peut confier à un ou à plusieurs organismes de la branche ou du régime la réalisation de missions ou d'activités relatives à la gestion des organismes, au service des prestations, au recouvrement et à la gestion des activités de trésorerie.

Les modalités de mise en œuvre des orientations mentionnées au deuxième alinéa sont fixées par une convention établie entre l'organisme national et les organismes locaux ou régionaux, à l'exception des modalités de traitement des litiges et des contentieux y afférents ainsi que de leurs suites, qui sont précisées par décret. Les directeurs signent la convention, après avis des conseils d'administration des organismes locaux ou régionaux concernés.

II. — Pour les missions liées au service des prestations, l'organisme désigné peut, pour le compte des autres organismes locaux ou régionaux, participer à l'accueil et à l'information des bénéficiaires, servir des prestations, procéder à des vérifications et enquêtes administratives concernant leur attribution et exercer les poursuites contentieuses afférentes à ces opérations, notamment agir en demande et en défense devant les juridictions. Il peut également, pour ces mêmes missions, se voir attribuer certaines compétences d'autres organismes locaux ou régionaux.

III. — L'organisme chargé du recouvrement désigné peut assurer, pour le compte d'autres organismes chargés du recouvrement, des missions liées au recouvrement, au contrôle et au contentieux du recouvrement ainsi qu'à la gestion des activités de trésorerie. Il peut également, pour ces mêmes missions, se voir attribuer certaines compétences d'autres organismes chargés du recouvrement.

IV. — Les modalités d'application du présent article sont déterminées par décret.

**Art. L122-7**

Le directeur d'un organisme local ou régional peut déléguer à un organisme local ou régional la réalisation des missions ou activités liées à la gestion des organismes, au service des prestations, au recouvrement et à la gestion des activités de trésorerie, par une convention qui prend effet après approbation par le directeur de l'organisme national de chaque branche concernée.

Lorsque la mutualisation inclut des activités comptables, financières ou de contrôle relevant du directeur comptable et financier, la convention est également signée par les directeurs comptables et financiers des organismes concernés.

**Art. L122-8**

Les directeurs d'organismes nationaux peuvent confier à un ou plusieurs organismes de sécurité sociale d'une autre branche ou d'un autre régime des missions ou activités relatives à la gestion des organismes de leur réseau, au service des prestations, au recouvrement et à la gestion des activités de trésorerie.

Les modalités de mise en œuvre du premier alinéa, à l'exception des modalités de traitement des litiges et des contentieux y afférents ainsi que de leurs suites, qui sont précisées par décret, sont fixées par une convention signée par les directeurs des organismes nationaux concernés.

**Art. L122-9**

Lorsque l'organisme délégant conserve la responsabilité des opérations de paiement, le directeur comptable et financier de l'organisme délégataire chargé des opérations de liquidation des sommes à payer effectue des vérifications permettant d'attester l'exactitude de ces opérations préalablement à leur mise en paiement par le directeur comptable et financier de l'organisme délégant. Ces vérifications sont effectuées selon des orientations fixées conjointement avec le directeur comptable et financier de l'organisme délégant et sous sa responsabilité, en cohérence avec les référentiels de contrôle interne des branches ou régimes concernés.

##### Chapitre 3 : Personnel

###### Section 1 : Dispositions générales.

**Art. L123-1**

En ce qui concerne le personnel autre que les agents de direction et les directeurs comptables et financiers, les conditions de travail du personnel des organismes de sécurité sociale, de leurs unions ou fédérations, de leurs établissements et oeuvres sociales sont fixées par conventions collectives de travail et, en ce qui concerne le régime général, par convention collective nationale.

Toutefois, les dispositions de ces conventions ne deviennent applicables qu'après avoir reçu l'agrément de l'autorité compétente de l'Etat.

Les dispositions du présent article sont applicables à tous organismes de tous régimes de sécurité sociale sauf :

1°) aux caisses ayant la forme d'établissement public ;

2°) à la caisse autonome nationale de la sécurité sociale dans les mines ;

3°) aux organismes d'assurance vieillesse des professions libérales ;

4°) à la caisse nationale des barreaux français ;

5°) à la caisse d'assurance vieillesse, invalidité et maladie des cultes.

Dans les établissements de santé, les conséquences financières des conventions agréées prévues au premier alinéa ne sont pas opposables à l'autorité de tarification de ces établissements.

**Art. L123-2**

Sous réserve des dispositions fixées par décret en Conseil d'Etat, les conditions de travail des agents de direction et du directeur comptable et financier font l'objet de conventions collectives spéciales qui ne deviennent applicables qu'après avoir reçu l'agrément de l'autorité compétente de l'Etat. Le présent article a le même champ d'application que l'article précédent.

**Art. L123-2-1**

Les conditions de travail des praticiens conseils exerçant dans le service du contrôle médical du régime général font l'objet de conventions collectives spéciales qui ne deviennent applicables qu'après avoir reçu l'agrément de l'autorité compétente de l'Etat.

**Art. L123-2-2**

Les règles relatives au cumul d'activités et de rémunérations des fonctionnaires et agents non titulaires de droit public sont applicables aux agents de droit privé des organismes de sécurité sociale régis par les conventions collectives nationales. Pour ces agents, des adaptations à ces règles peuvent être apportées par décret en Conseil d'Etat.

**Art. L123-2-3**

Les accords collectifs nationaux agréés en application des articles L. 123-1, L. 123-2 et L. 123-2-1 ainsi que leurs avenants sont applicables aux personnels régis par les conventions collectives nationales des organismes de sécurité sociale salariés par des organismes habilités à recruter ces personnels.

###### Section 2 : Agents de direction et directeurs comptables et financiers

####### Sous-section 2 : Ecole nationale supérieure de sécurité sociale

######## Paragraphe 1 : Dispositions générales.

**Art. L123-3**

La formation et le perfectionnement du personnel d'encadrement, des agents de direction et des directeurs comptables et financiers des organismes de sécurité sociale sont assurés par une Ecole nationale supérieure de sécurité sociale financée pour partie par les organismes ou régimes de sécurité sociale.

Les dispositions du précédent alinéa sont applicables aux organismes de sécurité sociale ainsi qu'à leurs unions et fédérations, à l'exception des organismes relevant des organisations autonomes d'assurance vieillesse des travailleurs non salariés des professions libérales et de la caisse des Français de l'étranger.

Les organismes qui comptent un nombre d'agents inférieur à un minimum fixé par arrêté ministériel ou dont les ressources annuelles sont inférieures à un montant minimum fixé par le même arrêté peuvent être autorisés à déroger aux dispositions du premier alinéa.

######## Paragraphe 3 : Personnel.

**Art. L123-4**

L'Ecole nationale supérieure de sécurité sociale peut recruter des agents de droit privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale.

Les dispositions du chapitre Ier du titre IV du livre IV du code du travail sont applicables à l'Ecole nationale supérieure de sécurité sociale.

##### Chapitre 4 : Dispositions diverses - Dispositions d'application

**Art. L124-1**

Les pièces relatives à l'application de la législation de sécurité sociale sont délivrées gratuitement à la condition de s'y référer expressément.

En matière de droit de timbre et d'enregistrement, l'exonération des pièces relatives à l'application de la législation de sécurité sociale est régie par l'article 1083 du code général des impôts.

En ce qui concerne les droits de mutation à titre gratuit, l'exonération des libéralités faites aux organismes de sécurité sociale est régie par l'article 794-II du code général des impôts.

**Art. L124-2**

En ce qui concerne le droit de timbre, l'exonération des affiches, imprimées ou non, apposées par les organismes de sécurité sociale, ayant pour objet exclusif la vulgarisation de la législation de la sécurité sociale, ainsi que de la publication de comptes rendus et conditions de fonctionnement de ces organismes, est régie par l'article 1083 du code général des impôts.

**Art. L124-3**

En matière de droits de timbre et d'enregistrement et de taxe de publicité foncière, l'exonération des actes relatifs aux acquisitions d'immeubles et aux prêts que les caisses sont autorisées à effectuer est régi par l'article 1084 du code général des impôts.

**Art. L124-4**

Les travaux, les fournitures, les prestations intellectuelles et les services pour le compte des organismes de droit privé jouissant de la personnalité civile assurant en tout ou partie la gestion d'un régime légalement obligatoire d'assurance contre la maladie, la maternité, la vieillesse, l'invalidité, le décès, le veuvage, la perte d'autonomie, les accidents du travail et les maladies professionnelles ou de prestations familiales, ainsi que des unions ou fédérations desdits organismes, font l'objet de marchés dont le mode de passation et les conditions d'exécution respectent les garanties prévues en matière de marchés de l'Etat.

Les dispositions du premier alinéa sont également applicables aux groupements d'intérêt public et aux groupements d'intérêt économique financés majoritairement par un ou plusieurs organismes mentionnés au premier alinéa, ou par un ou plusieurs organismes nationaux cités à l'article L. 200-2.

Les conditions d'application du présent article sont fixées par arrêté interministériel.

**Art. L124-5**

Tout organisme de sécurité sociale, partie à une instance contentieuse, peut s'y faire représenter par un de ses administrateurs, un de ses employés ou un employé d'un autre organisme de sécurité sociale.

**Art. L124-6**

Des décrets en Conseil d'Etat peuvent, pour certains régimes et en tant que de besoin, apporter les adaptations nécessaires aux dispositions des articles L. 121-1, L. 122-1, L. 123-1, L. 123-2 et L. 123-3.

#### Titre III : Dispositions communes relatives au financement

##### Chapitre préliminaire : Décompte et déclaration des effectifs

**Art. L130-1**

I. — Au sens du présent code, l'effectif salarié annuel de l'employeur, y compris lorsqu'il s'agit d'une personne morale comportant plusieurs établissements, correspond à la moyenne du nombre de personnes employées au cours de chacun des mois de l'année civile précédente.

Par dérogation au premier alinéa du présent I, pour l'application de la tarification au titre du risque “ accidents du travail et maladies professionnelles ”, l'effectif pris en compte est celui de la dernière année connue.

L'effectif à prendre en compte pour l'année de création du premier emploi salarié titulaire d'un contrat de travail dans l'entreprise correspond à l'effectif présent le dernier jour du mois au cours duquel a été réalisée cette première embauche.

Un décret en Conseil d'Etat définit les catégories de personnes incluses dans l'effectif et les modalités de leur décompte.

II. — Le franchissement à la hausse d'un seuil d'effectif salarié est pris en compte lorsque ce seuil a été atteint ou dépassé pendant cinq années civiles consécutives.

Le franchissement à la baisse d'un seuil d'effectif sur une année civile a pour effet de faire à nouveau courir la règle énoncée au premier alinéa du présent II.

##### Chapitre 1er : Assiette et régime fiscal des cotisations

###### Section 1 : Cotisations et contributions sur les revenus de remplacement

**Art. L131-1**

Les cotisations et contributions sociales dues sur les avantages de retraite et d'invalidité, les indemnités journalières, les allocations de chômage et de préretraite et les autres revenus mentionnés à l'article L. 131-2 et à l'article L. 136-1-2 sont, sous réserve du II bis de l'article L. 136-5, précomptées au moment du versement de ces avantages, indemnités, allocations ou revenus par l'organisme débiteur de ces revenus.

**Art. L131-2**

Sont soumis à une cotisation d'assurance maladie, maternité, invalidité et décès :

1° Les avantages de retraite servis aux assurés du régime général, soit qu'ils aient été financés en tout ou partie par une contribution de l'employeur, soit qu'ils aient donné lieu à rachat de cotisations ainsi que les avantages de retraite versés au titre des articles L. 381-1, L. 381-2 et L. 742-1, à l'exclusion des bonifications ou majorations pour enfants autres que les annuités supplémentaires, des pensions servies au titre d'une activité indépendante et des prestations de retraite versées sous forme de rente ou de capital, issues d'un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier ou d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code, lorsque ces prestations correspondent à des versements mentionnés au 1° de l'article L. 224-2 dudit code n'ayant pas fait l'objet de l'option prévue au deuxième alinéa de l'article L. 224-20 du code précité ;

2° Les allocations de chômage, les avantages attachés à la cessation d'activité et les aides à la reprise d'activité versés aux travailleurs involontairement privés d'emploi totalement, partiellement ou temporairement ;

3° Les avantages alloués aux assurés en situation de préretraite ou de cessation anticipée d'activité en application de dispositions réglementaires ou conventionnelles, d'une décision unilatérale de l'employeur, ou de l'article 15 de l'ordonnance n° 82-108 du 30 janvier 1982 relative aux contrats de solidarité des collectivités locales.

Les conditions d'exonération accordée aux titulaires de ces avantages en fonction de leurs ressources et le taux de cotisation sont fixées par décret.

Le prélèvement de la cotisation ne peut avoir pour effet de porter les avantages mentionnés aux 2° et 3° à un montant net inférieur à un seuil fixé par décret.

**Art. L131-3**

Les cotisations d'assurance maladie assises sur les avantages de retraite mentionnés au 1° de l'article L. 131-2 servis au titre d'une activité professionnelle déterminée sont dues au régime d'assurance maladie correspondant à cette activité, même si le droit aux prestations d'assurance maladie est ouvert au titre d'un autre régime.

Les cotisations d'assurance maladie assises sur les avantages mentionnés aux 2° et 3° de l'article L. 131-2 sont dues au régime d'assurance maladie dont l'intéressé relevait à la date à laquelle le revenu de remplacement ou l'allocation lui a été attribué.

###### Section 5 : Cotisations sur les revenus d'activité des travailleurs   indépendants non agricoles

**Art. L131-6**

I. — Les cotisations de sécurité sociale dues par les travailleurs indépendants non agricoles ne relevant pas du dispositif prévu à l'article L. 613-7 sont assises sur l'assiette définie à l'article L. 136-3. En sont toutefois déduites les sommes mentionnées aux articles L. 3312-4, L. 3324-5 et L. 3332-27 du code du travail qui leur sont versées.

Cette assiette inclut également le montant des revenus de remplacement sans lien avec une affection de longue durée, au sens des 3° et 4° de l'article L. 160-14 du présent code, qui leur sont versés :

1° A l'occasion de la maladie, de la maternité, de la paternité et de l'accueil de l'enfant au titre des contrats mentionnés aux deux derniers alinéas du I de l'article 154 bis du code général des impôts ;

2° Par les organismes de sécurité sociale.

II. — En vue de l'établissement des comptes des travailleurs indépendants dont le bénéfice est déterminé en application des articles 38 et 93 A du code général des impôts, les organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code communiquent à l'issue de la déclaration des éléments énumérés à l'article L. 136-3 et au I du présent article le montant de cotisations et de contributions sociales dues selon les règles fixées à l'article L. 136-3 et au I du présent article. Ces organismes mettent en place, avec le concours des organismes mentionnés aux articles L. 641-2, L. 641-5 et L. 651-1, un téléservice permettant de procéder à tout moment à ce calcul.

**Art. L131-6-1**

Par dérogation à l'article L. 131-6-2 et au premier alinéa de l'article L. 6331-51 du code du travail, le travailleur indépendant non agricole autres que ceux mentionnés à l'article L. 613-7 du présent code peut demander qu'il ne lui soit exigé aucune cotisation ou contribution, provisionnelle ou définitive, pendant les douze premiers mois suivant le début de l'activité non salariée.

Les cotisations définitives dues au titre de cette période peuvent faire l'objet, à la demande du travailleur non salarié, d'un paiement par fractions annuelles sur une période qui ne peut excéder cinq ans. Chaque fraction annuelle ne peut être inférieure à 20 % du montant total des cotisations dues. Le bénéfice de cet étalement n'emporte aucune majoration de retard.

Le bénéfice de ces dispositions ne peut être obtenu plus d'une fois par période de cinq ans, au titre d'une création ou reprise d'entreprise.

Le présent article n'est pas applicable à raison d'une modification des conditions dans lesquelles une entreprise exerce son activité.

**Art. L131-6-1-1**

Par dérogation à l'article L. 131-6-2 du présent code et au premier alinéa de l'article L. 6331-51 du code du travail, les travailleurs indépendants non agricoles autres que ceux mentionnés à l'article L. 613-7 du présent code et les travailleurs indépendants affiliés au régime mentionné au 3° de l'article L. 722-8 du code rural et de la pêche maritime bénéficient d'un report des cotisations ou contributions, provisionnelles ou définitives, pour toute la période pendant laquelle ils perçoivent une indemnité journalière mentionnée soit aux 2° des I et III de l'article L. 623-1 du présent code, soit aux articles L. 732-10 et L. 732-10-1 du code rural et de la pêche maritime.

Les cotisations ou contributions ayant fait l'objet d'un report mentionnées au premier alinéa du présent article peuvent faire l'objet d'un plan de paiement échelonné d'une durée maximale de douze mois, qui peut être portée à vingt-quatre mois par le directeur de l'Union de recouvrement des cotisations de sécurité sociale et d'allocations familiales, de la Caisse générale de sécurité sociale ou de la caisse de mutualité sociale agricole en cas de circonstances exceptionnelles.

Ce report ne donne lieu à aucune majoration ni pénalité de retard.

**Art. L131-6-2**

Les cotisations des travailleurs indépendants non agricoles autres que ceux mentionnés à l'article L. 613-7 sont dues annuellement. Leurs taux respectifs sont fixés par décret.

Elles sont calculées, à titre provisionnel, sur la base de l'assiette de cotisations prévue à l'article L. 131-6 pour l'avant-dernière année. Pour les deux premières années d'activité, les cotisations provisionnelles sont calculées sur la base d'une assiette forfaitaire fixée par décret après consultation des conseils d'administration des organismes de sécurité sociale concernés. Lorsque les éléments énumérés au I de l'article L. 131-6 et à l'article L. 136-3 sont définitivement connus pour la dernière année écoulée, les cotisations provisionnelles, à l'exception de celles dues au titre de la première année d'activité, sont recalculées sur la base de l'assiette résultant de ces éléments en application du I de l'article L. 131-6 et de l'article L. 136-3.

Lorsque les éléments énumérés au I de l'article L. 131-6 et à l'article L. 136-3 sont définitivement connus pour de l'année au titre de laquelle elles sont dues, les cotisations font l'objet d'une régularisation sur la base de l'assiette résultant de ces éléments en application du I de l'article L. 131-6 et de l'article L. 136-3.

Par dérogation au deuxième alinéa, sur demande du cotisant, les cotisations provisionnelles peuvent être calculées sur la base de l'assiette de cotisations estimée pour l'année en cours.

Lorsque les données nécessaires au calcul des cotisations n'ont pas été transmises, celles-ci sont calculées dans les conditions prévues à l'article L. 242-12-1.

###### Section 6 : Exonération de début d'activité de création ou reprise d'entreprise

**Art. L131-6-4**

I. — Bénéficient de l'exonération des cotisations dues aux régimes d'assurance maladie, maternité, veuvage, vieillesse, invalidité et décès et d'allocations familiales dont elles sont redevables au titre de l'exercice de leur activité les personnes qui créent ou reprennent une activité professionnelle ou entreprennent l'exercice d'une autre profession non salariée soit à titre indépendant relevant de l'article L. 611-1 du présent code ou de l'article L. 722-4 du code rural et de la pêche maritime, soit sous la forme d'une société, à condition d'en exercer effectivement le contrôle, notamment dans le cas où cette création ou reprise prend la forme d'une société mentionnée aux 11°, 12° ou 23° de l'article L. 311-3 du présent code ou aux 8° ou 9° de l'article L. 722-20 du code rural et de la pêche maritime.

Les personnes mentionnées au premier alinéa du présent I sont celles qui :

1° Soit relèvent simultanément du dispositif mentionné à l'article L. 613-7 du présent code et de l'une des catégories mentionnées à l'article L. 5141-1 du code du travail ;

2° Soit ne relèvent pas des articles L. 613-7 et L. 642-4-2 du présent code.

II. — L'exonération mentionnée au I est accordée pour une période de douze mois.

Lorsque l'assiette des cotisations mentionnées au I est inférieure ou égale aux trois quarts du plafond mentionné à l'article L. 241-3 du présent code, l'exonération est totale. Au-delà de ce seuil d'assiette, le montant de l'exonération décroît linéairement et devient nul lorsque l'assiette est égale au plafond annuel de la sécurité sociale.

L'exonération prévue à l'alinéa précédent porte :

1° Sur les cotisations à la charge de l'employeur et du salarié et afférentes à la fraction des rémunérations versées au cours de la période d'exonération, si ces personnes relèvent d'un régime de salariés ;

2° Sur les cotisations dues au titre de l'activité exercée au cours de la période d'exonération, si ces personnes relèvent d'un régime de non-salariés.

Les personnes relevant du dispositif mentionné à l'article L. 613-7 du présent code formulent, lors de la création de leur activité, leur demande d'exonération auprès de l'organisme mentionné à l'article L. 213-1.

Les conjoints collaborateurs des travailleurs indépendants ne relevant pas du dispositif mentionné à l'article L. 613-7 et bénéficiant de l'exonération prévue au présent article, à l'exclusion des conjoints collaborateurs des assurés relevant du titre V du livre VI ayant opté pour le calcul de leurs cotisations selon les modalités prévues au 3° de l'article L. 662-1, peuvent bénéficier de cette exonération. Dans ce cas, l'assiette prise en compte pour déterminer le montant de l'exonération accordée correspond à la fraction de l'assiette, prévue à l'article L. 131-6, du chef d'entreprise attribuée au conjoint collaborateur. Cette fraction est alors déduite de l'assiette permettant de déterminer le montant d'exonération applicable aux cotisations du chef d'entreprise.

III. — Le bénéfice de l'exonération mentionnée au I du présent article ne peut être cumulé avec aucun autre dispositif de réduction ou d'abattement applicable à ces cotisations, ni avec celui prévu au 37° de l'article L. 311-3, à l'exception de ceux prévus aux articles L. 613-1 et L. 621-3 du présent code et à l'article L. 731-13 du code rural et de la pêche maritime.

IV. — Une personne ne peut bénéficier de l'exonération mentionnée au I pendant une période de trois ans à compter de la date à laquelle elle a cessé d'en bénéficier au titre d'une activité antérieure.

##### Chapitre 1 bis : Mesures visant à garantir les ressources de la sécurité sociale

**Art. L131-7**

I. — Toute mesure de réduction ou d'exonération de cotisations de sécurité sociale, instituée à compter de la date d'entrée en vigueur de la loi n° 94-637 du 25 juillet 1994 relative à la sécurité sociale, donne lieu à compensation intégrale aux régimes concernés par le budget de l'Etat pendant toute la durée de son application.

Cette compensation s'effectue sans préjudice des compensations appliquées à la date d'entrée en vigueur de ladite loi.

La règle définie au premier alinéa s'applique également :

1° A toute mesure de réduction ou d'exonération de contribution affectée aux régimes susmentionnés, aux organismes concourant à leur financement ou à l'amortissement de leur endettement et instituée à compter de la publication de la loi n° 2004-810 du 13 août 2004 relative à l'assurance maladie ;

2° A toute mesure de réduction ou d'abattement de l'assiette de ces cotisations et contributions instituée à compter de la publication de la loi n° 2004-810 du 13 août 2004 précitée.

A compter de la date de publication de la loi n° 2004-810 du 13 août 2004 précitée, tout transfert de charges opéré entre l'Etat et les régimes et organismes mentionnés au 1° donne lieu à compensation intégrale entre lesdits régimes ou organismes et le budget de l'Etat.

II. — Le I n'est pas applicable :

1° Aux réductions et exonérations prévues au 5° bis du III de l'article L. 136-1-1, au III bis de l'article L. 136-8, aux huitième, avant-dernier et dernier alinéas de l'article L. 137-15, aux articles L. 241-6-1, L. 241-13, L. 241-17, au premier alinéa du II de l'article L. 242-1, à l'article L. 613-1 et à l'article L. 621-3, dans sa rédaction résultant de la loi n° 2022-1158 du 16 août 2022 portant mesures d'urgence en faveur du pouvoir d'achat ;

2° A la réduction de la contribution mentionnée à l'article L. 137-30 résultant de l'abattement d'assiette prévu à l'article L. 137-2.

**Art. L131-8**

Les organismes de sécurité sociale et les fonds mentionnés au présent article perçoivent le produit d'impôts et taxes dans les conditions fixées ci-dessous :

1° Le produit de la taxe sur les salaires mentionnée à l'article 231 du code général des impôts, nette des frais d'assiette et de recouvrement déterminés dans les conditions prévues au III de l'article 1647 du même code, est versé :

— à la branche mentionnée au 3° de l'article L. 200-2 du présent code, pour une fraction correspondant à 55,57 % ;

— à la branche mentionnée au 4° du même article, pour une fraction correspondant à 15,80 % ;

— à la branche mentionnée au 1° du même article, pour une fraction correspondant à 23,55 % ;

— à la branche mentionnée au 5° du même article, pour une fraction correspondant à 5,08 % ;

2° Le produit des taxes sur l'affectation des véhicules de tourisme à des fins économiques prévues au 1° de l'article L. 421-94 du code des impositions sur les biens et services est affecté :

a) A la branche mentionnée au 1° de l'article L. 200-2 du présent code, pour 24,10 % ;

b) A la branche mentionnée au 4° du même article L. 200-2, pour 75,90 % ;

3° Le produit des contributions mentionnées aux 1° et 3° du I et aux II, III et III bis de l'article L. 136-8 du présent code est versé :

a) A la Caisse nationale des allocations familiales, pour la part correspondant à un taux de :

— 0,95 % pour les contributions mentionnées aux 1° du I, au II et au III bis du même article L. 136-8 ;

— 0,68 % pour la contribution mentionnée au 3° du I dudit article L. 136-8 ;

b) Aux régimes obligatoires d'assurance maladie, en proportion des contributions sur les revenus d'activité acquittées par les personnes affiliées à chaque régime pour la contribution sur les revenus d'activité ou, pour la contribution assise sur les autres revenus, à la Caisse nationale de l'assurance maladie ou, lorsqu'un régime n'est pas intégré financièrement au sens de l'article L. 134-4, à ce même régime, dans des conditions fixées par décret et pour la part correspondant à un taux de :

— 4, 25 % pour la contribution mentionnée au 1° du I de l'article L. 136-8 ;

— 5,30 % pour la contribution mentionnée au 3° du même I ;

— 2,72 % pour les revenus mentionnés au 1° du II du même article L. 136-8 ;

— 1,88 % pour les revenus mentionnés au 2° du même II ;

— 1,27 % pour les revenus mentionnés au III du même article L. 136-8 ;

— 0,18 % pour les revenus mentionnés au III bis dudit article L. 136-8 ;

c) A la Caisse d'amortissement de la dette sociale instituée par l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale, pour la part correspondant au taux de 0,45 %, à l'exception de la contribution mentionnée au 3° du I de l'article L. 136-8 du présent code, pour laquelle le taux est fixé à 0,22 % ;

d) A l'organisme mentionné au premier alinéa de l'article L. 5427-1 du code du travail pour la contribution sur les revenus d'activité mentionnée au 1° du I de l'article L. 136-8 du présent code, pour la part correspondant à un taux de 1,47 % ;

e) Au fonds mentionné à l'article L. 135-1 pour la contribution sur les revenus de remplacement mentionnée au 2° du II et du III bis de l'article L. 136-8, pour la part correspondant à un taux de 2,94% ;

f) A la Caisse nationale de solidarité pour l'autonomie pour les contributions mentionnées au 1° du I, aux 1° et 2° du II, aux III et III bis de l'article L. 136-8, pour la part correspondant à un taux de 2,08 % ;

3° bis Le produit des contributions mentionnées au 2° du I de l'article L. 136-8 est versé :

a) Au fonds mentionné à l'article L. 135-1, pour la part correspondant à un taux de 6,67 % ;

b) A la Caisse d'amortissement de la dette sociale, pour la part correspondant à un taux de 0,60 % ;

c) A la Caisse nationale de solidarité pour l'autonomie, pour la part correspondant à un taux de 2,08 % ;

3° ter Le produit de la contribution mentionnée au III de l'article L. 136-7-1 est ainsi réparti :

a) A la branche mentionnée au 4° de l'article L. 200-2 pour 18 % ;

b) A la branche mentionnée au 1° de l'article L. 200-2 pour 82 % ;

4° La fraction du produit de la taxe mentionnée au b de l'article 1001 du code général des impôts est affectée à la branche mentionnée au 4° de l'article L. 200-2 ;

5° Le produit des contributions mentionnées aux articles L. 137-14 et L. 137-18 et au deuxième alinéa de l'article L. 137-24 est affecté à la branche mentionnée au 4° de l'article L. 200-2 ;

6° Le produit du droit de licence sur la rémunération des débitants de tabacs mentionné à l'article 568 du code général des impôts est versé à la branche mentionnée au même 1° ;

7° Le produit de l'accise sur les tabacs mentionnée à l'article L. 314-1 du code des impositions sur les biens et services et perçue en métropole, diminuée du produit perçu en Corse est versé :

a) A la branche mentionnée au 1° de l'article L. 200-2 du présent code, pour une fraction correspondant à 99,50 % ;

b) Au régime d'allocations viagères des gérants de débits de tabac, pour une fraction correspondant à 0,50 %

8° Le produit de la taxe mentionnée au I de l'article L. 862-4 perçue au titre des contrats mentionnés au II bis du même article L. 862-4 est affecté au fonds mentionné à l'article L. 862-1.

Le produit de la taxe mentionnée au premier alinéa du présent 8° perçue au titre des contrats mentionnés au II de l'article L. 862-4 est affecté à la Caisse nationale de l'assurance maladie, au titre :

a) Du financement du fonds mentionné à l'article L. 862-1, à hauteur de l'écart entre ses charges et ses autres produits ;

b) Du financement du fonds mentionné à l'article L. 815-26, à hauteur de ses charges ;

c) A hauteur du solde du produit résultant des affectations mentionnées aux a et b du présent 8°, du financement des charges de la branche mentionnée au 1° de l'article L. 200-2 ;

9° Une fraction de 28,50 %, minorée d'un montant de 2 milliards d'euros en 2023, de la taxe sur la valeur ajoutée brute budgétaire, déduction faite des remboursements et restitutions effectués pour l'année en cours par les comptables assignataires, est affectée :

a) A la branche mentionnée au 1° de l'article L. 200-2, à concurrence de 23,32 points ;

b) A l'Agence centrale des organismes de sécurité sociale au titre de ses missions prévues aux 7° et 7° bis de l'article L. 225-1-1, à concurrence de 5,18 points, le montant correspondant étant minoré de 2 milliards d'euros en 2023.

L'Agence centrale des organismes de sécurité sociale est chargée de centraliser et de répartir entre leurs affectataires le produit des taxes et des impôts mentionnés au présent article. La répartition entre les affectataires est effectuée en appliquant les fractions définies au présent article pour leur valeur en vigueur à la date du fait générateur de ces taxes et impôts.

##### Chapitre 1 ter : Taux particuliers de cotisations d'assurance maladie, maternité, invalidité et décès à la charge de certains assurés

**Art. L131-9**

Des taux particuliers de cotisations d'assurance maladie, maternité, invalidité et décès à la charge des assurés sont applicables aux personnes qui ne remplissent pas les conditions de résidence définies à l'article L. 136-1 et qui bénéficient à titre obligatoire de la prise en charge de leurs frais de santé en application de l'article L. 160-1. Ces taux particuliers sont également applicables aux personnes bénéficiant de la prise en charge de leurs frais de santé en application de l'article L. 160-1 exonérés en tout ou partie d'impôts directs en application d'une convention ou d'un accord international, au titre de leurs revenus d'activité définis aux articles L. 131-6 et L. 242-1 et des sommes entrant dans le champ des assiettes de cotisations définies aux articles L. 131-2, L. 131-6 et L. 242-1 et qui ne sont pas assujetties à la contribution mentionnée à l'article L. 136-1. Ils sont également applicables aux redevances mentionnées aux IV et V de l'article L. 136-6 versées aux personnes qui ne remplissent pas la condition de résidence fiscale fixée au I du même article (1).

##### Chapitre 2 : Prise en charge par l'assurance maladie des dépenses afférentes aux interruptions volontaires de grossesse mentionnées au troisième alinéa de l'article L. 2212-7 du code de la santé publique

**Art. L132-1**

L'intégralité des dépenses exposées à l'occasion des interruptions volontaires de grossesse pratiquées dans les conditions prévues au troisième alinéa de l'article L. 2212-7 du code de la santé publique est prise en charge par les organismes d'assurance maladie.

Un décret fixe, en tant que de besoin, les modalités d'application du présent article, et notamment les conditions permettant, pour les personnes visées à l'alinéa précédent, de respecter l'anonymat dans les procédures de prise en charge.

##### Chapitre 3 : Recouvrement des cotisations et versement des prestations

###### Section 1 : Recouvrement des créances en matière de travail illégal

**Art. L133-1**

I. — Lorsqu'un procès-verbal de travail dissimulé a été établi par les agents chargés du contrôle mentionnés au premier alinéa de l'article L. 243-7 du présent code ou à l'article L. 724-7 du code rural et de la pêche maritime, ou transmis aux organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-1 du présent code et à l'article L. 723-3 du code rural et de la pêche maritime en application de l'article L. 8271-6-4 du code du travail, l'agent chargé du contrôle remet, en vue de la mise en œuvre par l'organisme de recouvrement de la procédure prévue au II, à la personne contrôlée un document constatant cette situation et comportant l'évaluation du montant des cotisations et contributions éludées, des majorations prévues à l'article L. 243-7-7 du présent code et, le cas échéant, des majorations et pénalités afférentes, ainsi que du montant des réductions ou exonérations de cotisations ou contributions sociales dont a pu bénéficier le débiteur annulées en application du deuxième alinéa de l'article L. 133-4-2.

Ce document fait état des dispositions légales applicables à cette infraction ainsi que celles applicables à la procédure prévue au présent article. Il mentionne notamment les dispositions du II du présent article ainsi que les voies et délais de recours applicables. Ce document est signé par l'agent chargé du contrôle.

II. — A la suite de la remise du document mentionné au I, la personne contrôlée produit des éléments justifiant, dans des conditions précisées par décret en Conseil d'Etat, de l'existence de garanties suffisant à couvrir les montants évalués. A défaut, le directeur de l'organisme de recouvrement peut procéder, sans solliciter l'autorisation du juge prévue au premier alinéa de l'article L. 511-1 du code des procédures civiles d'exécution, à une ou plusieurs des mesures conservatoires mentionnées aux articles L. 521-1 à L. 533-1 du même code, dans la limite des montants mentionnés au I du présent article.

A tout moment de la procédure, la personne contrôlée peut solliciter la mainlevée des mesures conservatoires prises à son encontre en apportant auprès du directeur de l'organisme des garanties suffisantes de paiement.

III. — La décision du directeur de l'organisme peut être contestée selon les dispositions applicables à la saisine en urgence du juge de l'exécution prévues au code des procédures civiles d'exécution. Le juge statue au plus tard dans un délai de quinze jours. Le juge peut donner mainlevée de la mesure conservatoire, notamment s'il apparaît que les conditions de mise en œuvre des mesures ne sont pas respectées ou s'il estime que les garanties produites par la personne contrôlée sont suffisantes. Le recours n'a pas d'effet suspensif.

###### Section 3 : Dispositions diverses

**Art. L133-3**

Les organismes de sécurité sociale sont autorisés à différer ou à abandonner la mise en recouvrement ou en paiement de leurs créances ou de leurs dettes à l'égard des cotisants ou des assurés ou des tiers en deçà des montants et dans des conditions fixés par décret.

Ce décret précise également les modalités selon lesquelles les créances de ces organismes sont admises en non-valeur.

**Art. L133-4**

I. — A. — En cas d'inobservation des règles de tarification, de distribution ou de facturation :

1° Des actes, prestations et produits figurant sur les listes mentionnées aux articles L. 162-1-7, L. 162-17, L. 165-1, L. 162-22-7, L. 162-22-7-3 et L. 162-23-6 ou relevant des dispositions des articles L. 162-16-5-1, L. 162-16-5-2, L. 162-17-2-1, L. 162-18-1, L. 162-22-3, L. 162-23-1 , L. 162-62 et L. 165-1-5 ou des activités de télésurveillance médicale figurant sur la liste mentionnée à l'article L. 162-52 ;

2° Des frais de transports mentionnés aux articles L. 160-8 et L. 160-9-1,

l'organisme de prise en charge recouvre l'indu correspondant auprès du professionnel, du distributeur ou de l'établissement à l'origine du non-respect de ces règles et ce, que le paiement ait été effectué à l'assuré, à un autre professionnel de santé, à un distributeur ou à un établissement. En contrepartie des frais de gestion qu'il engage lorsque l'inobservation des règles constatée est constitutive d'une fraude du professionnel, du distributeur ou de l'établissement, l'organisme d'assurance maladie recouvre auprès de ce dernier une indemnité équivalant à 10 % des sommes réclamées au titre des remboursements intervenus à tort. Cette indemnité est recouvrée dans les mêmes conditions que les indus recouvrés au titre du présent article.

B. — Il en est de même en cas de facturation en vue du remboursement, par les organismes d'assurance maladie, d'un acte non effectué ou de prestations et produits non délivrés ou lorsque ces actes sont effectués ou ces prestations et produits délivrés alors que le professionnel fait l'objet d'une interdiction d'exercer son activité libérale dans les conditions prévues au III de l'article L. 641-9 du code de commerce.

II. — L'indu mentionné au A du I peut, lorsque l'inobservation de ces règles est révélée par l'analyse d'une partie de l'activité du professionnel, du distributeur ou de l'établissement, être fixé forfaitairement, par extrapolation à tout ou partie de l'activité donnant lieu à prise en charge de l'assurance maladie, à l'issue d'une procédure contradictoire entre l'organisme d'assurance maladie chargé du recouvrement de l'indu et ce professionnel, ce distributeur ou cet établissement.

Lorsque la somme fixée en application du premier alinéa du présent II recueille l'accord écrit du professionnel, du distributeur ou de l'établissement, son montant est opposable aux deux parties.

III. — Lorsque le professionnel ou l'établissement faisant l'objet de la notification d'indu est également débiteur à l'égard de l'assuré ou de son organisme complémentaire, l'organisme de prise en charge peut récupérer la totalité de l'indu. Il restitue à l'assuré et, le cas échéant, à son organisme complémentaire les montants qu'ils ont versés à tort.

Lorsque l'action en recouvrement porte sur une activité d'hospitalisation à domicile facturée par un établissement de santé mentionné à l'article L. 6125-2 du code de la santé publique, l'indu notifié par l'organisme de prise en charge est minoré d'une somme égale à un pourcentage des prestations facturées par l'établissement. Ce pourcentage est fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

L'action en recouvrement, qui se prescrit par trois ans, sauf en cas de fraude, à compter de la date de paiement de la somme indue, s'ouvre par l'envoi au professionnel ou à l'établissement d'une notification de payer le montant réclamé ou de produire, le cas échéant, leurs observations.

Si le professionnel ou l'établissement n'a ni payé le montant réclamé, ni produit d'observations et sous réserve qu'il n'en conteste pas le caractère indu, l'organisme de prise en charge peut récupérer ce montant par retenue sur les versements de toute nature à venir.

En cas de rejet total ou partiel des observations de l'intéressé, le directeur de l'organisme d'assurance maladie adresse, par lettre recommandée, une mise en demeure à l'intéressé de payer dans le délai d'un mois. La mise en demeure ne peut concerner que des sommes portées sur la notification.

Lorsque la mise en demeure reste sans effet, le directeur de l'organisme peut délivrer une contrainte qui, à défaut d'opposition du débiteur devant le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire, comporte tous les effets d'un jugement et confère notamment le bénéfice de l'hypothèque judiciaire. Une majoration de 10 % est applicable aux sommes réclamées qui n'ont pas été réglées aux dates d'exigibilité mentionnées dans la mise en demeure. Cette majoration peut faire l'objet d'une remise.

IV. — Un décret en Conseil d'Etat définit les modalités d'application du présent article.

**Art. L133-4-1**

En cas de versement indu d'une prestation, hormis les cas mentionnés à l'article L. 133-4 et les autres cas où une récupération peut être opérée auprès d'un professionnel de santé, l'organisme chargé de la gestion d'un régime obligatoire ou volontaire d'assurance maladie ou d'accidents du travail et de maladies professionnelles récupère l'indu correspondant auprès de l'assuré. Sous réserve des dispositions des quatrième à neuvième alinéas, cet indu, y compris lorsqu'il a été fait dans le cadre de la dispense d'avance des frais, peut être récupéré par un ou plusieurs versements ou par retenue sur les prestations à venir en fonction de la situation sociale du ménage. En contrepartie des frais de gestion qu'il engage lorsque le versement indu est le résultat d'une fraude de l'assuré, l'organisme d'assurance maladie recouvre auprès de ce dernier une indemnité équivalant à 10 % des sommes réclamées au titre des remboursements intervenus à tort. Cette indemnité est recouvrée dans les mêmes conditions que les indus recouvrés au titre du présent article.

L'organisme mentionné au premier alinéa informe le cas échéant, s'il peut être identifié, l'organisme d'assurance maladie complémentaire de l'assuré de la mise en œuvre de la procédure visée au présent article.

Lorsque l'indu notifié ne peut être recouvré sur les prestations mentionnées au même premier alinéa, la récupération peut être opérée, sous réserve des dispositions des quatrième à neuvième alinéas et si l'assuré n'opte pas pour le remboursement en un ou plusieurs versements dans un délai fixé par décret qui ne peut excéder douze mois, par retenue sur les prestations mentionnées à l'article L. 168-8, aux titres IV et V du livre III, à l'article L. 511-1 et aux titres Ier à IV du livre VIII du présent code, à l'article L. 821-1 du code de la construction et de l'habitation et à l'article L. 262-46 du code de l'action sociale et des familles, par l'organisme gestionnaire de ces prestations et avec son accord. Toutefois, suite à cet accord, le recouvrement ne peut être effectué que si l'assuré n'est débiteur d'aucun indu sur ces mêmes prestations. Ce recouvrement est opéré selon les modalités applicables aux prestations sur lesquelles les retenues sont effectuées. Un décret fixe les modalités d'application et le traitement comptable afférant à ces opérations.

Préalablement à l'exercice du recours mentionné à l'article L. 142-4, l'assuré peut, dans un délai déterminé à compter de la notification de l'indu, par des observations écrites ou orales, demander la rectification des informations le concernant, lorsque ces informations ont une incidence sur le montant de cet indu. L'assuré justifie de sa demande par tous moyens en sa possession.

Sans préjudice de la possibilité pour l'assuré d'exercer le recours mentionné à l'article L. 142-4, l'indu est mis en recouvrement au plus tôt, dans les conditions prévues par le présent article :

1° Soit à l'expiration du délai mentionné au quatrième alinéa lorsque l'assuré n'a pas exercé, à cette date, le droit de rectification mentionné à ce même alinéa. Sans préjudice des dispositions du présent alinéa, la demande de rectification présentée postérieurement au délai mentionné au quatrième alinéa est réputée être exercée dans les conditions du recours préalable mentionné à l'article L. 142-4 ;

2° Soit, en cas d'exercice de ce droit de rectification :

a) Au terme d'un délai déterminé suivant l'expiration d'un délai valant décision implicite de rejet ;

b) Ou dès la notification de la décision du directeur à l'assuré lorsque cette notification intervient avant l'expiration du délai valant décision implicite de rejet mentionné à l'alinéa précédent.

Un décret en Conseil d'Etat fixe :

1° Le délai mentionné au quatrième alinéa ;

2° Les délais mentionnés au a du 2° ;

3° Les mentions devant figurer sur la notification de l'indu, qui comportent obligatoirement le délai mentionné au quatrième alinéa et les voies et délais du recours préalable mentionné à l'article L. 142-4.

**Art. L133-4-2**

I. — Le bénéfice de toute mesure de réduction ou d'exonération, totale ou partielle, de cotisations de sécurité sociale, de contributions dues aux organismes de sécurité sociale ou de cotisations ou contributions mentionnées au I de l'article L. 241-13 est supprimé en cas de constat des infractions mentionnées aux 1° à 4° de l'article L. 8211-1 du code du travail.

II. — Lorsque l'infraction est constatée par procès-verbal dans les conditions déterminées aux articles L. 8271-1 à L. 8271-19 du même code, l'organisme de recouvrement procède, dans la limite de la prescription applicable à l'infraction, à l'annulation des réductions et exonérations des cotisations ou contributions mentionnées au I du présent article.

III. — Par dérogation aux I et II du présent article et sauf lorsque les faits concernent un mineur soumis à l'obligation scolaire ou une personne vulnérable ou dépendante mentionnés respectivement aux premier et deuxième alinéas de l'article L. 8224-2 du code du travail ou quand les faits de travail dissimulé sont commis en bande organisée, lorsque la dissimulation d'activité ou de salarié résulte uniquement de l'application du II de l'article L. 8221-6 du code du travail ou qu'elle représente une proportion limitée de l'activité ou des salariés régulièrement déclarés, l'annulation des réductions et exonérations de cotisations de sécurité sociale ou de contributions est partielle.

Dans ce cas, la proportion des réductions et exonérations annulées est égale au rapport entre le double des rémunérations éludées et le montant des rémunérations, soumises à cotisations de sécurité sociale, versées à l'ensemble du personnel par l'employeur, sur la période concernée, dans la limite de 100 %.

IV. — Un décret en Conseil d'Etat détermine les conditions dans lesquelles la dissimulation peut, au regard des obligations mentionnées aux articles L. 8221-3 et L. 8221-5 du code du travail, être considérée comme limitée pour l'application du III du présent article, sans que la proportion de l'activité dissimulée puisse excéder 10 % de l'activité. Le plafond de la dissimulation partielle de salariés s'apprécie au regard de l'activité.

V. — Le III est applicable au donneur d'ordre.

**Art. L133-4-3**

Lorsqu'un redressement a pour origine la mauvaise application d'une mesure d'exonération des cotisations ou contributions de sécurité sociale portant sur les titres-restaurant mentionnés au a du 4° du III de l'article L. 136-1-1, ce redressement ne porte que sur la fraction des cotisations et contributions indûment exonérées ou réduites, sauf en cas de mauvaise foi ou d'agissements répétés du cotisant.

**Art. L133-4-4**

Lorsqu'un organisme chargé de la gestion d'un régime obligatoire d'assurance maladie prend en charge, pour une personne résidant dans un établissement mentionné aux I, II et IV bis de l'article L. 313-12 du code de l'action sociale et des familles, à titre individuel, des prestations d'assurance maladie qui relèvent des tarifs afférents aux soins fixés en application de l'article L. 314-2 du même code, les sommes en cause, y compris lorsque celles-ci ont été prises en charge dans le cadre de la dispense d'avance des frais, sont déduites par la caisse mentionnée à l'article L. 174-8 du présent code, sous réserve que l'établissement n'en conteste pas le caractère indu, des versements ultérieurs que la caisse alloue à l'établissement au titre du forfait de soins. Les modalités de reversement de ces sommes aux différents organismes d'assurance maladie concernés sont définies par décret.

L'action en recouvrement se prescrit par trois ans à compter de la date de paiement à la personne de la somme en cause. Elle s'ouvre par l'envoi à l'établissement d'une notification du montant réclamé.

La commission de recours amiable de la caisse mentionnée à l'article L. 174-8 est compétente pour traiter des réclamations relatives aux sommes en cause.

**Art. L133-4-5**

I. — Lorsqu'il est constaté que le donneur d'ordre méconnaît l'une des obligations définies à l'article L. 8222-1 du code du travail et que son cocontractant a, au cours de la même période, exercé un travail dissimulé par dissimulation d'activité ou d'emploi salarié, l'organisme de recouvrement procède à l'annulation des réductions ou exonérations des cotisations ou contributions dont le donneur d'ordre a bénéficié au titre des rémunérations versées à ses salariés. Le donneur d'ordre ou le maître d'ouvrage encourt la même sanction, dans les mêmes conditions, lorsqu'il est constaté qu'il a manqué à l'obligation mentionnée à l'article L. 8222-5 du code du travail.

L'annulation s'applique pour chacun des mois au cours desquels les conditions mentionnées au premier alinéa du présent article sont vérifiées. Elle est calculée selon les modalités prévues à l'article L. 133-4-2. Lorsqu'il est fait application du III du même article L. 133-4-2, pour le calcul de la proportion des réductions et exonérations annulées prévu au second alinéa du même III, les rémunérations des salariés du donneur d'ordre sont substituées à celles des salariés de la personne contrôlée.

II. — L'annulation des réductions ou exonérations de cotisations ou contributions est plafonnée à hauteur du montant total des sommes mentionnées aux articles L. 8222-2 et L. 8222-3 du code du travail dues aux organismes mentionnés aux articles L. 213-1 et L. 752-1 du présent code et à l'article L. 723-3 du code rural et de la pêche maritime.

Lorsqu'il n'a été procédé à aucune annulation contre le donneur d'ordre dans les cinq ans qui précèdent le constat du manquement, le plafond mentionné au premier alinéa du présent II est réduit à 15 000 € pour une personne physique et à 75 000 € pour une personne morale, sauf si le plafond prévu au même premier alinéa est inférieur à ces montants.

III. — Les modalités d'application du présent article, en particulier la manière dont est assuré le respect du principe du contradictoire, sont déterminées par décret en Conseil d'Etat.

**Art. L133-4-6**

La prescription est interrompue par une des causes prévues par le code civil. A l'exception des taxes, cotisations et contributions dues ou recouvrées par les organismes chargés du recouvrement, l'interruption de la prescription peut, en outre, résulter de l'envoi d'une lettre recommandée avec demande d'avis de réception, quels qu'en aient été les modes de délivrance.

**Art. L133-4-7**

Lorsque dans l'exercice de son activité professionnelle l'entrepreneur individuel à responsabilité limitée dont le statut est défini aux articles L. 526-6 à L. 526-21 du code de commerce ou l'entrepreneur individuel dont le statut est défini à la section 3 du chapitre VI du titre II du livre V du même code a, par des manœuvres frauduleuses ou à la suite de l'inobservation grave et répétée des prescriptions de la législation de la sécurité sociale, rendu impossible le recouvrement des cotisations et contributions sociales et des pénalités et majorations afférentes dont il est redevable au titre de cette activité, le recouvrement de ces sommes peut être recherché sur la totalité de ses biens et droits.

La dérogation mentionnée au quatrième alinéa de l'article L. 526-22 dudit code n'est pas opposable aux organismes de recouvrement mentionnés aux articles L. 225-1 et L. 752-4 du présent code pour le recouvrement de l'impôt sur le revenu dû par les travailleurs indépendants relevant de l'article L. 613-7 ou pour le recouvrement des contributions mentionnées à l'article L. 136-3 du présent code et à l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale dont le travailleur indépendant mentionné à l'article L. 611-1 du présent code est redevable.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L133-4-8**

I. — Les redressements opérés dans le cadre d'un contrôle effectué en application des articles L. 243-7 du présent code et L. 724-7 du code rural et de la pêche maritime et relatif à l'application des règles liées au caractère obligatoire et collectif des systèmes de garanties de protection sociale complémentaire mentionné au sixième alinéa de l'article L. 242-1 du présent code portent sur le montant global des cotisations dues sur les contributions que les employeurs ont versées pour le financement de ces garanties.

II. — Par dérogation au I du présent article et dans les conditions définies au présent II, l'agent chargé du contrôle réduit le redressement à hauteur d'un montant calculé sur la seule base des sommes faisant défaut ou excédant les contributions nécessaires pour que la couverture du régime revête un caractère obligatoire et collectif, au sens du sixième alinéa de l'article L. 242-1 et des textes pris pour son application, sous réserve que l'employeur reconstitue ces sommes de manière probante.

Le redressement ainsi réduit est fixé à hauteur :

1° D'une fois et demie ces sommes, lorsque le motif du redressement repose sur l'absence de production d'une demande de dispense ou de tout autre document ou justificatif nécessaire à l'appréciation du caractère obligatoire et collectif ;

2° De trois fois ces sommes, dans les cas autres que ceux mentionnés au 1° et lorsque le manquement à l'origine du redressement ne révèle pas une méconnaissance d'une particulière gravité des règles prises en application du sixième alinéa de l'article L. 242-1.

Lorsque le manquement à l'origine du redressement révèle une méconnaissance d'une particulière gravité des règles liées au caractère obligatoire et collectif des systèmes de garanties de protection sociale complémentaire mentionné au même alinéa, l'agent chargé du contrôle en informe l'employeur, en justifiant sa décision dans le cadre de la procédure contradictoire préalable à la fin du contrôle.

Le montant du redressement ainsi établi par l'agent chargé du contrôle ne peut être supérieur à celui résultant de l'assujettissement de l'ensemble des contributions de l'employeur au financement du régime.

III. — Le II du présent article n'est pas applicable lorsque le redressement procède d'un cas d'octroi d'avantage personnel ou d'une discrimination, au sens de l'article 1er de la loi n° 2008-496 du 27 mai 2008 portant diverses dispositions d'adaptation au droit communautaire dans le domaine de la lutte contre les discriminations, lorsque l'irrégularité en cause a déjà fait l'objet d'une observation lors d'un précédent contrôle, dans la limite des cinq années civiles qui précèdent l'année où est initié le contrôle, ou lorsqu'est établie au cours de cette période l'une ou l'autre des situations suivantes :

1° Une situation de travail dissimulé, défini aux articles L. 8221-3 et L. 8221-5 du code du travail ;

2° Une situation d'obstacle à contrôle, mentionnée à l'article L. 243-12-1 du présent code ;

3° Une situation d'abus de droit, défini à l'article L. 243-7-2.

IV. — Par dérogation à l'article L. 243-1, les employeurs ne peuvent, dans les cas prévus au présent article, demander aux salariés le remboursement des cotisations salariales dues sur les montants donnant lieu à redressement.

**Art. L133-4-9**

Lorsqu'ils sont munis d'un titre exécutoire, au sens de l'article L. 111-3 du code des procédures civiles d'exécution, les organismes de recouvrement et les organismes chargés de la gestion d'un régime obligatoire de sécurité sociale habilités à décerner une contrainte peuvent, au moyen d'une opposition, enjoindre aux tiers dépositaires, détenteurs ou redevables de sommes appartenant ou devant revenir au débiteur de verser au lieu et place de celui-ci auxdits organismes les fonds qu'ils détiennent ou qu'ils doivent à concurrence des cotisations, des contributions et des majorations et pénalités de retard ou des prestations indûment versées. L'opposition motivée est notifiée au tiers détenteur et au débiteur par le directeur de l'un des organismes mentionnés au premier alinéa du présent article. Elle affecte, dès réception par le tiers, les sommes faisant l'objet du titre exécutoire au paiement desdites sommes, quelle que soit la date à laquelle les créances, même conditionnelles ou à terme, que le débiteur possède à l'encontre du tiers deviennent exigibles. L'opposition emporte l'effet d'attribution immédiate prévu à l'article L. 211-2 du code des procédures civiles d'exécution à concurrence des sommes pour lesquelles elle est pratiquée. Lorsqu'une personne est simultanément destinataire de plusieurs oppositions établies au nom du débiteur, elle doit, en cas d'insuffisance des fonds, exécuter ces demandes en proportion de leurs montants respectifs.

Les contestations sont portées devant le juge de l'exécution. A peine d'irrecevabilité, les contestations sont formées par le débiteur dans un délai d'un mois à compter de la notification de l'opposition. En cas de contestation, le paiement est différé pendant ce délai et, le cas échéant, jusqu'à ce qu'il soit statué, sauf si le juge autorise le paiement pour la somme qu'il détermine. Le paiement n'est pas différé, sauf si le juge en décide autrement :

1° Lorsque la créance de l'organisme fait suite à un contrôle au cours duquel a été établie une situation d'obstacle à contrôle, mentionnée à l'article L. 243-12-1 du présent code ;

2° Lorsque le recours contre le titre exécutoire a été jugé dilatoire ou abusif.

Sont en outre applicables les articles L. 123-1, L. 162-1, L. 162-2 et L. 211-3 du code des procédures civiles d'exécution.

Le présent article n'est pas applicable aux sommes dues par le tiers détenteur au titre des rémunérations qui ne peuvent être saisies que dans les conditions et selon la procédure prévues aux articles L. 3252-1 à L. 3252-13 du code du travail.

**Art. L133-4-10**

Lorsque le recouvrement est assuré par le Trésor comme en matière de contributions directes, il est effectué sur les cotisations recouvrées au profit des organismes de sécurité sociale soumis au contrôle de la Cour des comptes, dans les conditions déterminées aux articles L. 154-1 et L. 154-2, un prélèvement pour frais de perception dont le taux et les modalités de remboursement sont fixés par arrêté ministériel.

**Art. L133-4-11**

En cas de recouvrement partiel des cotisations et contributions sociales, le paiement est prioritairement imputé sur la créance due au principal, puis le cas échéant sur les majorations de retard et pénalités restant dues et sur les frais de justice. Pour l'affectation du paiement partiel aux sommes dues à titre principal par les employeurs, les cotisations et contributions salariales sont prélevées par priorité et dans des proportions identiques sur les sommes recouvrées. Le solde éventuel est affecté aux autres cotisations et contributions dans des conditions fixées par décret. Les cotisations et contributions dues par les travailleurs indépendants sont prélevées selon un ordre fixé par décret.

##### Chapitre 3 bis : Modernisation et simplification des déclarations sociales ainsi que du recouvrement des cotisations et contributions sociales

###### Section 1 : Modernisation et simplification des formalités

####### Sous-section 1 : Dispositions générales

**Art. L133-5**

Les déclarations sociales que les entreprises et autres cotisants sont tenus d'adresser aux organismes gérant des régimes de protection sociale relevant du présent code et du code rural et de la pêche maritime ou visés aux articles L. 3141-32 et L. 5427-1 du code du travail peuvent être faites par voie électronique soit directement auprès de chacun de ces organismes, soit auprès d'un organisme désigné par eux à cet effet et agréé ou, à défaut, désigné par l'Etat.

L'accusé de réception des déclarations effectuées par voie électronique est établi dans les mêmes conditions.

Un arrêté du ministre chargé de la sécurité sociale ou du ministre chargé de l'agriculture fixe la liste des déclarations et la date à compter de laquelle celles-ci peuvent être effectuées par voie électronique.

Pour les déclarations devant être accompagnées d'un paiement, l'inscription au service de télérèglement dispense l'entreprise ou autre cotisant, à l'égard des organismes visés au premier alinéa du présent article, de toute autre formalité préalable à l'utilisation du télérèglement. La transmission aux établissements de crédit de l'adhésion de l'entreprise ou autre cotisant à ce service de télérèglement pourra être effectuée par voie électronique dans des conditions fixées par convention conclue entre les établissements de crédit et les organismes visés au premier alinéa.

**Art. L133-5-1**

Toute association employant moins de vingt salariés, qui ne peut ou ne souhaite recourir au service prévu à l'article L. 133-5, bénéficie d'un service d'aide à l'accomplissement de ses obligations déclaratives en matière sociale, dénommé " service emploi associations ". Ce service est organisé par les unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales, les caisses générales de sécurité sociale et les caisses de mutualité sociale agricole dans leurs champs respectifs de compétence ou par un tiers après signature d'une convention avec l'un de ces organismes. Les relations entre l'association employeur et le tiers sont régies par une convention qui peut prévoir une participation financière de l'association au fonctionnement du service, dans une limite fixée par décision de l'autorité administrative.

Ce service permet à l'association :

1° De recevoir les documents ou modèles de documents nécessaires au respect des obligations qui lui incombent en application des articles L. 1221-1, L. 1221-3, L. 1221-10 à L. 1221-12, L. 1234-19, L. 1242-12, L. 1242-13, L. 3123-6, L. 3123-9 à L. 3123-13, L. 3123-20, L. 3123-24, L. 3123-25, L. 3123-28, L. 3123-31, L. 3243-1, L. 3243-2 et L. 3243-4 du code du travail ;

2° D'obtenir le calcul des rémunérations dues aux salariés en application du présent code et des conventions collectives ainsi que de l'ensemble des cotisations et contributions d'origine légale et des cotisations et contributions conventionnelles rendues obligatoires par la loi ;

3° D'effectuer les déclarations obligatoires relatives aux cotisations et contributions sociales qui doivent être adressées aux organismes gérant les régimes mentionnés au présent code, au code rural et de la pêche maritime et à l'article L. 5427-1 du code du travail.

Les cotisations et contributions sociales des associations ayant recours au " service emploi associations " sont réglées par virement ou par tout autre mode de paiement dématérialisé proposé par l'organisme de recouvrement.

**Art. L133-5-3**

I. — Tout employeur de personnel salarié ou assimilé adresse à un organisme désigné par décret une déclaration sociale nominative établissant pour chacun des salariés ou assimilés le lieu d'activité et les caractéristiques de l'emploi et du contrat de travail, les montants des rémunérations, des cotisations et contributions sociales et la durée de travail retenus ou établis pour la paie de chaque mois, les dates de début et de fin de contrat, de suspension et de reprise du contrat de travail intervenant au cours de ce mois, ainsi que, le cas échéant, une régularisation au titre des données inexactes ou incomplètes transmises au cours des mois précédents. Cette déclaration est effectuée par voie électronique selon des modalités fixées chaque année par arrêté du ministre chargé de la sécurité sociale.

Les données de cette déclaration servent au recouvrement des cotisations, des contributions sociales et de certaines impositions, à la vérification de leur montant, à l'ouverture et au calcul des droits des salariés en matière d'assurances sociales, de formation et de prévention des effets de l'exposition à certains facteurs de risques professionnels, à la détermination du taux de certaines cotisations, au versement de certains revenus de remplacement ainsi qu'à l'accomplissement par les administrations et organismes destinataires de leurs missions.

II. — La transmission de la déclaration sociale nominative permet aux employeurs d'accomplir les formalités déclaratives suivantes :

1° Les déclarations leur incombant auprès des organismes de sécurité sociale pour la détermination des droits aux prestations de sécurité sociale de leurs salariés ;

2° Les déclarations prévues aux articles 87 et 87-0 A du code général des impôts ;

3° Toute autre déclaration portant sur les mêmes données que celles transmises au titre des déclarations mentionnées aux 1° et 2°, lorsque la déclaration sociale nominative permet de s'y substituer.

II bis. — Tout organisme versant des sommes imposables autres que des salaires transmis via la déclaration prévue au I ainsi que tout organisme versant des prestations sociales, y compris au titre de la protection sociale complémentaire, non imposables, dont la liste est fixée par décret, adresse mensuellement à un organisme désigné par décret une déclaration sociale nominative comportant pour chacune des personnes attributaires de ces sommes et prestations, et après information de celles-ci, les informations relatives à ces versements. Cette déclaration est effectuée par voie électronique selon des modalités fixées chaque année par arrêté des ministres chargés de la sécurité sociale et du budget.

Les données de cette déclaration servent uniquement au recouvrement des cotisations sociales, des contributions sociales et de certaines impositions, à la vérification de leur montant, à l'ouverture et au calcul des droits des assurés en matière de prestations sociales ainsi qu'à l'accomplissement, par les administrations et organismes destinataires, de leurs missions.

La transmission de cette déclaration permet d'accomplir les formalités déclaratives prévues à l'article 87-0 A du code général des impôts.

Les données issues de cette déclaration sont conservées pendant la durée nécessaire à l'ouverture et au calcul des prestations, dont la liste est fixée par décret, et pour la gestion desquelles ces données sont utilisées.

II ter. — Les organismes et administrations auxquels sont destinées les données déclarées mettent à disposition des personnes tenues aux obligations mentionnées aux I et II bis les informations, déterminées par décret, leur permettant de renseigner leurs déclarations sociales et de s'assurer de la conformité de leur situation à la législation sociale au moyen d'un dispositif unifié.

III. — Les modalités d'application du présent article, la liste des déclarations et formalités auxquelles elle se substitue ainsi que le délai à l'issue duquel l'employeur ayant rempli la déclaration sociale nominative est réputé avoir accompli ces déclarations ou ces formalités sont précisés par décret en Conseil d'Etat.

Ce décret détermine les modalités particulières selon lesquelles sont remplies les obligations prévues aux I et II bis au titre des rémunérations dues à l'occasion des périodes de congés des salariés relevant des caisses mentionnées à l'article L. 3141-32 du code du travail. Il prévoit, le cas échéant, les modalités des échanges d'informations entre ces caisses et les employeurs de ces salariés permettant la transmission, par une déclaration unique, de l'ensemble des données dont la déclaration est obligatoire en application du présent article.

**Art. L133-5-3-1**

Les déclarants sont informés des résultats des vérifications d'exhaustivité, de conformité et de cohérence réalisées par les organismes auxquels sont destinées les données déclarées.

En cas de constat d'anomalie résultant de ces vérifications, les déclarants sont tenus d'effectuer les corrections requises. En l'absence de correction par le déclarant, celle-ci peut être réalisée par les organismes de sécurité sociale auxquels la déclaration a été adressée. Elle tient compte des demandes de correction signalées par les autres organismes ou administrations destinataires des données.

Un décret en Conseil d'Etat détermine les conditions et les modalités d'application du présent article, et notamment la procédure d'échange contradictoire préalable à la correction des déclarations par les organismes mentionnés au deuxième alinéa et les modalités d'organisation permettant la prise en compte des demandes de correction de l'ensemble des organismes et administrations mentionnées au même deuxième alinéa et garantissant le caractère simple et coordonné des procédures qu'il prévoit.

**Art. L133-5-4**

Le défaut de production des déclarations mentionnées à l'article L. 133-5-3 dans les délais prescrits, l'omission de données devant y figurer, l'inexactitude des données déclarées ou l'absence de correction par le déclarant dans le cas prévu au deuxième alinéa de l'article L. 133-5-3-1 entraînent l'application d'une pénalité.

Cette pénalité est fixée par décret en Conseil d'Etat dans la limite de 1,5 % du plafond mensuel de sécurité sociale en vigueur, arrondi à l'euro supérieur, au titre de chaque personne pour laquelle le manquement est constaté.

Elle est recouvrée et contrôlée par les organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code ainsi que ceux mentionnés à l'article L. 721-1 du code rural et de la pêche maritime, selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations assises sur les rémunérations.

**Art. L133-5-5**

I. — Tout employeur est tenu d'effectuer les déclarations pour le calcul de ses cotisations et contributions sociales et de procéder au versement de celles-ci par voie dématérialisée, dans des conditions fixées par décret.

II. — La méconnaissance de l'obligation de déclaration prévue au I entraîne l'application d'une majoration, fixée par décret, dans la limite de 0,2 % des sommes dont la déclaration a été effectuée par une autre voie que la voie dématérialisée. La méconnaissance de l'obligation de versement prévue au même I entraîne l'application d'une majoration, fixée par décret, dans la limite du montant des sommes dont le versement a été effectué selon un autre mode de paiement. Ces majorations sont versées auprès de l'organisme chargé du recouvrement des cotisations et contributions sociales dont l'employeur relève, selon les règles, garanties et sanctions applicables à ces cotisations et contributions.

####### Sous-section 2 : Dispositifs simplifiés de déclaration et de recouvrement de cotisations et de contributions sociales

**Art. L133-5-6**

Peuvent utiliser, à leur demande, un dispositif simplifié de déclaration et de recouvrement de cotisations et de contributions sociales ainsi que de la retenue à la source prévue à l'article 204 A du code général des impôts auprès de l'organisme mentionné à l'article L. 133-5-10 :

1° Les entreprises, autres que celles mentionnées à l'article L. 7122-22 du code du travail ou dont les salariés relèvent du régime agricole ;

2° Les associations à but non lucratif et les fondations dotées de la personnalité morale, ainsi que les associations de financement électoral mentionnées à l'article L. 52-5 du code électoral, à l'exception des associations relevant du régime obligatoire de protection sociale des salariés agricoles ;

3° Les particuliers mentionnés à l'article L. 7221-1 du code du travail qui emploient des salariés, à l'exception de ceux mentionnés au 4° du présent article ;

4° Les particuliers qui emploient des salariés exerçant une activité de garde d'enfants ;

5° Les employeurs mentionnés aux articles L. 712-1 et L. 712-2 du code rural et de la pêche maritime dont les salariés relèvent du régime agricole ;

6° Les particuliers qui ont recours à des stagiaires aides familiaux placés au pair ;

7° Les particuliers accueillis par les accueillants familiaux mentionnés à l'article L. 441-1 du code de l'action sociale et des familles.

8° Les particuliers qui font appel pour leur usage personnel à d'autres particuliers pour effectuer de manière ponctuelle un service de conseil ou de formation en contrepartie d'une rémunération au sens de l'article L. 242-1 du présent code. Un décret précise la durée et les activités entrant dans le champ d'application du présent 8° ;

9° Les personnes dont l'activité consiste à mettre en relation un particulier avec un salarié, un stagiaire aide familial placé au pair, un accueillant familial ou une personne effectuant un service mentionné au 8°, lorsqu'elles sont mandatées par ce particulier pour effectuer tout ou partie des démarches mentionnées aux articles L. 133-5-7 et L. 133-5-8.

**Art. L133-5-7**

Dans le respect des dispositions propres à chaque dispositif, les dispositifs mentionnés à l'article L. 133-5-6 permettent aux employeurs personnes les utilisant de :

1° Déclarer et payer les cotisations et contributions sociales d'origine légale ou conventionnelle prévues par la loi, ainsi que, le cas échéant et dans des conditions fixées par convention, d'autres cotisations et contributions sociales et les cotisations collectées pour le compte de l'association paritaire mentionnée au second alinéa de l'article L. 133-7 ;

2° Satisfaire, le cas échéant, aux formalités obligatoires liées à l'embauche et à l'emploi de leurs salariés ;

3° Déclarer et reverser les montants donnant lieu à la retenue à la source prévue à l'article 204 A du code général des impôts.

**Art. L133-5-8**

Toute personne utilisant un des dispositifs simplifiés mentionnés à l'article L. 133-5-6 est tenue de procéder par voie dématérialisée à son adhésion, à l'identification du salarié, du stagiaire aide familial placé au pair, de l'accueillant familial ou du particulier mentionné au 8° du même article L. 133-5-6 qui a effectué un service, à la déclaration des rémunérations dues ainsi qu'au paiement des cotisations et contributions sociales dues. Le non-respect de l'obligation de procéder par voie dématérialisée à ces différentes formalités entraîne l'application de la sanction prévue en cas de défaut de production de la déclaration sociale nominative dans le décret pris en application de l'article L. 133-5-4. Toutefois, peuvent procéder aux formalités du présent article sur des supports papier les particuliers mentionnés à l'article L. 133-5-6 qui, en application de l'article 1649 quater B quinquies du code général des impôts, ne sont pas tenus d'effectuer par voie dématérialisée la déclaration prévue à l'article 170 du même code.

Toute personne est tenue de procéder, au plus tard à une date fixée par décret, à la déclaration des rémunérations dues au titre de chaque mois au cours duquel une activité a été effectuée par une des personnes mentionnées au premier alinéa du présent article.

L'employeur ou le particulier ayant recours à ces dispositifs et son salarié, son stagiaire aide familial placé au pair, son accueillant familial ou le particulier qui effectue un service mentionné au 8° de l'article L. 133-5-6 reçoivent, le cas échéant et chacun pour ce qui les concerne, par voie dématérialisée, un décompte des cotisations et contributions, une attestation fiscale et le bulletin de paie mentionné à l'article L. 3243-2 du code du travail ou, à destination des accueillants familiaux mentionnés au 7° de l'article L. 133-5-6 du présent code, le relevé mensuel des rémunérations et indemnités prévues aux 1° à 4° de l'article L. 442-1 du code de l'action sociale et des familles. La délivrance du bulletin de paie par l'organisme de recouvrement au salarié se substitue à sa remise par l'employeur prévue à l'article L. 3243-2 du code du travail. Les modalités de ces transmissions sont fixées par décret.

**Art. L133-5-9**

L'organisme mentionné à l'article L. 133-5-10 est chargé, pour le compte des employeurs ayant recours aux dispositifs simplifiés prévus à l'article L. 133-5-6, d'établir les formalités et déclarations auxquelles la déclaration sociale nominative mentionnée à l'article L. 133-5-3 se substitue.

**Art. L133-5-9-1**

Un dispositif simplifié obligatoire de déclaration et de paiement des cotisations et contributions sociales d'origine légale ou conventionnelle est utilisé par les marins non salariés mentionnés au 3° de l'article L. 5511-1 du code des transports exerçant une activité directement liée à l'exploitation du navire ainsi que par leur conjoint collaborateur mentionné à l'article L. 5556-1 du même code.

Ce dispositif permet de satisfaire les formalités :

1° D'immatriculation auprès de l'organisme désigné à l'article L. 133-5-10 du présent code ;

2° De déclaration des éléments nécessaires à la détermination des assiettes et des taux des cotisations et contributions sociales applicables ;

3° De paiement des cotisations et contributions sociales d'origine légale ou conventionnelle prévues par la loi ainsi que, le cas échéant, dans des conditions fixées par convention, d'autres cotisations et contributions sociales.

Toute personne utilisant le dispositif simplifié mentionné au premier alinéa est tenue d'effectuer ces formalités par voie dématérialisée, au plus tard à une date fixée par décret.

Toutefois, peuvent procéder à ces mêmes formalités sur support papier les personnes qui, en application de l'article 1649 quater B quinquies du code général des impôts, ne sont pas tenues d'effectuer par voie dématérialisée la déclaration prévue à l'article 170 du même code.

Le non-respect de l'obligation de procéder par voie dématérialisée à ces différentes formalités entraîne l'application de la majoration prévue à l'article L. 133-5-5 du présent code.

**Art. L133-5-10**

Les cotisations, les contributions et la retenue à la source dues par les redevables utilisant les dispositifs mentionnés aux articles L. 133-5-6 et L. 133-5-9-1 sont recouvrées et contrôlées par un ou plusieurs organismes désignés par arrêté du ministre chargé de la sécurité sociale ou, pour les employeurs agricoles, par les caisses de mutualité sociale agricole dont ils relèvent, selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations de sécurité sociale assises sur les salaires.

La gestion du dispositif simplifié de déclaration et de paiement des organismes de services à la personne prévu aux articles L. 133-8-4 à L. 133-8-10 est confiée à un ou plusieurs organismes désignés par arrêté du ministre chargé de la sécurité sociale.

Un bilan des contrôles effectués auprès des personnes optant pour ces dispositifs ainsi que pour le service mentionné à l'article L. 133-5-1 est réalisé annuellement par les organismes de sécurité sociale et transmis à leur tutelle.

Les particuliers qui effectuent de manière ponctuelle un service à d'autres particuliers au titre du 8° de l'article L. 133-5-6 sont informés par l'organisme mentionné au premier alinéa du présent article qu'ils peuvent être tenus, le cas échéant, d'effectuer d'autres formalités de nature fiscale, sociale ou économique auprès d'autres administrations ou organismes, pour exercer leur activité dans les conditions prévues par la législation en vigueur.

**Art. L133-5-11**

Les modalités de transmission des déclarations aux régimes et à l'administration fiscale pour le compte desquels sont recouvrées les cotisations, les contributions et la retenue à la source mentionnées à l'article L. 133-5-10 ainsi que les modalités des versements correspondants font l'objet de conventions entre les organismes gérant ces régimes ainsi que d'une convention avec l'administration fiscale.

**Art. L133-5-12**

I. — Par dérogation à l'article L. 3241-1 du code du travail, sous réserve de l'accord écrit et préalable du salarié, tout employeur ou toute personne ayant recours au dispositif mentionné aux 3°, 4° et 6° à 9° de l'article L. 133-5-6 peut procéder au versement des rémunérations dues au titre de l'emploi de ce salarié par voie dématérialisée, par l'intermédiaire de l'organisme mentionné à l'article L. 133-5-10.

Dans ce cas, la retenue à la source de l'impôt sur le revenu du salarié prévue au 1° du 2 de l'article 204 A du code général des impôts est effectuée par l'intermédiaire de l'organisme mentionné à l'article L. 133-5-10 du présent code dans les conditions prévues au 3 de l'article 1671 du code général des impôts.

L'organisme procède au prélèvement, sur un compte bancaire domicilié en France ou dans l'espace unique de paiement en euros et dont l'employeur est titulaire, des sommes effectivement dues par l'employeur après la transmission de la déclaration mentionnée au premier alinéa de l'article L. 133-5-8 du présent code et verse au salarié la rémunération due sur un tel compte dont le salarié est titulaire, sauf pour les personnes mentionnées aux 2° à 5° du IV et au V du présent article, dans des délais fixés par décret. Le salarié est informé par l'organisme mentionné à l'article L. 133-5-10 de la transmission par son employeur de la déclaration mentionnée au deuxième alinéa de l'article L. 133-5-8.

L'employeur qui recourt au dispositif prévu au premier alinéa du présent I est réputé satisfaire à l'obligation de paiement du salaire lorsqu'il a mis à disposition de l'organisme mentionné à l'article L. 133-5-10 la somme correspondante à la rémunération due au salarié.

II. — Le montant du prélèvement mentionné au troisième alinéa du I du présent article tient compte, le cas échéant :

1° Des articles L. 531-8 et L. 531-8-1 ;

2° Des sommes que l'employeur décide d'acquitter sur la base du 1° du B de l'article L. 1271-1 du code du travail, si une convention entre l'organisme mentionné à l'article L. 133-5-10 du présent code et l'organisme ou l'établissement habilité mentionné à l'article L. 1271-10 du code du travail ayant émis le titre spécial de paiement mentionné au B de l'article L. 1271-1 du même code prévoit les modalités de transmission des informations nécessaires à une telle opération ;

3° Du montant alloué au titre des prestations sociales prévues aux articles L. 232-1 et L. 245-1 du code de l'action sociale et des familles, pour financer les dépenses d'aide humaine auxquelles se rapporte le prélèvement, lorsque le département débiteur a conclu la convention mentionnée à l'article L. 133-8-9 du présent code ;

4° De toute aide dont dispose l'employeur pour l'emploi de son salarié, si une convention entre l'organisme mentionné à l'article L. 133-5-10 et la personne ayant accordé cette aide prévoit les modalités de transmission des informations nécessaires à une telle opération ;

5° D'une aide spécifique au financement des services à la personne fournis à domicile, liquidée lors de ce prélèvement et servie par un organisme désigné selon les modalités prévues à l'article L. 133-5-10 pour le compte de l'Etat, accordée aux personnes domiciliées en France au sens de l'article 4 B du code général des impôts. Le montant de cette aide est égal à 50 % des dépenses effectivement supportées auxquelles se rapporte le prélèvement et qui sont éligibles au crédit d'impôt prévu à l'article 199 sexdecies du même code, dans la limite d'un plafond annuel fixé par décret en fonction de la composition du foyer fiscal des personnes concernées ;

6° D'une aide spécifique au financement de la garde des enfants en dehors du domicile, liquidée lors de ce prélèvement et servie par un organisme désigné selon les modalités prévues à l'article L. 133-5-10 du présent code pour le compte de l'Etat, accordée aux personnes domiciliées en France au sens de l'article 4 B du code général des impôts. Le montant de cette aide est égal à 50 % des dépenses effectivement supportées auxquelles se rapporte le prélèvement et qui sont éligibles au crédit d'impôt prévu à l'article 200 quater B du même code, dans la limite d'un plafond annuel fixé par décret en fonction de la composition du foyer fiscal des personnes concernées.

Le montant des aides spécifiques prévues aux 5° et 6° du présent II est régularisé lors de l'établissement de l'impôt sur le revenu, dans les conditions prévues à l'article 1665 ter du code général des impôts.

Pour les personnes mentionnées au 9° de l'article L. 133-5-6 du présent code, la contribution mentionnée à l'article L. 7233-1 du code du travail n'est pas éligible aux aides spécifiques prévues aux 5° et 6° du présent II.

III. — Le prélèvement mentionné au troisième alinéa du I tient compte, le cas échéant, des sommes versées par le particulier employeur à son salarié, directement ou par l'intermédiaire des personnes mentionnées au 9° de l'article L. 133-5-6.

Le montant de ces versements ne peut pas excéder 50 % de la rémunération et des cotisations et contributions sociales dues.

L'employeur, le salarié ou la personne mentionnée au 9° de l'article L. 133-5-6 sont tenus de présenter les pièces justificatives de ces versements à la demande de l'organisme mentionné au premier alinéa de l'article L. 133-5-10. Ces pièces sont conservées dans la limite de la prescription prévue à l'article L. 244-3.

IV. — Sont exclus de la possibilité d'utiliser le dispositif prévu au présent article :

1° L'employeur, en cas de défaut total ou partiel de paiement des sommes mentionnées au troisième alinéa du I. Dans ce cas, la créance égale à la rémunération due au salarié est transférée à l'organisme mentionné au premier alinéa de l'article L. 133-5-10 ;

2° Sans préjudice des sanctions pénales applicables, l'employeur, le salarié ou la personne mentionnée au 9° de l'article L. 133-5-6 qui accepte ou déclare des prestations fictives. Le caractère fictif de la prestation peut être apprécié en se fondant notamment sur l'absence de production de pièces établissant sa réalité et sur les justifications avancées d'une telle absence ;

3° L'employeur, le salarié ou la personne mentionnée au même 9° qui n'est pas en mesure de produire les pièces justificatives mentionnées au dernier alinéa du III du présent article ;

4° L'employeur en situation de surendettement définie à l'article L. 711-1 du code de la consommation ;

5° L'employeur, le salarié ou la personne mentionnée au 9° de l'article L. 133-5-6 du présent code qui ne respecte pas les conditions générales d'utilisation du service établies en application de l'article L. 112-9 du code des relations entre le public et l'administration, notamment celles qui précisent les modalités techniques d'accès au dispositif, de paiement de la rémunération du salarié et de recouvrement des sommes dues ainsi que ses engagements en matière d'accompagnement des particuliers, de réponse aux contestations et de communication sur le service.

V. — Lorsque le nombre ou le montant des prestations déclarées est anormalement élevé ou lorsqu'il existe des indices du caractère fictif de la prestation déclarée, l'organisme mentionné au premier alinéa de l'article L. 133-5-10 peut suspendre la possibilité d'utiliser le dispositif pour l'employeur, le salarié ou la personne mentionnée au 9° de l'article L. 133-5-6.

VI. — Dans les cas prévus aux 1° à 3° du IV du présent article, l'organisme mentionné au premier alinéa de l'article L. 133-5-10 recouvre les sommes dues selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations de sécurité sociale assises sur les salaires.

Dans le cas prévu au 1° du IV du présent article, une majoration de 10 % est applicable aux sommes dues. Cette majoration peut faire l'objet d'une remise gracieuse totale ou partielle.

Dans le cas prévu au 2° du même IV, une majoration de 50 % au plus est applicable aux sommes dues.

VII. — Les décisions prises par l'organisme mentionné au premier alinéa de l'article L. 133-5-10 en application des IV et V du présent article sont notifiées à l'employeur, à la personne mentionnée au 9° de l'article L. 133-5-6 ou au salarié par ce même organisme.

Les recours formés contre les décisions individuelles prises par l'organisme mentionné au premier alinéa de l'article L. 133-5-10 en application du présent article relèvent de la compétence des tribunaux judiciaires spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire.

VIII. — Un décret définit les modalités d'application des IV à VII du présent article, notamment le délai de production des justificatifs mentionnés au 3° du IV ainsi que les conditions et la durée de l'exclusion prévue au même IV et de la suspension prévue au V.

###### Section 3 : Recouvrement des cotisations et contributions sociales dues par les particuliers employeurs

**Art. L133-7**

L'ensemble des cotisations et contributions sociales dues au titre des rémunérations versées aux salariés mentionnés à l'article L. 7221-1 du code du travail ou à l'article L. 421-1 du code de l'action sociale et des familles et aux personnes mentionnées aux 2° et 3° de l'article L. 722-20 du code rural et de la pêche maritime sont recouvrées sous les garanties et sanctions applicables, respectivement, au recouvrement des cotisations du régime général de sécurité sociale assises sur les salaires et au recouvrement des cotisations du régime de protection sociale des salariés des professions agricoles assises sur les salaires.

Des conventions fixent les conditions dans lesquelles les organismes de retraite complémentaire des salariés mentionnés à l'article L. 921-4 du présent code et l'association paritaire chargée, par convention ou accord collectif étendu, de la collecte des cotisations dues aux organismes assureurs au titre du financement des garanties mentionnées à l'article L. 2221-3 du code du travail délèguent le recouvrement des cotisations d'origine légale ou conventionnelle aux organismes de recouvrement du régime général et, pour les salariés relevant du régime agricole, aux caisses de mutualité sociale agricole.

###### Section 4 : Modernisation et simplification des formalités pour les particuliers recourant à des services à la personne

####### Sous-section 1 : Chèque emploi-service universel

**Art. L133-8-3**

Sans préjudice des articles L. 133-5-12 et L. 133-8-4, lorsque le particulier bénéficie d'une prise en charge le dispensant de faire l'avance des dépenses de toute nature relevant d'un plan d'aide élaboré dans le cadre de l'allocation prévue à l'article L. 232-1 du code de l'action sociale et des familles ou de celle prévue à l'article L. 245-1 du même code et que cette allocation est versée sous forme de titres spéciaux de paiement mentionnés au B de l'article L. 1271-1 du code du travail, le montant de la prise en charge relative aux cotisations et contributions sociales dues par l'allocataire pour l'emploi d'un salarié est calculé par l'organisme de recouvrement mentionné à l'article L. 133-5-10 du présent code au vu des éléments déclarés par le particulier employeur ou les organismes exerçant l'activité mentionnée au 1° de l'article L. 7232-6 du code du travail, dans la limite des montants prévus par le plan d'aide ou le plan personnalisé de compensation. Les modalités de paiement direct des cotisations et contributions sociales auprès de cet organisme de recouvrement par le département pour le compte du particulier et, le cas échéant, par ce dernier pour la part qui demeure à sa charge sont prévues par décret.

####### Sous-section 2 : Dispositifs simplifiés de déclaration et de paiement des organismes de services à la personne par les particuliers

**Art. L133-8-4**

I. — Tout particulier domicilié en France au sens de l'article 4 B du code général des impôts peut demander à utiliser un dispositif dématérialisé de déclaration et de paiement des prestations réellement effectuées suivantes qui sont facturées par des personnes morales ou des entreprises individuelles adhérant à ce dispositif :

1° Prestations de service à la personne réalisées à domicile selon les modalités prévues aux 2° et 3° de l'article L. 7232-6 du code du travail ;

2° Prestations d'accueil des enfants réalisées hors du domicile par un assistant maternel agréé mentionné à l'article L. 421-1 du code de l'action sociale et des familles employé par une personne morale de droit public ou de droit privé.

II. — Le dispositif prévu au I du présent article permet à un particulier :

1° D'autoriser la personne morale ou l'entreprise individuelle à déclarer à l'organisme de recouvrement mentionné à l'article L. 133-5-10 les sommes dues au titre des prestations réellement effectuées qui ont fait l'objet d'une facturation. L'organisme de recouvrement en est simultanément informé ;

2° D'accepter ou de contester la déclaration mentionnée au 1° du présent II auprès de l'organisme de recouvrement. Sans préjudice des voies de recours qui sont ouvertes en cas de litige entre un particulier et un prestataire, cette déclaration est réputée acceptée en l'absence de contestation dans un délai de deux jours francs à compter de sa réception par le particulier ;

3° D'autoriser l'organisme de recouvrement à prélever sur un compte bancaire domicilié en France ou dans l'espace unique de paiement en euros et dont il est titulaire les sommes nécessaires au paiement des prestations acceptées, à l'expiration d'un délai de deux jours francs, après prise en compte, le cas échéant, des montants mentionnés aux 3°, 5° et 6° du II de l'article L. 133-5-12.

III. — Le dispositif prévu au I du présent article permet à la personne morale ou à l'entreprise individuelle qui déclare les prestations :

1° D'enregistrer les particuliers qui en font la demande auprès de l'organisme de recouvrement mentionné à l'article L. 133-5-10, pour leur permettre d'utiliser ce dispositif ;

2° De déclarer les informations relatives aux sommes dues par chaque particulier pour lequel elle a déclaré des prestations. La personne morale ou l'entreprise individuelle est tenue de déclarer les paiements en numéraire directement effectués par le particulier au titre des prestations déclarées. Un arrêté des ministres chargés du budget et de la sécurité sociale fixe la liste des informations et des pièces justificatives transmises avec cette déclaration ainsi que des pièces justificatives que le particulier et la personne morale ou l'entreprise individuelle sont tenus de présenter à la demande de l'organisme mentionné au premier alinéa du même article L. 133-5-10. Ces pièces sont conservées dans la limite de la prescription prévue à l'article L. 244-3 ;

3° De percevoir de l'organisme de recouvrement mentionné à l'article L. 133-5-10 le montant dû par chaque particulier, sur un compte bancaire domicilié en France ou dans l'espace unique de paiement en euros et dont elle est titulaire, sauf pour les personnes mentionnées à l'article L. 133-8-6.

IV. — (Abrogé)

**Art. L133-8-5**

Toute personne morale ou entreprise individuelle mentionnée aux articles L. 7232-1 à L. 7232-1-2 du code du travail qui exerce selon les modalités prévues aux 2° et 3° de l'article L. 7232-6 du même code et qui en formule la demande peut être autorisée, par l'organisme mentionné à l'article L. 133-5-10 du présent code, à utiliser le dispositif dématérialisé mentionné à l'article L. 133-8-4, sous réserve :

1° De respecter les conditions d'agrément, de déclaration et d'autorisation fixées aux articles L. 7232-1 à L. 7232-1-2 du code du travail ;

2° De ne pas avoir fait l'objet d'un constat de l'infraction mentionnée à l'article L. 8211-1 du même code au cours des cinq années précédentes ;

3° De produire, selon des modalités définies par décret, les éléments attestant du respect effectif de ses obligations de déclaration et de paiement des cotisations et contributions sociales dues aux organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-1 du présent code ainsi qu'en matière d'impôts sur les sociétés ou, le cas échéant, d'impôt sur le revenu et de taxe sur la valeur ajoutée ;

4° De produire, dans des conditions et sous réserve d'exceptions définies par décret, des garanties financières suffisantes. La production de ces garanties ainsi que le respect préalable des conditions d'agrément, de déclaration et d'autorisation prévues aux articles L. 7232-1 à L. 7232-1-2 du code du travail pendant une durée minimale est obligatoire en cas de déclaration des paiements en numéraire directement effectués par le particulier au titre des prestations déclarées ;

5° De respecter les conditions générales d'utilisation du service établies en application de l'article L. 112-9 du code des relations entre le public et l'administration, notamment celles qui précisent les modalités techniques d'accès au dispositif, de paiement des prestations et de reversement des sommes versées à tort, ainsi que ses engagements en matière d'accompagnement des particuliers, de réponse aux contestations et de communication sur le service.

Chaque membre ou adhérent d'un groupement d'employeurs, d'une coopérative ou d'une coopérative artisanale doit respecter les critères mentionnés aux 2°, 3° et 5° du présent article.

**Art. L133-8-6**

Sont exclus de la possibilité d'utiliser le dispositif :

1° Le particulier, en cas de défaut total ou partiel de paiement des sommes dues après acceptation de la prestation. La personne morale ou l'entreprise individuelle qui a déclaré les prestations recouvre alors elle-même les sommes qui lui sont dues auprès de son client ;

2° Sans préjudice des sanctions pénales applicables, le particulier, la personne morale ou l'entreprise individuelle qui accepte ou déclare des prestations fictives. Le caractère fictif de la prestation peut être apprécié en se fondant notamment sur l'absence de production de pièces établissant sa réalité et sur les justifications avancées d'une telle absence ;

2° bis Le particulier, la personne morale ou l'entreprise individuelle qui n'est pas en mesure de produire les pièces justificatives mentionnées au 2° du III de l'article L. 133-8-4 ;

3° Le particulier, la personne morale ou l'entreprise individuelle qui ne respecte pas les conditions générales d'utilisation du service mentionnées au 5° de l'article L. 133-8-5 ;

4° La personne morale ou l'entreprise individuelle soumise à la procédure de liquidation judiciaire prévue à l'article L. 640-1 du code de commerce ;

5° La personne morale ou l'entreprise individuelle soumise à la procédure de redressement judiciaire prévue à l'article L. 631-1 du même code qui ne bénéficie pas d'un plan de redressement ou qui ne justifie pas avoir été habilitée à poursuivre son activité ;

6° L'entreprise individuelle ou la personne morale dont le dirigeant a fait l'objet d'une mesure de faillite personnelle ou d'une interdiction de gérer en application des articles L. 653-1 à L. 653-8 dudit code ;

7° Le groupement d'employeurs, la coopérative ou la coopérative artisanale dont un des membres ou adhérents se trouve dans l'une des situations mentionnées aux 2° à 6° du présent article ou ne respecte pas les critères mentionnés aux 2°, 3° et 5° de l'article L. 133-8-5 du présent code.

L'organisme mentionné au premier alinéa de l'article L. 133-5-10 peut suspendre la possibilité d'utiliser le dispositif pour le particulier, la personne morale, l'entreprise individuelle, le groupement d'employeurs, la coopérative ou la coopérative artisanale dont le nombre ou le montant des prestations déclarées ou acceptées est anormalement élevé ou lorsqu'il existe des indices du caractère fictif de la prestation déclarée ou acceptée.

La décision d'exclusion ou de suspension prévue au présent article est notifiée au particulier, à la personne morale, à l'entreprise individuelle, au groupement d'employeurs, à la coopérative ou à la coopérative artisanale par l'organisme mentionné au premier alinéa de l'article L. 133-5-10.

Un décret définit les modalités d'application du présent article, notamment le délai de production des justificatifs mentionnés au 2° bis ainsi que les conditions et la durée de l'exclusion et de la suspension.

**Art. L133-8-7**

Dans les cas mentionnés aux 1° à 7° de l'article L. 133-8-6, l'organisme de recouvrement mentionné à l'article L. 133-5-10 notifie au prestataire les sommes litigieuses qui lui ont été versées, en l'invitant à les payer ou à produire ses observations sous un délai de trente jours puis, en l'absence de paiement ou d'observations, les recouvre par prélèvement bancaire au terme du même délai. Le cas échéant, ce même organisme restitue au particulier les montants que celui-ci a versés à tort.

Si le prélèvement mentionné au premier alinéa du présent article n'a pas permis de recouvrer les sommes versées à tort ou en cas de rejet total ou partiel des observations du prestataire, le directeur de l'organisme de recouvrement lui adresse, par tout moyen permettant de conférer date certaine à sa réception, une mise en demeure de payer dans un délai d'un mois. La mise en demeure peut concerner plusieurs montants préalablement notifiés.

Lorsque la mise en demeure reste sans effet, le directeur de l'organisme de recouvrement peut délivrer une contrainte qui, à défaut d'opposition du débiteur devant le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire, comporte tous les effets d'un jugement et confère notamment le bénéfice de l'hypothèque judiciaire.

Une majoration de 10 % est applicable aux sommes réclamées qui n'ont pas été réglées aux dates d'exigibilité mentionnées dans la mise en demeure. Cette majoration peut faire l'objet d'une remise gracieuse totale ou partielle après règlement des sommes dues.

Une majoration de 50 % au plus est applicable aux sommes versées à tort en cas de déclaration ou d'acceptation de prestations fictives.

Sauf en cas de fraude, l'action en recouvrement se prescrit par trois ans à compter de la date de paiement de la somme versée à tort.

Un décret en Conseil d'Etat définit les modalités d'application du présent article.

**Art. L133-8-8**

L'organisme de recouvrement mentionné à l'article L. 133-5-10 met les organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-4 territorialement compétents en mesure de procéder, le cas échéant, à une compensation entre le montant des cotisations et contributions sociales leur restant dues au titre de l'emploi de salariés par la personne qui déclare les prestations et les sommes mentionnées au 3° du III de l'article L. 133-8-4.

**Art. L133-8-8-1**

Les recours formés contre les décisions individuelles prises par l'organisme mentionné à l'article L. 133-5-10 en application des articles L. 133-8-5 à L. 133-8-8 relèvent de la compétence des tribunaux judiciaires spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire.

L'article L. 142-4 du présent code n'est pas applicable aux décisions mentionnées aux articles L. 133-8-5 à L. 133-8-7.

####### Sous-section 3 : Dispositions diverses

**Art. L133-8-9**

En vue de déterminer et de vérifier le montant des dépenses restant à la charge du particulier après application, le cas échéant, des aides mentionnées au 3° du II de l'article L. 133-5-12, dans le cadre des dispositifs prévus au même article L. 133-5-12 et à l'article L. 133-8-4, l'organisme mentionné à l'article L. 225-1 conclut une convention, conforme à un modèle approuvé par arrêté du ministre chargé de la sécurité sociale, avec les collectivités territoriales qui versent ces aides. Cette convention précise notamment :

1° Les modalités d'échange des informations relatives aux particuliers qui bénéficient des aides, aux montants octroyés, à la nature des aides dont ils bénéficient et, le cas échéant, aux modalités spécifiques d'imputation de ces aides sur les dépenses du particulier ;

2° Les modalités de remboursement, par l'organisme ou la collectivité, des montants d'aide avancés pour son compte par l'organisme de recouvrement mentionné à l'article L. 133-5-10 ;

3° Les modalités d'échange des informations relatives aux personnes qui réalisent les prestations pour les particuliers bénéficiant des aides ainsi qu'aux montants, aux volumes et à la nature des services déclarés.

**Art. L133-8-10**

Pour la prise en compte, dans le cadre des dispositifs prévus aux articles L. 133-5-12 et L. 133-8-4, des aides mentionnées aux 5° et 6° du II de l'article L. 133-5-12, l'organisme mentionné à l'article L. 225-1 et l'administration fiscale concluent une convention précisant les modalités du remboursement de ces aides par l'Etat.

Ils échangent les informations nécessaires à l'identification des particuliers susceptibles de bénéficier de ces aides, au calcul de ces aides, à leur imputation dans le cadre des dispositifs mentionnés au premier alinéa du présent article ainsi qu'à leur prise en compte ultérieure pour l'établissement de l'impôt sur le revenu des bénéficiaires. Les données traitées, qui peuvent comporter le numéro d'identification fiscale des personnes physiques, sont conservées dans la limite de la prescription prévue à l'article L. 244-3.

Le contenu et les modalités de réalisation de ces échanges sont fixés par décret en Conseil d'Etat.

###### Section 5 : Guichet unique pour le spectacle vivant

**Art. L133-9**

Les groupements d'artistes et les personnes physiques ou morales, publiques ou privées, mentionnés à l'article L. 7122-22 du code du travail, lorsqu'ils exercent l'activité d'entrepreneur de spectacles vivants, procèdent par voie dématérialisée auprès d'un organisme habilité par l'Etat aux déclarations prévues à l'article L. 7122-23 du même code et au versement de l'ensemble des cotisations et contributions sociales, d'origine légale ou conventionnelle, prévues par la loi, de la retenue à la source prévue à l'article 204 A du code général des impôts, ainsi que, le cas échéant et dans des conditions fixées par convention, d'autres cotisations et contributions sociales, et se rapportant uniquement à leur activité de spectacle.

Toutefois, peuvent procéder aux formalités prévues au présent article par voie postale ou télécopie les personnes qui, en application de l'article 1649 quater B quinquies du code général des impôts, ne sont pas tenues d'effectuer par voie dématérialisée la déclaration prévue à l'article 170 du même code.

**Art. L133-9-1**

L'organisme habilité par l'Etat mentionné à l'article L. 133-9 recouvre les cotisations, les contributions et la retenue à la source pour le compte des administrations et organismes devant conclure l'une des conventions mentionnées à l'alinéa suivant.

Des conventions homologuées par l'Etat définissent les relations entre l'organisme habilité et les administrations ou organismes destinataires des déclarations ou au nom desquelles les cotisations, les contributions et la retenue à la source mentionnées à l'article L. 133-9 sont recouvrées. En l'absence de convention, ces modalités sont fixées par voie réglementaire.

**Art. L133-9-2**

Les cotisations, les contributions et la retenue à la source mentionnées à l'article L. 133-9 sont recouvrées selon les règles et sous les garanties et sanctions applicables au recouvrement des contributions mentionnées aux articles L. 5422-9 et suivants du code du travail.

Toutefois :

1° Le versement des cotisations, des contributions et de la retenue à la source est exigible au plus tard le quinzième jour suivant le terme du contrat de travail ;

2° Il est appliqué une majoration de retard de 6 % du montant des cotisations, des contributions et de la retenue à la source qui n'ont pas été versées à la date d'exigibilité. Cette majoration est augmentée de 1 % du montant des cotisations, des contributions et de la retenue à la source dues par mois ou fraction de mois écoulé, après l'expiration d'un délai de trois mois à compter de la date limite d'exigibilité des cotisations, des contributions et de la retenue à la source.

La méconnaissance de l'obligation de déclaration ou de versement par voie dématérialisée définie à l'article L. 133-9 du présent code entraîne l'application de la majoration prévue, dans l'un ou l'autre cas, au II de l'article L. 133-5-5.

Les employeurs mentionnés à l'article L. 133-9 peuvent présenter auprès du directeur de l'organisme habilité une demande gracieuse de réduction, totale ou partielle, des majorations prévues ci-dessus ;

3° Si la mise en demeure de régulariser la situation dans un délai de quinze jours reste sans effet, le directeur de l'organisme habilité peut délivrer une contrainte notifiée au débiteur par lettre recommandée avec accusé de réception. A défaut d'opposition du débiteur devant le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire compétent, la contrainte comporte tous les effets d'un jugement et confère notamment le bénéfice de l'hypothèque judiciaire ;

4° Les sûretés applicables sont celles prévues par les articles L. 243-4 et L. 243-5.

**Art. L133-9-3**

Sans préjudice des missions et pouvoirs des agents des administrations et des organismes parties aux conventions prévues à l'article L. 133-9-1 du présent code et de ceux des fonctionnaires et agents mentionnés à l'article L. 8271-1-2 du code du travail, les organismes chargés du recouvrement des cotisations du régime général de sécurité sociale sont habilités, dans les conditions définies à la section 4 du chapitre III du titre IV du livre II du présent code, à contrôler l'application par les employeurs des dispositions des articles L. 7122-22 à L. 7122-27 du code du travail et des articles L. 133-9 à L. 133-9-2 pour le compte de l'organisme habilité par l'Etat.

A ce titre, ils sont habilités à communiquer aux fonctionnaires et agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail et à recevoir de ces derniers tous renseignements et tous documents nécessaires à la lutte contre le travail dissimulé.

**Art. L133-9-4**

Les litiges résultant de l'application des dispositions de l'article L. 133-9 aux employeurs mentionnés aux articles L. 5424-1 et L. 5424-2 du code du travail, à l'exception de ceux relatifs à la retenue à la source prévue à l'article 204 A du code général des impôts, relèvent du contentieux de la sécurité sociale mentionné à l'article L. 142-1.

**Art. L133-9-5**

L'action civile prévue par l'article 2 du code de procédure pénale est exercée par l'organisme habilité au nom des organismes et administrations parties aux conventions prévues à l'article L. 133-9-1.

**Art. L133-9-6**

Les modalités d’application des articles L. 133-9 à L. 133-9-5 sont déterminées par décret en Conseil d’Etat.

###### Section 6 : Règles d'arrondis

**Art. L133-10**

Le montant des cotisations et contributions sociales et de leurs assiettes déclarées aux organismes de sécurité sociale en application du présent code, du code de l'action sociale et des familles ou du code rural et de la pêche maritime est arrondi à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

###### Section 7 : Modernisation et simplification des formalités pour les cotisants ayant recours à un tiers déclarant

**Art. L133-11**

I. — Toute déclaration ou toute formalité sociale incombant aux employeurs et aux travailleurs indépendants en application du présent code peut être effectuée pour leur compte par un tiers.

La mission confiée au tiers déclarant fait l'objet d'une déclaration effectuée par le cotisant ou, par délégation, par ce tiers auprès d'un organisme désigné par décret. Dans ce cas, le tiers déclarant est réputé accomplir l'ensemble des déclarations ou formalités sociales pour le compte de son client auprès des organismes de sécurité sociale, sauf disposition contraire prévue par les parties ou résiliation du contrat.

Le recours à un tiers déclarant ne dispense pas l'employeur ou le travailleur indépendant de répondre, le cas échéant, aux demandes des organismes de sécurité sociale, quel qu'en soit le motif. Sont nulles de plein droit, quelle qu'en soit la forme, les stipulations des conventions qui visent à faire échec à ces demandes.

En cas de fraude propre au tiers déclarant ou de complicité de fraude constatées par un organisme de sécurité sociale prévues à l'article L. 114-16-2 du présent code et à l'article 433-17 du code pénal, l'organisme désigné par décret mentionné au deuxième alinéa du présent I lui retire la faculté d'exercer sa mission de mandataire auprès de l'ensemble des organismes de sécurité sociale pour une durée maximale de cinq ans. Il en informe le cotisant sans délai. Le tiers déclarant informe son client de la décision de retrait dans un délai défini par décret en Conseil d'Etat.

II. — Le présent article s'applique sans préjudice des règles applicables en matière de contrôle, de recouvrement et de sanctions mises en œuvre à l'égard de l'employeur ou du travailleur indépendant.

III. — Les tiers déclarants sont tenus de procéder aux déclarations pour le calcul des cotisations et contributions sociales et, le cas échéant, au paiement, effectués pour le compte de leurs clients par voie dématérialisée. La méconnaissance de cette obligation entraîne l'application aux tiers déclarants de la majoration prévue au II de l'article L. 133-5-5, calculée à partir des sommes dont la déclaration ou le versement a été effectué par une autre voie que la voie dématérialisée. Le produit des majorations est versé à l'organisme chargé du recouvrement des cotisations et contributions sociales dont l'employeur ou le travailleur indépendant relève, selon les règles, garanties et sanctions applicables à ces cotisations et contributions.

IV. — Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat, notamment la mission du tiers déclarant et les obligations respectives du tiers déclarant et de l'employeur ou du travailleur indépendant.

##### Chapitre 4 : Relations inter-régimes

###### Section 1 : Relations financières entre les régimes d'assurance vieillesse

**Art. L134-1**

Il est institué une compensation entre les régimes obligatoires d'assurance vieillesse de base comportant un effectif minimal. Pour les besoins de cette compensation, sont distinguées au sein du régime général les personnes mentionnées aux articles L. 311-2, L. 311-3, L. 311-6, L. 381-1, L. 381-2, L. 382-1 et L. 382-31, d'une part, et les personnes mentionnées à l'article L. 611-1, d'autre part.

La compensation tend à remédier aux inégalités provenant des déséquilibres démographiques et des disparités de capacités contributives entre les différents régimes au titre des droits propres. Toutefois, tant que les capacités contributives de l'ensemble des non-salariés ne pourront être définies dans les mêmes conditions que celles des salariés, la compensation entre l'ensemble des régimes de salariés et les régimes de non-salariés aura uniquement pour objet de remédier aux déséquilibres démographiques.

La compensation prévue au présent article est calculée sur la base d'une prestation de référence et d'une cotisation moyenne ; elle est opérée après application des compensations existantes.

Les soldes qui en résultent entre les divers régimes sont fixés par arrêtés interministériels, après consultation de la commission de compensation prévue à l'article L. 114-3.

**Art. L134-2**

Des décrets fixent les conditions d'application de l'article L. 134-1 et déterminent notamment :

1°) l'effectif minimum nécessaire pour qu'un régime de sécurité sociale puisse participer à la compensation instituée par cet article ;

2°) les modalités de détermination des bases de calcul des transferts opérés au titre de la compensation prévue à cet article.

**Art. L134-3**

Sont retracés dans les comptes de la Caisse nationale d'assurance vieillesse, qui en assure l'équilibre financier, l'ensemble des charges et des produits :

1° Du régime spécial mentionné à l'article L. 715-1 ;

2° Des risques vieillesse et veuvage de la branche mentionnée au 2° de l'article L. 722-27 du code rural et de la pêche maritime.

Les organismes du régime général assurent la gestion du régime spécial mentionné au 1° du présent article.

Un décret fixe les modalités d'application du présent article.

###### Section 2 : Relations financières entre la Caisse nationale de l'assurance maladie   et les autres régimes

**Art. L134-4**

Sont retracés dans les comptes de la branche Maladie, maternité, invalidité et décès du régime général de sécurité sociale, qui en assure l'équilibre financier, les soldes des charges et produits :

1° De la branche mentionnée au 2° de l'article L. 722-8 du code rural et de la pêche maritime, à l'exception des charges relatives aux indemnités journalières mentionnées aux articles L. 732-4 et L. 762-18-1 du même code et des frais de gestion et de contrôle médical associés à ces indemnités ainsi que des produits relatifs aux cotisations qui couvrent ces indemnités et ces frais ;

2° Des risques maladie, maternité, invalidité et décès de la branche mentionnée au 2° de l'article L. 722-27 du code rural et de la pêche maritime ;

3° Des risques maladie, maternité, invalidité et décès des régimes mentionnés à l'article L. 711-1 du présent code ; pour ces régimes, il est fait un suivi des dépenses n'entrant pas dans le champ de l'article L. 160-1.

Un décret fixe les modalités d'application du présent article.

###### Section 3 : Relations financières entre régimes au titre de la couverture des accidents du travail et maladies professionnelles

**Art. L134-6**

Est retracé dans les comptes de la branche accidents du travail et maladies professionnelles du régime général de sécurité sociale, qui en assure l'équilibre financier, le solde des charges et produits du risque accidents du travail et maladies professionnelles du régime d'assurance des marins prévu par le décret-loi du 17 juin 1938 relatif à la réorganisation et à l'unification du régime d'assurance des marins.

**Art. L134-7**

Il est institué entre le régime général de sécurité sociale et le régime des salariés agricoles défini au chapitre Ier du titre II du livre VII du code rural et de la pêche maritime, une compensation en matière d'assurance contre les accidents du travail et les maladies professionnelles destinée à remédier aux inégalités provenant du déséquilibre démographique et de la disparité des capacités contributives entre ces deux régimes.

Cette compensation est limitée aux charges que les deux régimes susmentionnés supportent au titre des rentes de l'assurance contre les accidents du travail et les maladies professionnelles.

**Art. L134-8**

Cette compensation ne doit pas avoir pour effet d'abaisser le taux moyen des cotisations d'accidents du travail du régime agricole à un niveau inférieur à celui du taux moyen interprofessionnel du régime général.

**Art. L134-10**

Les dispositions des articles L. 134-7 et L. 134-8sont applicables aux salariés agricoles relevant du régime d'assurance contre les accidents définis par le code local des assurances sociales en vigueur dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

**Art. L134-11**

Les mesures d'application de la présente sous-section, et notamment les règles de calcul et les modalités de versement des transferts opérés entre les régimes concernés au titre de la compensation qu'elle institue sont fixées par décret.

**Art. L134-15**

Il est institué une surcompensation interprofessionnelle des prestations d'accidents du travail, servies aux travailleurs salariés ou assimilés ressortissant du régime général de sécurité sociale et du régime de la sécurité sociale dans les mines, en tenant compte des différences existant entre les prestations des deux régimes.

###### Section 6 : Relations entre le régime général et les régimes spéciaux

##### Chapitre 5 : Fonds de solidarité vieillesse

**Art. L135-1**

Il est créé un fonds dont la mission est de prendre en charge les avantages d'assurance vieillesse à caractère non contributif relevant de la solidarité nationale, tels qu'ils sont définis par l'article L. 135-2.

Ce fonds, dénommé : fonds de solidarité vieillesse, est un établissement public de l'Etat à caractère administratif. La composition du conseil d'administration, qui est assisté d'un comité de surveillance composé notamment de deux députés et deux sénateurs, de représentants des assurés sociaux désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national ainsi que de représentants des employeurs et travailleurs indépendants désignés par les organisations professionnelles d'employeurs et de travailleurs indépendants représentatives, ainsi que les conditions de fonctionnement et de gestion du fonds sont fixées par décret en Conseil d'Etat.

Le fonds de solidarité vieillesse peut à titre dérogatoire recruter des agents de droit privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale.

**Art. L135-2**

Les dépenses prises en charge par le Fonds de solidarité vieillesse comprennent :

1° Le financement des allocations mentionnées au dernier alinéa de l'article L. 643-1, au chapitre V du titre Ier du livre VIII et à l'article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse ;

2° Les sommes représentatives de la prise en compte par le régime général, le régime des salariés agricoles, le régime des non-salariés agricoles, le régime d'assurance vieillesse des professions libérales et la Caisse nationale des barreaux français, dans la durée d'assurance :

a) Des périodes mentionnées aux 1°, 3° et 8° de l'article L. 351-3 ;

b) Des périodes pendant lesquelles les assurés ont bénéficié des allocations mentionnées aux articles L. 1233-68, L. 5422-1, L. 5423-1 et L. 5424-25 du code du travail, de l'indemnité horaire mentionnée au II de l'article L. 5122-1 du même code et de la rémunération mentionnée au dernier alinéa de l'article L. 1233-72 dudit code ;

c) Des périodes pendant lesquelles l'assuré a bénéficié, en cas d'absence complète d'activité, d'un revenu de remplacement de la part de son entreprise en application d'un accord professionnel national mentionné à l'article L. 5123-6 du code du travail ;

3° Les sommes correspondant à la prise en compte par le régime général et le régime des salariés agricoles des réductions de la durée d'assurance ou de périodes reconnues équivalentes, définies à l'article L. 351-7-1 du présent code ;

4° Les dépenses mentionnées au I de l'article 49 de la loi n° 2002-73 du 17 janvier 2002 de modernisation sociale ;

5° Les sommes représentatives de la prise en compte par les régimes d'assurance vieillesse de base des périodes de volontariat du service national de leurs assurés ;

6° Les dépenses attachées au service de l'allocation spéciale pour les personnes âgées prévue à l'article 28 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte et, selon des modalités de calcul fixées par décret, les sommes représentatives de la prise en compte au titre de la durée d'assurance, par le régime de retraite de base obligatoire de sécurité sociale mentionné à l'article 5 de cette ordonnance, des périodes définies à l'article 8 de ladite ordonnance ;

7° Les sommes représentatives de la prise en compte par les régimes d'assurance vieillesse de base, dans le salaire de base mentionné à l'article L. 351-1, des indemnités journalières mentionnées au même article ;

8° Les sommes correspondant à la prise en charge mentionnée au dernier alinéa de l'article L. 6243-3 du code du travail ;

9° Le remboursement à la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon des dépenses correspondant à l'application au régime d'assurance vieillesse de cette collectivité, dans les conditions prévues par la loi n° 87-563 du 17 juillet 1987 portant réforme du régime d'assurance vieillesse applicable à Saint-Pierre-et-Miquelon, des avantages non contributifs mentionnés aux 1° à 5°, 7° et 8° du présent I ;

Les sommes mentionnées aux 2°, 5° et 7° sont calculées sur une base forfaitaire, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L135-3**

Les recettes du fonds sont constituées par une fraction du produit de la contribution sociale généralisée, dans les conditions prévues à l'article L. 131-8.

**Art. L135-5**

Les frais d'assiette et de recouvrement des impôts, droits, taxes et contributions mentionnés à l'article L. 135-3 sont à la charge du fonds en proportion du produit qui lui est affecté ; leur montant est fixé par arrêté du ministre chargé du budget et du ministre chargé de la sécurité sociale.

##### Chapitre 5 bis : Fonds de réserve pour les retraites

**Art. L135-6**

Il est créé un établissement public de l'Etat à caractère administratif, dénommé " Fonds de réserve pour les retraites ", placé sous la tutelle de l'Etat.

I. — Ce fonds a pour mission principale de gérer les sommes qui lui sont affectées afin de constituer des réserves destinées à contribuer à la pérennité des régimes de retraite.

Les réserves sont constituées au profit de l'assurance vieillesse du régime général ainsi que du fonds mentionné à l'article L. 135-1.

Les sommes affectées au fonds sont mises en réserve jusqu'au 1er janvier 2011. A compter de cette date et jusqu'en 2024, le fonds verse chaque année, au plus tard le 31 octobre, 2,1 milliards d'euros à la Caisse d'amortissement de la dette sociale afin de participer au financement des déficits, au titre des exercices 2011 à 2018, des organismes mentionnés à l'alinéa précédent. Le calendrier et les modalités de ces versements sont fixés par convention entre les deux établissements.

A compter de 2025, le fonds verse chaque année à la Caisse d'amortissement de la dette sociale, dans la limite des réserves du fonds et de la durée nécessaire à l'apurement de la dette afférente aux déficits des organismes mentionnés au deuxième alinéa du présent I, 1,45 milliard d'euros au titre du financement de l'amortissement de cette dette résultant des exercices postérieurs à 2018. Ce versement est réalisé dans les conditions prévues au troisième alinéa du présent I.

II. — Les réserves qui excèdent la couverture des engagements mentionnés aux deux derniers alinéas du I peuvent être affectées par la loi de financement de la sécurité sociale au financement, le cas échéant, de la correction de déséquilibres financiers conjoncturels des régimes de retraite ou du fonds mentionné au deuxième alinéa du même I, notamment ceux identifiés dans les conditions prévues à l'article L. 114-4.

III. — (Abrogé)

**Art. L135-7**

Les ressources du fonds sont constituées par :

1° Abrogé ;

2° Tout ou partie du résultat excédentaire du Fonds de solidarité vieillesse mentionné à l'article L. 135-1, dans des conditions fixées par arrêté des ministres chargés de la sécurité sociale et du budget ;

3° Le cas échéant, en cours d'exercice, un montant représentatif d'une fraction de l'excédent prévisionnel de l'exercice excédentaire du Fonds de solidarité vieillesse mentionné à l'article L. 135-1 tel que présenté par la Commission des comptes de la sécurité sociale lors de sa réunion du second semestre de ce même exercice ; un arrêté conjoint des ministres chargés de la sécurité sociale et du budget détermine les montants à verser ainsi que les dates de versement ;

4° Les montants résultant de l'application de l'article L. 251-6-1 ;

5° Abrogé ;

6° Abrogé

7° Abrogé ;

8° Abrogé ;

9° Toute autre ressource affectée au Fonds de réserve pour les retraites ;

10° Le produit des placements effectués au titre du Fonds de réserve pour les retraites ;

11° Abrogé.

**Art. L135-8**

Le fonds est doté d'un conseil de surveillance et d'un directoire.

Un décret en Conseil d'Etat fixe la composition du conseil de surveillance, constitué de deux députés et deux sénateurs, de représentants des assurés sociaux désignés par les organisations syndicales interprofessionnelles représentatives au plan national, de représentants des employeurs et travailleurs indépendants désignés par les organisations professionnelles d'employeurs et de travailleurs indépendants représentatives, de représentants de l'Etat et de personnalités qualifiées.

Sur proposition du directoire, le conseil de surveillance fixe les orientations générales de la politique de placement des actifs du fonds en respectant les principes de prudence et de répartition des risques compte tenu de l'objectif et de l'horizon d'utilisation des ressources du fonds, notamment les obligations de versements prévues à l'article L. 135-6. Il contrôle les résultats, approuve les comptes annuels et établit un rapport annuel public sur la gestion du fonds.

Lorsque la proposition du directoire n'est pas approuvée, le directoire présente une nouvelle proposition au conseil de surveillance. Si cette proposition n'est pas approuvée, le directoire met en oeuvre les mesures nécessaires à la gestion du fonds.

Le fonds est doté d'un directoire composé de trois membres dont le directeur général de la Caisse des dépôts et consignations qui en assure la présidence. Les membres du directoire autres que le président sont nommés par décret pour une durée de six ans, après consultation du conseil de surveillance.

Le directoire assure la direction de l'établissement et est responsable de sa gestion. Il met en oeuvre les orientations de la politique de placement. Il contrôle le respect de celles-ci et en particulier leur adéquation avec les obligations de versements prévues à l'article L. 135-6. Il en rend compte régulièrement au conseil de surveillance et retrace notamment, à cet effet, la manière dont les orientations générales de la politique de placement du fonds ont pris en compte des considérations sociales, environnementales et éthiques.

**Art. L135-9**

Le fonds peut employer des agents de droit privé, ainsi que des contractuels de droit public ; il conclut avec eux des contrats à durée déterminée ou indéterminée.

L'ensemble des frais de gestion du fonds est à sa charge.

**Art. L135-10**

La Caisse des dépôts et consignations assure la gestion administrative du fonds, sous l'autorité du directoire, selon des modalités fixées par décret en Conseil d'Etat. Cette activité est indépendante de toute autre activité de la Caisse des dépôts et consignations et de ses filiales.

La gestion financière du fonds est confiée, par voie de mandats périodiquement renouvelés et dans le cadre des procédures prévues par le code des marchés publics, à des prestataires de services d'investissement qui exercent le service visé au 4 de l'article L. 321-1 du code monétaire et financier.

Par dérogation à l'alinéa précédent, la gestion financière des actifs du fonds peut être assurée par ce dernier, sans recourir à des prestataires visés audit alinéa :

— soit dans des cas exceptionnels, à titre temporaire et pour préserver la sécurité des actifs détenus par le fonds ;

— soit quand le fonds décide d'investir dans des parts ou actions d'organismes de placement collectif et des parts, actions ou droits représentatifs d'un placement financier émis par ou dans des organismes de droit étranger ayant un objet équivalent, quelle que soit leur forme.

Les conditions d'application de cette dérogation sont fixées par arrêté conjoint des ministres chargés de 1'économie et de la sécurité sociale.

Les actifs que le Fonds de réserve pour les retraites est autorisé à détenir ou à utiliser sont les instruments financiers énumérés à l'article L. 211-1 du code monétaire et financier et les droits représentatifs d'un placement financier.

**Art. L135-11**

Les règles prudentielles auxquelles est soumis le fonds sont déterminées par arrêté conjoint des ministres chargés de l'économie, du budget et de la sécurité sociale.

**Art. L135-12**

Deux commissaires aux comptes sont désignés pour six exercices par le conseil de surveillance.

Ils certifient les comptes annuels avant qu'ils soient soumis par le directoire au conseil de surveillance et qu'ils soient publiés.

Les dispositions des articles L. 821-10, L. 821-25 à L. 821-38, L. 821-49, L. 821-50 et L. 821-57 à L. 821-65 du code de commerce sont applicables aux commissaires aux comptes désignés pour le fonds.

Les membres du conseil de surveillance exercent les droits reconnus aux actionnaires et à leurs assemblées générales par les articles L. 821-49 et L. 821-50 du code de commerce.

**Art. L135-13**

Tout membre du directoire doit informer le président du conseil de surveillance des intérêts qu'il détient ou vient à détenir et des fonctions qu'il exerce ou vient à exercer dans une activité économique ou financière ainsi que de tout mandat qu'il détient ou vient à détenir au sein d'une personne morale. Ces informations sont tenues à la disposition des membres du directoire.

Pour la mise en oeuvre de la gestion financière, aucun membre du directoire ne peut délibérer dans une affaire dans laquelle lui-même ou, le cas échéant, une personne morale au sein de laquelle il exerce des fonctions ou détient un mandat a un intérêt. Il ne peut davantage participer à une délibération concernant une affaire dans laquelle lui-même ou, le cas échéant, une personne morale au sein de laquelle il exerce des fonctions ou détient un mandat a représenté une des parties intéressées au cours des dix-huit mois précédant la délibération.

Le président du conseil de surveillance prend les mesures appropriées pour assurer le respect des obligations et interdictions résultant des deux alinéas précédents.

Les membres du directoire, ainsi que les salariés et préposés du fonds, sont tenus au secret professionnel dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal. Les experts et les personnes consultées sont tenus au secret professionnel dans les mêmes conditions et sous les mêmes peines.

**Art. L135-14**

Le fonds est soumis au contrôle de la Cour des comptes, de l'inspection générale des affaires sociales et de l'inspection générale des finances.

Les rapports des corps d'inspection et de contrôle et les rapports particuliers de la Cour des comptes relatifs au fonds sont transmis au conseil de surveillance.

Le conseil de surveillance peut également entendre tout membre du corps d'inspection et de contrôle ayant effectué une mission sur la gestion du fonds.

**Art. L135-15**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre. Il précise notamment :

— les attributions et les modalités de fonctionnement du conseil de surveillance et du directoire ;

— les modalités de la tutelle et, notamment, les cas et conditions dans lesquels les délibérations du conseil de surveillance et les décisions du directoire sont soumises à approbation ;

— les modalités de préparation et d'approbation du budget du fonds.

##### Chapitre 6 : Contribution sociale généralisée

###### Section 1 : De la contribution sociale sur les revenus d'activité et sur les revenus de remplacement

**Art. L136-1**

Il est institué une contribution sociale sur les revenus d'activité et sur les revenus de remplacement à laquelle sont assujettis :

1° Les personnes physiques qui sont à la fois considérées comme domiciliées en France pour l'établissement de l'impôt sur le revenu et à la charge, à quelque titre que ce soit, d'un régime obligatoire français d'assurance maladie ;

2° Les agents de l'Etat, des collectivités locales et de leurs établissements publics à caractère administratif qui exercent leurs fonctions ou sont chargés de mission hors de France, dans la mesure où leur rémunération est imposable en France et où ils sont à la charge, à quelque titre que ce soit, d'un régime obligatoire français d'assurance maladie.

Cette contribution est due pour les périodes au titre desquelles les revenus mentionnés au premier alinéa sont attribués.

**Art. L136-1-1**

I. — La contribution prévue à l'article L. 136-1 est due sur toutes les sommes, ainsi que les avantages et accessoires en nature ou en argent qui y sont associés, dus en contrepartie ou à l'occasion d'un travail, d'une activité ou de l'exercice d'un mandat ou d'une fonction élective, quelles qu'en soient la dénomination ainsi que la qualité de celui qui les attribue, que cette attribution soit directe ou indirecte.

Ne constituent pas un revenu d'activité les remboursements effectués au titre de frais professionnels correspondant dans les conditions et limites fixées par arrêté des ministres chargés de la sécurité sociale et du budget à des charges de caractère spécial inhérentes à la fonction ou à l'emploi des travailleurs salariés ou assimilés que ceux-ci supportent lors de l'accomplissement de leurs missions.

II. — L'assiette de la contribution inclut notamment :

1° Les revenus professionnels des travailleurs indépendants, dans les conditions définies par les articles L. 136-3 et L. 136-4 ;

2° Les revenus des artistes-auteurs mentionnés au troisième alinéa de l'article L. 382-3 ;

3° a) L'indemnité parlementaire et l'indemnité de fonction prévues aux articles 1er et 2 de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement, l'indemnité de résidence, ainsi que, la plus élevée d'entre elles ne pouvant être supérieure de plus de la moitié à ce montant, les indemnités de fonction complémentaires versées, au même titre, en vertu d'une décision prise par le bureau desdites assemblées, à certains de leurs membres exerçant des fonctions particulières ;

b) Les indemnités versées aux représentants français au Parlement européen dans les conditions prévues à l'article 1er de la loi n° 79-563 du 6 juillet 1979 relative à l'indemnité des représentants au Parlement européen et aux indemnités versées à ses membres par le Parlement européen ;

c) La rémunération et les indemnités par jour de présence versées aux membres du Conseil économique, social et environnemental en application de l'article 22 de l'ordonnance n° 58-1360 du 29 décembre 1958 portant loi organique relative au Conseil économique et social ainsi que l'indemnité versée au Président et aux membres du Conseil constitutionnel en application de l'article 6 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel ;

d) Les indemnités versées par les collectivités locales, leurs groupements ou leurs établissements publics aux élus municipaux, cantonaux et régionaux ;

e) Les allocations versées à l'issue des mandats locaux par le fonds mentionné par l'article L. 1621-2 du code général des collectivités territoriales ;

4° (Abrogé)

5° Les avantages mentionnés au I et au II de l'article 80 bis du code général des impôts lorsque ces derniers sont imposés à l'impôt sur le revenu suivant les règles de droit commun des traitements et salaires ;

6° La garantie de ressources des travailleurs handicapés prévue à l'article L. 243-4 du code de l'action sociale et des familles.

III. — Par dérogation au I, sont exclus de l'assiette de la contribution mentionnée à l'article L. 136-1 les revenus suivants :

1° a) Les rémunérations des apprentis mentionnées à l'article L. 6221-1 du code du travail ;

b) La fraction de la gratification versée aux personnes mentionnées aux a, b et f du 2° de l'article L. 412-8 du présent code et aux 1° et 8° du II de l'article L. 751-1 du code rural et de la pêche maritime, qui n'excède pas, au titre d'un mois civil, le produit d'un pourcentage, fixé par décret, du plafond horaire défini en application du premier alinéa de l'article L. 241-3 du présent code et du nombre d'heures de stage effectuées au cours du mois considéré. Les dispositions de l'article L. 131-7 ne sont pas applicables ;

c) La rémunération des stagiaires de la formation professionnelle mentionnée à l'article L. 6341-1 et à l'article L. 6341-7 du code du travail ;

d) L'allocation de formation mentionnée à l'article L. 6321-10 du même code ;

e) Un pourcentage fixé par décret de la rémunération versée aux personnes mentionnées au 5° de l'article L. 412-8, qui ne peut excéder 40 % de cette rémunération ;

f) L'allocation en faveur des lycéens de la voie professionnelle dans le cadre de la valorisation des périodes de formation en milieu professionnel ;

2° a) Les cotisations mises à la charge des employeurs dues auprès des régimes obligatoires de sécurité sociale ;

b) Les contributions mises à la charge des employeurs en application d'une disposition législative ou réglementaire ou d'un accord national interprofessionnel mentionné à l'article L. 921-4 du présent code, destinées au financement des régimes de retraite complémentaire mentionnés au chapitre 1er du titre 2 du livre 9 ou versées en couverture d'engagements de retraite complémentaire souscrits antérieurement à l'adhésion des employeurs aux institutions mettant en œuvre les régimes institués en application de l'article L. 921-4 ;

c) Les contributions mises à la charge des employeurs en application du 1° de l'article L. 5422-9 du code du travail destinées au financement du régime d'assurance chômage, ainsi que les contributions à la formation professionnelle mentionnées aux 2° à 4° du I de l'article L. 6131-1 du même code, mises à la charge des employeurs, destinées au financement des organismes mentionnés à l'article L. 6332-1 du même code ;

d) La part des cotisations salariales prise en charge par l'employeur dans les conditions prévues aux articles L. 241-3-1 et L. 241-3-2 du présent code ;

e) Les versements des employeurs consacrés au financement des régimes de retraite et qui sont assujettis aux contributions mentionnées aux articles L. 137-11 et L. 137-11-2 du présent code ;

f) La participation des employeurs à l'effort de construction, prévue par l'article L. 313-1 du code de la construction et de l'habitation ;

g) Le versement destiné au financement des services de mobilité, prévu par les articles L. 2333-64, L. 2531-2 et L. 5722-7 du code général des collectivités territoriales ;

h) La contribution des employeurs au financement mutualisé des organisations syndicales de salariés et des organisations professionnelles d'employeurs, prévue par l'article L. 2135-10 du code du travail ;

3° a) L'avantage salarial correspondant à la valeur, à leur date d'acquisition, des actions attribuées dans les conditions définies aux articles L. 225-197-1 à L. 225-197-5, L. 22-10-59 et L. 22-10-60 du code de commerce, dans la limite annuelle prévue par le I de l'article 80 quaterdecies du code général des impôts ;

b) L'indemnisation mentionnée au II de l'article L. 225-270 du code de commerce versée en cas de dissolution de la société coopérative de main-d'œuvre ou, le cas échéant, la valeur des actions attribuées à ce titre ;

c) Les avantages d'actionnariat attribués aux salariés dans le cadre des dispositions de la loi n° 80-834 du 24 octobre 1980 créant une distribution d'actions en faveur des salariés des entreprises industrielles et commerciales ;

d) Les rémunérations mentionnées aux articles L. 225-44 et L. 225-85 du code de commerce perçues par les administrateurs et membres des conseils de surveillance de sociétés anonymes et des sociétés d'exercice libéral à forme anonyme ; celles-ci sont assujetties à la contribution mentionnée à l'article L. 136-6 du présent code au titre des revenus de capitaux mobiliers ;

4° a) Les sommes consacrées par les employeurs pour l'acquisition de titres-restaurant dans les conditions prévues au 19° de l'article 81 du code général des impôts ;

b) L'avantage résultant pour le bénévole de la contribution de l'association au financement de chèques-repas en application de l'article 12 de la loi n° 2006-586 du 23 mai 2006 relative à l'engagement éducatif ;

c) L'aide financière du comité social et économique de l'entreprise ou celle de l'entreprise destinée au financement d'activités de services à la personne mentionnées aux articles L. 7233-4 et L. 7233-5 du code du travail ;

d) L'avantage résultant de la prise en charge obligatoire par l'employeur des frais de transports publics dans les conditions prévues à l'article L. 3261-2 du même code ;

e) L'avantage résultant de la prise en charge par l'employeur des frais de carburant ou des frais exposés pour l'alimentation de véhicules électriques engagés par les salariés dans les conditions prévues à l'article L. 3261-3 du même code et des frais mentionnés à l'article L. 3261-3-1 du même code, dans les limites prévues au b du 19° ter de l'article 81 du code général des impôts, ainsi que l'avantage mentionné au c du même 19° ter, dans la limite prévue au même c ;

f) Afin de favoriser le développement du sport en entreprise, les avantages que représentent pour ses salariés la mise à disposition par l'employeur d'équipements sportifs à usage collectif et le financement de prestations sportives à destination de l'ensemble de ses salariés, dans des conditions et limites prévues par décret ;

5° a) Indépendamment de leur assujettissement à l'impôt sur le revenu, les indemnités versées à l'occasion de la rupture du contrat de travail, dans la limite du plus petit des montants suivants :

— le montant prévu par la convention collective de branche, l'accord professionnel ou interprofessionnel ou la loi si ce dernier est le plus élevé, ou, en l'absence de montant légal ou conventionnel pour le motif concerné, le montant de l'indemnité légale ou conventionnelle de licenciement ;

— le montant fixé en application du 7° du II de l'article L. 242-1 du présent code.

Toutefois, les indemnités versées à l'occasion de la rupture du contrat de travail d'un montant supérieur à dix fois le plafond annuel défini par l'article L. 241-3 sont intégralement assujetties ;

b) Les indemnités versées à l'occasion de la cessation forcée de leurs fonctions aux mandataires sociaux, dirigeants et personnes mentionnées à l'article 80 ter du code général des impôts, qui ne sont pas imposables en application de l'article 80 duodecies du même code, dans la limite d'un montant égal à deux fois la valeur annuelle du plafond mentionné à l'article L. 241-3 du présent code. Toutefois, les indemnités versées à l'occasion de la cessation forcée des fonctions d'un montant supérieur à cinq fois le plafond annuel défini par l'article L. 241-3 sont intégralement assujetties. Pour l'appréciation des seuils et plafonds du présent alinéa, il est fait masse, le cas échéant, des indemnités mentionnées au a du présent 5° ;

5° bis Dans la limite de deux fois le montant annuel du plafond mentionné à l'article L. 241-3 du présent code, les indemnités spécifiques de rupture conventionnelle versées aux fonctionnaires, aux personnels affiliés au régime de retraite institué en application du décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat et aux agents contractuels de droit public en application des I et III de l'article 72 de la loi n° 2019-828 du 6 août 2019 de transformation de la fonction publique.

Les indemnités d'un montant supérieur à dix fois le plafond annuel mentionné à l'article L. 241-3 sont intégralement assujetties.

6° a) L'indemnité mentionnée à l'article 11 de la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers ;

b) Les prestations de subsistance, d'équipement et de logement ainsi que l'indemnité forfaitaire d'entretien allouées, en application de l'article L. 104 du code du service national, au personnel accomplissant le service national actif dans le service de la coopération ou dans le service de l'aide technique ;

c) L'indemnité mensuelle et l'indemnité supplémentaire versées dans le cadre de l'accomplissement d'un volontariat international en application de l'article L. 122-12 du même code ;

d) L'indemnité versée dans le cadre d'un contrat de volontariat de solidarité internationale en application de l'article 7 de la loi n° 2005-159 du 23 février 2005 relative au contrat de volontariat de solidarité internationale ;

e) L'indemnité versée dans le cadre de la recherche médicale dans les conditions prévues à l'article L. 1121-11 du code de la santé publique ;

f) Les prestations mentionnées aux articles L. 325-1 et L. 325-2 du code rural et de la pêche maritime dans le cadre de l'entraide entre agriculteurs ;

7° Les revenus d'activité versés à des bénéficiaires redevables de la cotisation mentionnée au deuxième alinéa du IV de l'article L. 380-3-1 du présent code.

8° Dans la limite du seuil de revente à perte, tel que défini à l'article L. 442-5 du code de commerce, les réductions tarifaires jusqu'à 50 % du prix de vente public normal, toutes taxes comprises, dont bénéficient les salariés sur les produits initialement destinés à la vente mais qui ne peuvent pas ou ne peuvent plus être vendus par l'entreprise qui les emploie ou par toute entreprise du groupe auquel ils appartiennent, le groupe étant entendu au sens de l'article L. 2331-1 du code du travail.

**Art. L136-1-2**

I. — La contribution prévue à l'article L. 136-1 est due sur toute somme destinée à compenser la perte de revenu d'activité, y compris en tant qu'ayant droit, et versée sous quelque forme que ce soit et quelle qu'en soit la dénomination.

II. — Par dérogation au I, sont exclus de l'assiette de la contribution les revenus suivants :

1° Les pensions de retraite et d'invalidité des personnes dont le montant des revenus de l'avant-dernière année tels que définis au IV de l'article 1417 du code général des impôts n'excède pas les seuils mentionnés au 1° du III de l'article L. 136-8 du présent code ou qui sont titulaires d'un avantage de vieillesse ou d'invalidité non contributif attribué par un régime de base de sécurité sociale sous conditions de ressources ou par le service mentionné à l'article L. 815-7 ;

2° Les pensions servies en vertu des dispositions du code des pensions militaires d'invalidité et des victimes de guerre ainsi que l'allocation de reconnaissance du combattant mentionnée aux articles L. 321-1 à L. 321-3 du même code ;

3° Les retraites mutuelles servies aux anciens combattants et victimes de la guerre dans le cadre des dispositions de l'article L. 222-2 du code de la mutualité ;

4° Les allocations de chômage perçues par des personnes dont le montant des revenus de l'avant-dernière année tels que définis au IV de l'article 1417 du code général des impôts n'excède pas les seuils mentionnés au 1° du III de l'article L. 136-8 du présent code.

En outre, la contribution due sur ces allocations ainsi que sur les avantages mentionnés au 2° de l'article L. 131-2 ne peut avoir pour effet de porter leur montant net ou, en cas de cessation partielle d'activité, le montant cumulé de la rémunération d'activité et de l'allocation ou de l'avantage perçu, en deçà du montant du salaire minimum de croissance ;

5° L'allocation de solidarité spécifique prévue à l'article L. 5423-1 du code du travail ;

6° Les rentes viagères et indemnités en capital servies aux victimes d'accident du travail ou de maladie professionnelle, ou à leurs ayants droit, par les organismes de sécurité sociale ou, pour leur compte, par les employeurs ;

7° L'indemnité de cessation d'activité des travailleurs de l'amiante prévue au V de l'article 41 de la loi n° 98-1194 du 23 décembre 1998 de financement de la sécurité sociale pour 1999 ;

8° L'allocation veuvage mentionnée à l'article L. 356-1 du présent code et à l'article L. 722-16 du code rural et de la pêche maritime ;

9° Le capital versé au titre de l'assurance décès prévue à l'article L. 361-1 du présent code ainsi que le capital décès versé par un organisme habilité et bénéficiant d'un financement patronal délivré dans le cadre d'un régime collectif et obligatoire de protection sociale complémentaire ;

10° Les revenus de remplacement versés à des bénéficiaires redevables de la cotisation mentionnée au deuxième alinéa du IV de l'article L. 380-3-1 ;

11° Les prestations de retraite, versées sous forme de rente ou de capital, issues d'un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier ou d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code, lorsque ces prestations correspondent à des versements mentionnés au 1° de l'article L. 224-2 dudit code n'ayant pas fait l'objet de l'option prévue au deuxième alinéa de l'article L. 224-20 du code précité.

**Art. L136-1-3**

I. — Ne sont pas assujetties à la contribution sociale prévue à l'article L. 136-1 les prestations sociales suivantes :

1° Les prestations familiales mentionnées aux articles L. 511-1 et L. 755-1 ;

2° La prime d'activité mentionnée à l'article L. 841-1 ;

3° L'allocation aux adultes handicapés prévue à l'article L. 821-1 ;

4° L'allocation de solidarité aux personnes âgées prévue à l'article L. 815-1 et les allocations mentionnées à l'article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse ;

5° L'allocation supplémentaire d'invalidité prévue à l'article L. 815-24 ;

6° Les aides personnelles au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation ;

7° L'allocation personnalisée d'autonomie prévue à l'article L. 232-1 du code de l'action sociale et des familles ;

8° Le revenu de solidarité active prévu à l'article L. 262-1 du même code ;

9° La prestation de compensation servie en vertu des dispositions de l'article L. 245-1 du code de l'action sociale et des familles, y compris le dédommagement mentionné à l'article L. 245-12 du même code ;

10° L'allocation pour demandeur d'asile prévue à l'article L. 553-1 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

11° L'allocation de reconnaissance prévue à l'article 6 de la loi n° 2005-158 du 23 février 2005 portant reconnaissance de la Nation et contribution nationale en faveur des Français rapatriés ;

12° L'allocation viagère prévue à l'article 133 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016 ;

13° Les pensions temporaires d'orphelin versées en application du code des pensions civiles et militaires de retraite, à concurrence de l'allocation aux adultes handicapés, lorsqu'elles remplacent cette allocation en tout ou partie du fait de la loi, ainsi que la fraction de ces pensions temporaires qui correspond au montant des prestations familiales auxquelles aurait eu droit le parent décédé ;

14° Les allocations, indemnités et prestations mentionnées au 9° de l'article 81 du code général des impôts.

II. — Ne sont pas non plus assujettis :

1° La prise en charge des frais de santé ;

2° Les pensions alimentaires répondant aux conditions fixées par les articles 205 à 211 du code civil, les rentes prévues à l'article 276 du même code et les pensions alimentaires versées en vertu d'une décision de justice, en cas de séparation de corps ou de divorce, ou en cas d'instance en séparation de corps ou en divorce ;

3° Les rentes servies en représentation de dommages-intérêts en vertu d'une condamnation prononcée judiciairement ou au titre de la solidarité nationale pour la réparation d'un préjudice corporel ayant entraîné pour la victime une incapacité permanente totale l'obligeant à avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie ;

4° Les traitements attachés à la légion d'honneur et à la médaille militaire ;

5° Les mesures de réparation instaurées en faveur des victimes de persécutions ou d'actes de barbarie durant la Deuxième Guerre mondiale ou de leurs ayants droit ;

6° La somme forfaitaire valant réparation prévue à l'article 3 de la loi n° 2022-229 du 23 février 2022 portant reconnaissance de la Nation envers les harkis et les autres personnes rapatriées d'Algérie anciennement de statut civil de droit local et réparation des préjudices subis par ceux-ci et leurs familles du fait de l'indignité de leurs conditions d'accueil et de vie dans certaines structures sur le territoire français.

**Art. L136-2**

I. — Pour le calcul de l'assiette de la contribution prévue à l'article L. 136-1 du présent code, les revenus bruts suivants bénéficient d'une réduction représentative de frais professionnels fixée à 1,75 % pour leur montant inférieur à quatre fois la valeur du plafond mentionné à l'article L. 241-3 :

1° Les revenus d'activité, à l'exception de ceux mentionnés au II de l'article L. 242-1, de ceux perçus par les travailleurs indépendants assujettis dans les conditions prévues aux articles L. 136-3 et L. 136-4, et des indemnités perçues à l'occasion d'un mandat ou d'une fonction élective ;

2° Les revenus d'activité assimilés fiscalement à des traitements et salaires des artistes-auteurs mentionnées à l'article L. 382-1 ;

3° Les allocations et avantages mentionnés au a du 1° du II de l'article L. 136-8.

II. — La contribution est établie sur l'assiette correspondant aux cotisations forfaitaires applicables aux catégories de salariés ou assimilés visées par les décrets pris en application de l'article L. 242-4-4, dans leur rédaction en vigueur à la date de publication de la dernière loi de financement de la sécurité sociale.

**Art. L136-3**

I. — La contribution due par les travailleurs indépendants non agricoles au titre des activités autres que celles relevant des articles 50-0 ou 102 ter du code général des impôts est assise, sous réserve du III du présent article :

1° Au titre des activités relevant du premier alinéa de l'article 34 et de l'article 35 du code général des impôts, sur le montant, hors plus-values et moins-values de long terme, des produits tirés de ces mêmes activités, diminué du montant des charges que l'acquisition de ces produits nécessitent, tels que ces éléments résultent des articles 36 à 40 du même code, autres que celles, déterminées par décret en Conseil d'Etat, permettant des déductions ou des provisions exceptionnelles ou l'étalement ou le report de parties des bénéfices ou des plus-values ;

2° Au titre des activités relevant de l'article 92 dudit code, sur le montant, hors plus-values et moins-values de long terme, des recettes perçues ou de celles acquises en cas d'exercice de l'option mentionnée à l'article 93 A du même code, au cours de l'année, diminué du montant des dépenses exposées ou de celles engagées en cas d'exercice de la même option, au cours de l'année, pour l'acquisition de ces recettes, tels que ces éléments résultent du 1 de l'article 93 et des I et III de l'article 93 quater du même code.

En cas d'exercice en société, ces montants sont retenus en proportion des droits aux bénéfices dans la société dont disposent ces travailleurs indépendants, au sens de l'article 8 du même code, et à hauteur des rémunérations et des avantages personnels non déductibles des résultats de la société qu'ils ont perçus.

II. — Par dérogation au I du présent article, la contribution due au titre des activités donnant lieu à assujettissement à l'impôt sur les sociétés est assise, sous réserve du III :

1° Sur les sommes ainsi que sur les avantages et accessoires en nature ou en argent qui y sont associés perçus par les travailleurs indépendants pour l'exercice de leurs fonctions ;

2° Sur la part des dividendes et des revenus mentionnés aux a et b de l'article 111, à l'article 111 bis et au 4° de l'article 124 du code général des impôts perçus par les travailleurs indépendants, leurs conjoints ou les partenaires auxquels ils sont liés par un pacte civil de solidarité ou leurs enfants mineurs non émancipés qui est supérieure à 10 % d'un montant de référence constitué du capital social, primes d'émission incluses, détenu en toute propriété ou en usufruit par ces mêmes personnes et des sommes inscrites dans leurs comptes courants d'associés. Par dérogation, pour les entrepreneurs individuels, ce montant de référence est égal au montant net défini au I du présent article ou, lorsque ces travailleurs indépendants font application de la section 2 du chapitre VI du titre II du livre V du code de commerce et que ce montant est supérieur, à la valeur des biens du patrimoine affecté constaté en fin d'exercice.

III. — L'assiette résultant de l'application des I et II du présent article fait l'objet d'un abattement de 26 %. Toutefois, cet abattement ne peut être ni inférieur à un montant plancher, fixé par décret, qui ne peut dépasser le montant mentionné à la dernière phrase de l'article L. 633-1 du présent code, ni supérieur à un montant plafond fixé, également par décret, à une valeur au moins égale au plafond annuel mentionné à l'article L. 241-3.

IV. — La contribution due par les travailleurs indépendants au titre des activités relevant des articles 50-0 ou 102 ter du code général des impôts mais ne relevant pas du dispositif prévu à l'article L. 613-7 du présent code est assise sur le montant des bénéfices déterminés aux articles 50-0 et 102 ter du code général des impôts.

**Art. L136-4**

I. — A. — La contribution due au titre des activités mentionnées à l'article 63 du code général des impôts par les travailleurs indépendants agricoles autres que ceux relevant des articles 64 bis et 76 du même code est assise, sous réserve du III du présent article, sur le montant, hors plus-values et moins-values de long terme, des produits tirés de ces mêmes activités, diminué du montant des charges que l'acquisition de ces produits nécessitent, tels que ces éléments résultent, sous réserve des adaptations mentionnées aux articles 72 à 73 E du code général des impôts, autres que celles, précisées par décret en Conseil d'Etat, permettant des déductions ou des provisions exceptionnelles ou l'étalement ou le report de parties des bénéfices ou des plus-values et sous réserve de l'application de l'article 75-0 A du même code et des dispositions énumérées au 1° du I de l'article L. 136-3 du présent code.

Sont exclus des produits mentionnés au premier alinéa du présent A :

1° La dotation d'installation en capital accordée aux jeunes agriculteurs ;

2° La différence entre l'indemnité versée en compensation de l'abattage total ou partiel de troupeaux en application des articles L. 221-2 ou L. 234-4 du code rural et de la pêche maritime et la valeur en stock ou en compte d'achats des animaux abattus.

B. — Les travailleurs indépendants agricoles sont autorisés, sur option, à déduire des montants mentionnés au présent I la part du revenu cadastral des terres qui sont mises en valeur par leur exploitation ou leur entreprise et dont ces dernières sont propriétaires excédant un abattement égal à 4 % de ces montants, minorés de ce revenu cadastral et multipliés par la part de ce dernier dans le revenu cadastral de l'ensemble des terres mises en valeur par l'exploitation ou l'entreprise, que ces dernières en soient propriétaires ou non. Cet abattement ne peut être inférieur à un montant fixé par décret.

Un décret détermine les conditions dans lesquelles cette option est exercée et sa durée de validité.

En cas d'exercice de cette option, les montants mentionnés au présent I sont majorés des revenus issus de la location par le travailleur indépendant agricole des terres, des biens immobiliers à utilisation agricole et des biens mobiliers qui leur sont attachés lorsque ces terres et ces biens sont mis à la disposition d'une exploitation ou d'une entreprise agricole aux travaux de laquelle il participe effectivement.

C. — En cas d'exercice en société ou de coexploitation, les montants mentionnés au présent I sont retenus en proportion des droits aux bénéfices dont disposent ces travailleurs indépendants au sein de l'ensemble des associés ou coexploitants.

L'assiette du travailleur indépendant agricole est majorée des montants, appréciés en application du premier alinéa du présent C, attribuables à son conjoint, au partenaire auquel il est lié par un pacte civil de solidarité ou à ses enfants mineurs non émancipés, lorsqu'ils sont associés non exploitants de la société, et qui excédent 10 % du montant de référence mentionné à la première phrase du 2° du II de l'article L. 136-3.

II. — Le II de l'article L. 136-3 est applicable aux travailleurs indépendants agricoles mentionnés au I du présent article.

III. — L'assiette résultant de l'application des I et II du présent article fait l'objet d'un abattement calculé selon les règles mentionnées au III de l'article L. 136-3.

IV. — La contribution due au titre des activités mentionnées au A du I du présent article par les travailleurs indépendants agricoles relevant des articles 64 bis et 76 du code général des impôts est assise sur le montant des bénéfices déterminés aux mêmes articles 64 bis et 76, sous réserve de l'exclusion du montant des recettes des sommes mentionnées aux 1° et 2° du A du I du présent article et sous réserve de l'application, le cas échéant, des B et C du même I.

**Art. L136-5**

I. — Sous réserve des dispositions particulières mentionnées au présent article, la contribution portant sur les revenus mentionnés aux articles L. 136-1 à L. 136-4 est recouvrée par les organismes chargés du recouvrement des cotisations du régime général de sécurité sociale selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations au régime général pour la même catégorie de revenus. Les unions pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales et les caisses générales de sécurité sociale sont habilitées à faire tout contrôle sur la contribution dans les conditions fixées au chapitre 3 du titre 4 du livre 2 dans sa rédaction publiée à la date de la publication de la dernière loi de financement de la sécurité sociale.

Les caisses de mutualité sociale agricole sont chargées du recouvrement et du contrôle de la contribution due sur les revenus des personnes assujetties au régime de sécurité sociale des salariés des professions agricoles, selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations dues à ce régime.

Le premier alinéa de l'article L. 731-14 et les articles L. 731-15, L. 731-16, L. 731-22 et L. 731-23 du code rural et de la pêche maritime sont applicables à l'établissement de la contribution due par les personnes affiliées au régime de sécurité sociale des non-salariés des professions agricoles. Elle est recouvrée et contrôlée par les caisses de mutualité sociale agricole, selon les règles et sous les garanties et sanctions applicables, respectivement, au recouvrement des cotisations d'assurance maladie, maternité et invalidité dues au régime de sécurité sociale des non-salariés des professions agricoles et au recouvrement de la cotisation de solidarité mentionnée à l'article L. 731-23 du même code.

Les dispositions des articles L. 133-3 et L. 133-4-9 du présent code ainsi que celles prévues aux chapitres IV et V du titre II du livre VII du code rural et de la pêche maritime sont applicables à la contribution prévue à l'article L. 136-1 du présent code.

II. — La contribution portant sur les revenus tirés de l'activité d'artiste-auteur mentionnés au 2° du I de l'article L. 136-2 est recouvrée par l'organisme mentionné au premier alinéa de l'article L. 382-5, dans les conditions prévues à la sous-section 4 de la section 1 du chapitre 2 du titre 8 du livre 3.

La contribution due sur les indemnités de congés payés et sur les avantages conventionnels y afférents, servis par les caisses de congés payés en application de l'article L. 3141-30 du code du travail, est précomptée par la caisse de congés payés instituée pour les employeurs mentionnés à l'article L. 5424-22 du même code, responsable, en application de la dérogation prévue au dernier alinéa de l'article L. 243-1-3 du présent code, du versement des cotisations de sécurité sociale et des contributions mentionnées à l'article L. 136-2, à l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale et au 1° de l'article L. 14-10-4 du code de l'action sociale et des familles.

La contribution portant sur les allocations mentionnées aux articles L. 632-6 et L. 632-7 du code de l'éducation est précomptée par le Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

La contribution due par les personnes mentionnées à l'article L. 611-1 du présent code portant sur les revenus mentionnés à l'article L. 136-3 est recouvrée selon les règles, garanties et sanctions applicables au recouvrement des cotisations du régime général dues par ces personnes.

II bis. — La contribution due sur les revenus de source étrangère, sous réserve s'agissant des revenus d'activité qu'elle n'ait pas fait l'objet d'un précompte par l'employeur, et la contribution sur l'avantage mentionné au I de l'article 80 bis du code général des impôts, ainsi que sur l'avantage mentionné au I de l'article 80 quaterdecies du même code lorsque ce dernier est imposé à l'impôt sur le revenu suivant les règles de droit commun des traitements et salaires, sont établies, recouvrées et contrôlées dans les conditions et selon les modalités prévues au III de l'article L. 136-6 du présent code.

III. — La contribution portant sur les revenus non soumis à cotisations au régime général de la sécurité sociale est, sauf disposition expresse contraire, précomptée par les débiteurs de ces revenus et versée aux organismes chargés du recouvrement des cotisations du régime général selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations du régime général assises sur les salaires.

IV. — La contribution sociale entre dans les obligations financières incombant aux employeurs, ou personnes qui y sont substituées en droit, en vertu des articles L. 1251-49 et L. 7123-19 du code du travail.

Les différends nés de l'assujettissement à la contribution des revenus mentionnés aux articles L. 136-1 à L. 136-4 relèvent du contentieux de la sécurité sociale et sont réglés selon les dispositions applicables aux cotisations de sécurité sociale, conformément aux dispositions du chapitre III du titre III et des chapitres II, III et IV du titre IV du livre Ier dans leur rédaction publiée à la date de la publication de la dernière loi de financement de la sécurité sociale. Toutefois, les décisions rendues par les tribunaux judiciaires spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire jugeant des différends portant sur la contribution sociale sur les revenus d'activité et de remplacement sont susceptibles d'appel quel que soit le montant du litige.

###### Section 2 : De la contribution sociale sur les revenus du patrimoine

**Art. L136-6**

I. — Les personnes physiques fiscalement domiciliées en France au sens de l'article 4 B du code général des impôts sont assujetties à une contribution sur les revenus du patrimoine assise sur le montant net retenu pour l'établissement de l'impôt sur le revenu, à l'exception de ceux ayant déjà supporté la contribution au titre des articles L. 136-3, L. 136-4 et L. 136-7 :

a) Des revenus fonciers ;

b) Des rentes viagères constituées à titre onéreux ;

c) Des revenus de capitaux mobiliers ;

d) (Abrogé)

e) Des plus-values, gains en capital et profits soumis à l'impôt sur le revenu, de même que des distributions définies aux 7, 7 bis, 8 et 9 du II de l'article 150-0 A, à l'article 150-0 f et au 1 du II de l'article 163 quinquies C du code général des impôts, de l'avantage mentionné au I de l'article 80 quaterdecies du même code lorsque celui-ci est imposé à l'impôt sur le revenu dans la catégorie des traitements et salaires selon les modalités prévues au 3 de l'article 200 A dudit code, et du gain défini à l'article 150 duodecies du même code ;

e bis) Des plus-values et des créances mentionnées au I et au II de l'article 167 bis du code général des impôts ;

e ter) (Abrogé) ;

f) De tous revenus qui entrent dans la catégorie des bénéfices industriels et commerciaux, des bénéfices non commerciaux ou des bénéfices agricoles au sens du code général des impôts, à l'exception de ceux qui sont assujettis à la contribution sur les revenus d'activité et de remplacement définie aux articles L. 136-1 à L. 136-5.

Pour la détermination de l'assiette de la contribution, il n'est pas fait application des abattements mentionnés au I de l'article 125-0 A, aux 1 ter et 1 quater de l'article 150-0 D, à l'article 150-0 D ter, au 2° du 3 de l'article 158 et au 3 de l'article 200 A du code général des impôts, et il n'est pas tenu compte de la moins-value mentionnée au second alinéa du III de l'article 150-0 B quinquies du même code et du coefficient multiplicateur mentionné au 7 de l'article 158 dudit code, ainsi que, pour les revenus de capitaux mobiliers, des dépenses effectuées en vue de l'acquisition et de la conservation du revenu.

Il n'est pas fait application à la contribution, d'une part, du dégrèvement ou de la restitution prévus au dernier alinéa du 2 du VII de l'article 167 bis du code général des impôts et, sauf lorsque la plus-value est imposée dans les conditions prévues à l'article 244 bis A du même code, au 4 du VIII de l'article 167 bis dudit code et, d'autre part, de l'imputation prévue à l'article 125-00 A du même code.

Sont également soumis à cette contribution :

1° (Abrogé)

2° (Abrogé)

3° Les plus-values à long terme exonérées en application de l'article 151 septies A du même code ;

4° Les revenus, produits et gains exonérés en application du II de l'article 155 B du même code.

I bis. — Sont également assujetties à la contribution les personnes physiques qui ne sont pas fiscalement domiciliées en France au sens de l'article 4 B du code général des impôts à raison du montant net des revenus, visés au a du I de l'article 164 B du même code, retenu pour l'établissement de l'impôt sur le revenu.

I ter. — Par dérogation aux I et I bis, ne sont pas redevables de la contribution les personnes qui, par application des dispositions du règlement (CE) n° 883/2004 du Parlement européen et du Conseil du 29 avril 2004 sur la coordination des systèmes de sécurité sociale, relèvent en matière d'assurance maladie d'une législation soumise à ces dispositions et qui ne sont pas à la charge d'un régime obligatoire de sécurité sociale français.

Pour l'application du premier alinéa du présent I ter aux gains mentionnés à l'article 150-0 B bis du code général des impôts et aux plus-values mentionnées au I de l'article 150-0 B ter du même code, la condition d'affiliation à un autre régime obligatoire de sécurité sociale s'apprécie à la date de réalisation de ces gains ou plus-values.

II. — Sont également assujettis à la contribution, dans les conditions et selon les modalités prévues au I ci-dessus :

a) Les sommes soumises à l'impôt sur le revenu en application des articles 168,1649 A, 1649 AA, 1649 quater A et 1649 quater-0 B bis à 1649 quater-0 B ter, du code général des impôts, ainsi que de l'article L. 69 du livre des procédures fiscales ;

a bis) Les sommes soumises à l'impôt sur le revenu en application du 1° de l'article L. 66 du livre des procédures fiscales et qui ne sont pas assujetties à la contribution en vertu d'une autre disposition ;

b) Tous autres revenus dont l'imposition est attribuée à la France par une convention internationale relative aux doubles impositions et qui n'ont pas supporté la contribution prévue à l'article L. 136-1.

II bis. (Abrogé)

III. — La contribution portant sur les revenus mentionnés aux I à II, à l'exception du e bis du I, est assise, contrôlée et recouvrée selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que l'impôt sur le revenu. Le produit annuel de cette contribution résultant, d'une part, des prélèvements prévus à l'article L. 136-6-1 et, d'autre part, des montants des rôles généraux et supplémentaires mis en recouvrement au cours d'une année est versé à l'Agence centrale des organismes de sécurité sociale dans des conditions fixées par convention.

La contribution portant sur les revenus mentionnés au e bis du I est assise, contrôlée et recouvrée selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que l'impôt sur le revenu. Le produit annuel de cette contribution est versé aux organismes affectataires pour le montant effectivement recouvré, sans qu'il soit fait application du prélèvement prévu au B du I de l'article 1641 du code général des impôts.

Les dispositions de l'article L. 80 du livre des procédures fiscales sont applicables.

Il n'est pas procédé au recouvrement de la contribution lorsque le montant total par article de rôle, avant imputation des prélèvements prévus à l'article L. 136-6-1, est inférieur à 61 euros.

La majoration de 10 % prévue à l'article 1730 du code général des impôts est appliquée au montant de la contribution qui n'a pas été réglé dans les quarante-cinq jours suivant la mise en recouvrement.

IV. — Par dérogation aux dispositions du III, la contribution portant sur les redevances visées aux articles L. 7121-8 et L. 7123-6 du code du travail et versées aux artistes du spectacle et aux mannequins est précomptée, recouvrée et contrôlée selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations du régime général de sécurité sociale.

V. — Par dérogation au III du présent article, la contribution portant sur les redevances mentionnées à l'article L. 222-2-10-1 du code du sport et versées aux sportifs et entraîneurs professionnels est précomptée, recouvrée et contrôlée selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations du régime général de sécurité sociale.

**Art. L136-6-1**

1. Les revenus mentionnés à l'article 204 C du code général des impôts, lorsqu'ils sont soumis à la contribution prévue à l'article L. 136-6 du présent code, dans les conditions prévues au III du même article L. 136-6, donnent lieu, l'année de leur réalisation ou celle au cours de laquelle le contribuable en a la disposition, à un prélèvement acquitté par le contribuable dans les mêmes conditions et selon la même périodicité de versement que celles applicables à l'acompte prévu au 2° du 2 de l'article 204 A du code général des impôts.

2. L'assiette du prélèvement afférent aux revenus mentionnés au 1 du présent article est déterminée par application des règles définies à l'article 204 G du code général des impôts, sans qu'il soit fait application, le cas échéant, du coefficient multiplicateur mentionné au 7 de l'article 158 du même code.

Le montant du prélèvement est calculé en appliquant à cette assiette le taux des contributions prévues à l'article L. 136-6 du présent code et à l'article 15 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale et du prélèvement prévu au 1° du I de l'article 235 ter du code général des impôts, afférents à ces mêmes revenus.

Les demandes présentées en application des articles 204 J à 204 L du code général des impôts s'appliquent également aux prélèvements définis au présent article.

3. Le montant du prélèvement payé au cours d'une année s'impute sur le montant des contributions et prélèvements mentionnés au deuxième alinéa du 2 du présent article dû au titre de cette même année. S'il excède le montant dû, l'excédent est restitué.

4. Le prélèvement est recouvré et contrôlé selon les mêmes modalités et sous les mêmes garanties, sanctions et sûretés que l'acompte prévu au 2° du 2 de l'article 204 A du code général des impôts.

###### Section 3 : De la contribution sociale sur les produits de placement

**Art. L136-7**

I. — Lorsqu'ils sont payés à des personnes physiques fiscalement domiciliées en France au sens de l'article 4 B du code général des impôts, les produits de placements sur lesquels sont opérés les prélèvements prévus aux 1 ou 2 du II de l'article 125-0 A, aux II et III de l'article 125 A et au I de l'article 125 D du même code, ainsi que les produits de placements mentionnés au I des articles 125 A et 125-0 A du même code retenus pour l'établissement de l'impôt sur le revenu lorsque la personne qui en assure le paiement est établie en France, sont assujettis à une contribution à l'exception de ceux ayant déjà supporté la contribution au titre des articles L. 136-3 et L. 136-4 du présent code ou des 3° et 4° du II du présent article.

Sont également assujettis à cette contribution :

1° Lorsqu'ils sont payés à des personnes physiques fiscalement domiciliées en France au sens de l'article 4 B du code général des impôts, les revenus distribués sur lesquels est opéré le prélèvement prévu à l'article 117 quater du même code, ainsi que les revenus distribués mentionnés au 1° du 3 de l'article 158 du même code dont le paiement est assuré par une personne établie en France et retenus pour l'établissement de l'impôt sur le revenu, à l'exception de ceux ayant déjà supporté la contribution au titre des articles L. 136-3 et L. 136-4 du présent code. Le présent 1° ne s'applique pas aux revenus perçus dans un plan d'épargne en actions défini au 5° du II du présent article ;

2° Les plus-values mentionnées aux articles 150 U à 150 UC du code général des impôts ;

3° Lorsqu'ils sont versés à des personnes physiques fiscalement domiciliées en France, au sens de l'article 4 B du code général des impôts, les revenus soumis à l'impôt sur le revenu en application de l'article 125 ter du même code, à l'exception de ceux ayant déjà supporté la contribution au titre du présent I.

4° Les rentes versées au titre de la liquidation des droits constitués dans un plan d'épargne retraite ou dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle correspondant aux versements mentionnés au 1° de l'article L. 224-2 du code monétaire et financier n'ayant pas fait l'objet de l'option prévue au deuxième alinéa de l'article L. 224-20 du code précité, pour la fraction mentionnée au 6 de l'article 158 du code général des impôts.

I bis. — Sont également soumises à la contribution les plus-values imposées au prélèvement mentionné à l'article 244 bis A du code général des impôts lorsqu'elles sont réalisées, directement ou indirectement, par des personnes physiques.

I ter. — Par dérogation aux I et I bis, ne sont pas redevables de la contribution les personnes qui, par application des dispositions du règlement (CE) n° 883/2004 du Parlement européen et du Conseil du 29 avril 2004 sur la coordination des systèmes de sécurité sociale, relèvent en matière d'assurance maladie d'une législation soumise à ces dispositions et qui ne sont pas à la charge d'un régime obligatoire de sécurité sociale français.

L'établissement payeur mentionné au 1 du IV ne prélève pas la contribution assise sur les revenus de placement dès lors que les personnes titulaires de ces revenus justifient, selon des modalités définies par décret, des conditions définies au premier alinéa du présent I ter.

En cas de prélèvement indu par l'établissement payeur, ce dernier peut restituer le trop-perçu à la personne concernée et régulariser l'opération sur sa déclaration ou la personne concernée peut solliciter auprès de l'administration fiscale la restitution de la contribution prélevée par l'établissement payeur.

La contribution assise sur les plus-values mentionnées au 2° du I n'est pas due dès lors que les personnes titulaires de ces plus-values justifient, selon des modalités définies par décret, des conditions définies au premier alinéa du présent I ter.

II. — Sont également assujettis à la contribution selon les modalités prévues au premier alinéa du I, pour la part acquise à compter du 1er janvier 1997 et, le cas échéant, constatée à compter de cette même date en ce qui concerne les placements visés du 3° au 9° ;

1° Les intérêts et primes d'épargne des comptes d'épargne logement visés à l'article L. 315-1 du code de la construction et de l'habitation ouverts jusqu'au 31 décembre 2017, à l'exception des plans d'épargne-logement, respectivement lors de leur inscription en compte et de leur versement ;

2° Les intérêts des plans d'épargne-logement, exonérés d'impôt sur le revenu en application du 9° bis de l'article 157 du code général des impôts :

a) A la date du dixième anniversaire du plan pour les plans ouverts du 1er avril 1992 au 28 février 2011 ou, pour ceux ouverts avant le 1er avril 1992, à leur date d'échéance ;

b) Lors du dénouement du plan, pour les plans ouverts du 1er avril 1992 au 28 février 2011, si ce dénouement intervient antérieurement au dixième anniversaire ou antérieurement à leur date d'échéance pour ceux ouverts avant le 1er avril 1992 ;

c) Lors de leur inscription en compte, pour les intérêts courus sur des plans de plus de dix ans ouverts avant le 1er mars 2011 et sur les plans ouverts à compter de cette même date ;

2° bis Les primes d'épargne des plans d'épargne-logement lors de leur versement ;

3° Les produits attachés aux bons ou contrats de capitalisation, ainsi qu'aux placements de même nature mentionnés à l'article 125-0 A du code général des impôts, quelle que soit leur date de souscription, à l'exception des produits attachés aux contrats mentionnés à l'article 199 septies du même code :

a) Lors de leur inscription au bon ou contrat pour :

— les bons ou contrats dont les droits sont exprimés en euros ou en devises ;

— la part des produits attachés aux droits exprimés en euros ou en devises dans les bons ou contrats en unités de compte mentionnées au second alinéa de l'article L. 131-1 du code des assurances ;

— la part des produits attachés aux droits exclusivement exprimés en euros ou en devises dans les bons ou contrats dont une part peut être affectée à l'acquisition de droits exprimés en unités de compte définies au troisième alinéa du présent a ou de droits donnant lieu à la constitution d'une provision de diversification ;

b) A l'atteinte de la garantie pour les engagements donnant lieu à la constitution d'une provision de diversification et pour lesquels un capital ou une rente est garantie à une échéance fixée au contrat. L'assiette de la contribution est alors égale à la différence entre la valeur de rachat de ces engagements à l'atteinte de la garantie et la somme des primes versées affectées à ces engagements nette des primes comprises, le cas échéant, dans des rachats partiels ;

c) Lors du dénouement des bons ou contrats ou lors du décès de l'assuré. L'assiette de la contribution est calculée déduction faite des produits ayant déjà supporté la contribution au titre des a et b nets de cette contribution.

En cas de rachat partiel d'un bon ou contrat en unités de compte qui a été soumis à la contribution au titre des a et b, l'assiette de la contribution due au titre du rachat est égale au produit de l'assiette définie au premier alinéa du présent c par le rapport existant entre les primes comprises dans ledit rachat partiel et le montant total des primes versées net des primes comprises, le cas échéant, dans un rachat partiel antérieur.

4° Les produits des plans d'épargne populaire, ainsi que les rentes viagères et les primes d'épargne visés au premier alinéa du 22° de l'article 157 du code général des impôts, respectivement lors de leur inscription en compte et de leur versement ;

5° Le gain net réalisé ou la rente viagère versée lors d'un retrait de sommes ou valeurs ou de la clôture d'un plan d'épargne en actions défini à l'article 163 quinquies D du code général des impôts dans les conditions ci-après :

a) En cas de retrait ou de rachat entraînant la clôture du plan ou en cas de clôture du plan en application du II de l'article L. 312-20 du code monétaire et financier, dans sa rédaction résultant de la loi n° 2014-617 du 13 juin 2014 relative aux comptes bancaires inactifs et aux contrats d'assurance vie en déshérence, le gain net est déterminé par différence entre, d'une part, la valeur liquidative du plan ou la valeur de rachat pour les contrats de capitalisation à la date du retrait ou du rachat et, d'autre part, la valeur liquidative ou de rachat au 1er janvier 1997 majorée des versements effectués depuis cette date et diminuée du montant des sommes déjà retenues à ce titre lors des précédents retraits ou rachats ;

b) En cas de retrait ou de rachat n'entraînant pas la clôture du plan, le gain net afférent à chaque retrait ou rachat est déterminé par différence entre, d'une part, le montant du retrait ou rachat et, d'autre part, une fraction de la valeur liquidative ou de rachat au 1er janvier 1997 augmentée des versements effectués sur le plan depuis cette date et diminuée du montant des sommes déjà retenues à ce titre lors des précédents retraits ou rachats ; cette fraction est égale au rapport du montant du retrait ou rachat effectué à la valeur liquidative totale du plan à la date du retrait ou du rachat ;

La valeur liquidative ou de rachat ne tient pas compte des gains nets et produits de placement mentionnés au 8° afférents aux parts des fonds communs de placement à risques ou des fonds professionnels de capital investissement et aux actions des sociétés de capital-risque détenues dans le plan.

6° Lorsque les intéressés demandent la délivrance des droits constitués à leur profit au titre de la participation aux résultats de l'entreprise en application du chapitre II du titre IV du livre IV du code du travail, le revenu constitué par la différence entre le montant de ces droits et le montant des sommes résultant de la répartition de la réserve spéciale de participation dans les conditions prévues à l'article L. 442-4 du même code ;

7° Lorsque les intéressés demandent la délivrance des sommes ou valeurs provenant d'un plan d'épargne entreprise au sens du chapitre III du titre IV du livre IV du code du travail (1), le revenu constitué par la différence entre le montant de ces sommes ou valeurs et le montant des sommes versées dans le plan augmentées, le cas échéant, des sommes attribuées au titre de la réserve spéciale de la participation des salariés aux résultats de l'entreprise et des sommes versées dans le ou les précédents plans, à concurrence du montant des sommes transférées dans les conditions prévues aux articles L. 442-5 et L. 443-2 du code du travail, l'opération de transfert ne constituant pas une délivrance des sommes concernées ;

7° bis Lorsque les intéressés demandent la délivrance des sommes exonérées en application des a et b du 4° bis de l'article 81 du code général des impôts, provenant d'un plan d'épargne retraite prévu à l'article L. 224-1 du code monétaire et financier ou d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code, le revenu constitué par la différence entre le montant de ces sommes et le montant des sommes versées dans le plan ;

8° Les répartitions de sommes ou valeurs effectuées par un fonds commun de placement à risques ou par un fonds professionnel de capital investissement dans les conditions prévues aux I et II ou aux I et III bis de l'article 163 quinquies B du code général des impôts, les distributions effectuées par les sociétés de capital-risque dans les conditions prévues aux deuxième à cinquième alinéas du I et au 2 du II de l'article 163 quinquies C du même code et celles effectuées par les sociétés unipersonnelles d'investissement à risque dans les conditions prévues à l'article 163 quinquies C bis du même code, lors de leur versement, ainsi que les gains nets mentionnés aux 1 et 1 bis du III de l'article 150-0 A du même code ;

8° bis Les revenus, produits et gains non pris en compte pour le calcul des prélèvements prévus aux articles 117 quater, 125-0 A et 125 A du code général des impôts, en application du II de l'article 155 B du même code, lors de leur perception ;

8° ter Sous réserve du 8°, les plus-values retirées, au cours d'une même année civile, d'opérations réalisées dans le compte PME innovation défini à l'article L. 221-32-4 du code monétaire et financier ainsi que les distributions mentionnées aux 7 et 7 bis du II de l'article 150-0 A du code général des impôts perçues dans ce compte au cours de la même année, au 31 décembre de cette même année ou, en cas de retrait en cours d'année, à la date de ce retrait. Ces plus-values et distributions sont déterminées, après imputation, le cas échéant, des moins-values subies, à raison d'opérations réalisées dans le compte mentionné à la première phrase du présent 8° ter, au cours de la même année et, le cas échéant, des dix années précédentes. Pour la détermination de l'assiette de la contribution, il n'est pas fait application des abattements mentionnés au 1 de l'article 150-0 D ou à l'article 150-0 D ter du même code ;

9° Les gains nets et les produits des placements en valeurs mobilières effectués en vertu d'un engagement d'épargne à long terme respectivement visés aux 5 du III de l'article 150-0 A et 16° de l'article 157 du code général des impôts, lors de l'expiration du contrat.

III. — 1. Lorsqu'un plan d'épargne-logement est résilié dans les deux ans à compter de son ouverture ou transformé en compte épargne-logement à la demande de son titulaire, la contribution calculée dans les conditions du c du 2° du II est restituée à hauteur du montant qui excède celui de la contribution due sur les intérêts recalculés, en appliquant à l'ensemble des dépôts du plan concerné le taux de rémunération du compte épargne-logement en vigueur à la date de sa résiliation ou de sa transformation.

2. L'établissement payeur reverse au titulaire du plan l'excédent de la contribution déterminé dans les conditions du 1, à charge pour cet établissement d'en demander la restitution.

La restitution s'effectue par voie d'imputation sur la contribution due par l'établissement payeur à raison des autres produits de placements. A défaut d'une base d'imputation suffisante, l'excédent de contribution non imputé est reporté ou remboursé.

III bis. — 1. Lorsque, au dénouement d'un bon ou contrat mentionné au 3° du II ou lors du décès de l'assuré, le montant de l'assiette déterminée en application du c du même 3° est négatif, un excédent est reversé au contrat, correspondant à la contribution calculée sur la base de ce montant, sans pouvoir excéder le montant de la contribution déjà acquittée dans les conditions prévues aux a et b dudit 3°.

En cas de rachat partiel, cet excédent n'est reversé qu'à proportion du rapport existant entre les primes comprises dans ce rachat et le montant total des primes versées net des primes comprises, le cas échéant, dans un rachat partiel antérieur.

2. L'établissement payeur reverse au contrat l'excédent de la contribution déterminé dans les conditions du 1 lors du dénouement du bon ou du contrat ou du décès de l'assuré, à charge pour cet établissement d'en demander la restitution.

La restitution s'effectue par voie d'imputation sur la contribution due par l'établissement payeur à raison des autres produits de placements. A défaut d'une base d'imputation suffisante, l'excédent de contribution non imputé est reporté ou remboursé.

IV. — 1. La contribution sociale généralisée due par les établissements payeurs au titre des mois de décembre et janvier sur les revenus de placement mentionnés au présent article, à l'exception de celle due sur les revenus et plus-values mentionnés aux 1° et 2° du I et au 8° ter du II, fait l'objet d'un versement déterminé sur la base du montant des revenus de placement soumis l'année précédente à la contribution sociale généralisée au titre des mois de décembre et janvier.

Ce versement est égal à 90 % du produit de l'assiette de référence ainsi déterminée par le taux de la contribution fixé à l'article L. 136-8. Son paiement intervient le 15 octobre au plus tard. Il est reversé dans un délai de dix jours francs après cette date par l'Etat aux organismes affectataires.

2. Lorsque l'établissement payeur estime que le versement dû en application du 1 est supérieur à la contribution dont il sera redevable au titre des mois de décembre et janvier, il peut réduire ce versement à concurrence de l'excédent estimé.

3. Lors du dépôt en janvier et février des déclarations, l'établissement payeur procède à la liquidation de la contribution. Lorsque le versement effectué en application des 1 et 2 est supérieur à la contribution réellement due, le surplus est imputé sur la contribution sociale généralisée due à raison des autres produits de placement et, le cas échéant, sur les autres prélèvements ; l'excédent éventuel est restitué.

4. Lorsque la contribution sociale généralisée réellement due au titre des mois de décembre et janvier est supérieure au versement réduit par l'établissement payeur en application du 2, la majoration prévue au 1 de l'article 1731 du code général des impôts s'applique à cette différence. L'assiette de cette majoration est toutefois limitée à la différence entre le montant du versement calculé dans les conditions du 1 et celui réduit dans les conditions du 2.

V. — La contribution visée au premier alinéa du I et aux II et IV ci-dessus est assise, contrôlée et recouvrée selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que le prélèvement mentionné à l'article 125 A du code général des impôts. Toutefois, la contribution mentionnée au 8° ter du II est versée au Trésor dans les quinze premiers jours du mois qui suit la date mentionnée à la première phrase du même 8° ter.

La contribution visée au 1° du I est assise, contrôlée et recouvrée selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que le prélèvement mentionné à l'article 117 quater du code général des impôts.

VI.1-La contribution portant sur les plus-values mentionnées au 2° du I est assise, contrôlée et recouvrée selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que l'impôt sur le revenu.

La contribution portant sur les plus-values mentionnées au I bis est assise, contrôlée et recouvrée selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que le prélèvement mentionné à l'article 244 bis A du code général des impôts.

2. Pour la détermination de l'assiette de la contribution portant sur les plus-values mentionnées au 1, autres que celles mentionnées à l'article 150 UA du code général des impôts [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2013-685 DC du 29 décembre 2013.] il est fait application, en lieu et place de l'abattement mentionné aux premier à troisième alinéas du I de l'article 150 VC dudit code, d'un abattement fixé à :

a) 1,65 % pour chaque année de détention au-delà de la cinquième ;

b) 1,60 % pour la vingt-deuxième année de détention ;

c) 9 % pour chaque année de détention au-delà de la vingt-deuxième.

Pour l'application de l'abattement, la durée de détention est décomptée selon les modalités prévues aux 1° à 3° du I du même article 150 VC.

###### Section 4 : De la contribution sociale sur les sommes engagées ou produits réalisés à l'occasion des jeux

**Art. L136-7-1**

I. — Il est institué une contribution sur le produit brut des jeux dans le cadre des jeux de loterie commercialisés en réseau physique de distribution et en ligne mentionnés au I de l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises. Cette contribution est assise sur le produit brut des jeux, constitué par la différence entre les sommes misées par les joueurs et les sommes versées ou à reverser aux gagnants. Les sommes engagées par les joueurs à compter du 1er janvier 2020 sont définies comme les sommes misées à compter de la date de réalisation du ou des événements sur lesquels repose le jeu, y compris celles apportées par l'opérateur à titre gracieux. Les sommes versées ou à reverser aux gagnants sont constituées de l'ensemble des gains en numéraire ou en nature versés ou à reverser aux joueurs à compter de la date de réalisation du ou des événements sur lesquels repose le jeu, à l'exclusion des sommes en numéraire ou en nature attribuées à titre gracieux à certains joueurs dans le cadre d'actions commerciales.

Pour le calcul de la contribution mentionnée au présent I, le montant du produit brut des jeux est multiplié par le rapport entre, d'une part, le montant des mises effectuées sur le jeu en France métropolitaine et dans les départements d'outre-mer et, d'autre part, le montant total des mises effectuées sur le jeu.

Cette contribution est recouvrée et contrôlée selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que le prélèvement prévu au I de l'article 138 de la loi n° 2019-486 du 22 mai 2019 précitée.

II (supprimé)

III. — Il est institué une contribution sur le produit brut de certains jeux réalisé dans les casinos régis par la loi du 15 juin 1907 relative aux casinos.

Cette contribution est, d'une part, de 11,2 % sur une fraction égale à 68 % du produit brut des jeux automatiques des casinos et, d'autre part, de 13,7 % prélevés sur tous les gains d'un montant supérieur ou égal à 1 500 euros, réglés aux joueurs par des bons de paiement manuels définis à l'article 69-20 de l'arrêté du 23 décembre 1959 portant réglementation des jeux dans les casinos.

Cette contribution est recouvrée et contrôlée selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que le prélèvement prévu à l'article 50 de la loi de finances pour 1991 (n° 90-1168 du 29 décembre 1990).

###### Section 5 : Dispositions communes

**Art. L136-8**

I. — Le taux des contributions sociales est fixé :

1° A 9,2 % pour la contribution sociale mentionnée à l'article L. 136-1 ;

2° A 9,2 % pour les contributions sociales mentionnées aux articles L. 136-6 et L. 136-7 ;

3° A 6,2 % pour la contribution sociale mentionnée au I de l'article L. 136-7-1.

II. — Par dérogation au I :

1° Sont assujettis à la contribution au taux de 6,2 % :

a) Les allocations de chômage et les avantages mentionnés au 2° de l'article L. 131-2 ;

b) Les indemnités journalières et allocations versées par les organismes de sécurité sociale ou, pour leur compte, par les employeurs, à l'occasion de la maladie, de la maternité ou de la paternité et de l'accueil de l'enfant, des accidents du travail et des maladies professionnelles ;

c) Les allocations mentionnées aux articles L. 168-1 et L. 168-8 ;

2° Sont assujetties à la contribution au taux de 8,3 % les pensions de retraite, et les pensions d'invalidité.

III. — Par dérogation aux I, II et III bis, sont assujettis à la contribution sociale au taux de 3,8 % les revenus mentionnés au 1° et au premier alinéa du 4° du II de l'article L. 136-1-2 des personnes :

1° D'une part, dont les revenus définis au IV de l'article 1417 du code général des impôts perçus l'avant-dernière année excèdent 11 128 € pour la première part de quotient familial, majorés de 2 971 € pour chaque demi-part supplémentaire. Pour la Martinique, la Guadeloupe et La Réunion, les montants des revenus sont fixés à 13 167 € pour la première part, majorés de 3 268 € pour la première demi-part et 2 971 € pour chaque demi-part supplémentaire à compter de la deuxième. Pour la Guyane et Mayotte, ces montants sont fixés, respectivement, à 13 768 €, 3 417 € et 2 971 € ;

2° D'autre part, dont les revenus définis au IV de l'article 1417 du code général des impôts perçus l'avant-dernière ou l'antépénultième année sont inférieurs ou égaux à 14 548 € pour la première part de quotient familial, majorés de 3 884 € pour chaque demi-part supplémentaire. Pour la Martinique, la Guadeloupe et La Réunion, les montants des revenus sont fixés à 15 915 € pour la première part, majorés de 4 271 € pour la première demi-part et 3 884 € pour chaque demi-part supplémentaire à compter de la deuxième. Pour la Guyane et Mayotte, ces montants sont fixés, respectivement, à 16 672 €, 4 467 € et 3 884 €.

III bis. — Par dérogation aux I et II, sont assujettis à la contribution sociale au taux de 6,6 % les revenus mentionnés au 1° du II de l'article L. 136-1-2 perçus par les personnes dont les revenus de l'avant-dernière année, définis au IV de l'article 1417 du code général des impôts :

1° D'une part, excèdent 14 548 € pour la première part de quotient familial, majorés de 3 884 € pour chaque demi-part supplémentaire. Pour la Martinique, la Guadeloupe et La Réunion, les montants des revenus sont fixés à 15 915 € pour la première part, majorés de 4 271 € pour la première demi-part et 3 884 € pour chaque demi-part supplémentaire à compter de la deuxième. Pour la Guyane et Mayotte, ces montants sont fixés, respectivement, à 16 672 €, 4 467 € et 3 884 € ;

2° D'autre part, sont inférieurs à 22 580 € pour la première part de quotient familial, majorés de 6 028 € pour chaque demi-part supplémentaire.

III ter. — Les seuils mentionnés aux III et III bis sont revalorisés au 1er janvier de chaque année, conformément à l'évolution en moyenne annuelle des prix à la consommation, hors tabac, constatée pour l'avant-dernière année et arrondis à l'euro le plus proche, la fraction d'euro égale à 0,50 étant comptée pour 1.

IV. — Abrogé

IV bis. — Abrogé

V. — Abrogé

VI. — 1. L'Agence centrale des organismes de sécurité sociale est chargée de centraliser et de répartir le produit de la contribution mentionnée au présent chapitre, dans les conditions prévues au présent article et à l'article L. 131-8.

2. Il en est de même pour les produits recouvrés simultanément aux contributions mentionnées aux articles L. 136-6 et L. 136-7 et pour les produits mentionnés aux I et III de l'article 18 de l'ordonnance n° 96-50 du 24 janvier 1996 précitée.

3. Pour l'application du présent VI, le montant global des contributions et prélèvements sociaux mentionnés à l'article L. 138-21 qui est reversé par l'Etat à l'agence est réparti entre les affectataires de ces contributions et prélèvements au prorata des taux des contributions et prélèvements qui leur sont affectés à la date de leur fait générateur.

##### Chapitre 7 : Recettes diverses

###### Section 1 : Dispositions communes

**Art. L137-3**

Les contributions mentionnées au présent chapitre, sauf dispositions expresses contraires, sont recouvrées et contrôlées par les organismes chargés du recouvrement des cotisations du régime général de sécurité sociale, selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations à la charge des employeurs assises sur les revenus d'activité de leurs salariés tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1. Sont applicables les dispositions de l'article L. 133-3 et des chapitres 3 et 4 du titre IV du livre II dans leur rédaction en vigueur à la date de la publication de la dernière loi de financement de la sécurité sociale.

Les unions pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales et les caisses générales de sécurité sociale sont habilitées à effectuer tout contrôle sur le versement de ces contributions dans les conditions fixées au chapitre 3 du titre IV du livre II dans sa rédaction en vigueur à la date de la publication de la dernière loi de financement de la sécurité sociale.

Les caisses de mutualité sociale agricole sont chargées du recouvrement et du contrôle des contributions à la charge des employeurs relevant du régime agricole, selon les règles et sous les garanties et sanctions prévues aux chapitres IV et V du titre II du livre VII du code rural et de la pêche maritime dans leur rédaction en vigueur à la date de la publication de la dernière loi de financement de la sécurité sociale.

**Art. L137-4**

Les différends nés de l'assujettissement aux contributions mentionnées au présent chapitre relèvent, sauf dispositions expresses contraires, du contentieux de la sécurité sociale et sont réglés selon les dispositions applicables aux cotisations de sécurité sociale, conformément aux dispositions du chapitre 3 du titre III et du chapitre 2 du titre IV du livre Ier du présent code et, en outre, du chapitre 5 du titre II du livre VII du code rural et de la pêche maritime pour le régime agricole, dans leur rédaction en vigueur à la date de la publication de la dernière loi de financement de la sécurité sociale. Toutefois, les décisions rendues par les tribunaux judiciaires spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire jugeant de ces différends sont susceptibles d'appel quel que soit le montant du litige.

###### Section 4 : Contribution sur les avantages de préretraite d'entreprise

**Art. L137-10**

I. — Il est institué, à la charge des employeurs et au profit de la Caisse nationale d'assurance vieillesse, une contribution sur les avantages de préretraite ou de cessation anticipée d'activité versés, sous quelque forme que ce soit, à d'anciens salariés directement par l'employeur, ou pour son compte, par l'intermédiaire d'un tiers, en vertu d'une convention, d'un accord collectif, de toute autre stipulation contractuelle ou d'une décision unilatérale de l'employeur.

II. — Le taux de cette contribution est fixé à 50 %.

III. (Abrogé)

IV. — Les dispositions du présent article ne sont pas applicables aux contributions des employeurs mentionnées à l'article L. 5123-5 du code du travail, ni aux allocations et contributions des employeurs mentionnées aux articles L. 5122-4 et L. 5123-6 du même code.

###### Section 5 : Contributions perçues au titre des régimes de retraite à prestations définies

**Art. L137-11**

I. — Dans le cadre des régimes de retraite à prestations définies gérés soit par l'un des organismes visés au a du 2° du présent I, soit par une entreprise, conditionnant la constitution de droits à prestations à l'achèvement de la carrière du bénéficiaire dans l'entreprise et dont le financement par l'employeur n'est pas individualisable par salarié, il est institué une contribution assise, sur option de l'employeur :

1° Soit sur les rentes liquidées à compter du 1er janvier 2001 ; la contribution, dont le taux est fixé à 32 %, est à la charge de l'employeur, versée par l'organisme payeur et recouvrée et contrôlée dans les mêmes conditions que la contribution mentionnée à l'article L. 136-1 due sur ces rentes ;

2° Soit :

a) Sur les primes versées à un organisme régi par le titre III ou le titre IV du livre IX du présent code, le livre II du code de la mutualité ou le code des assurances, destinées au financement des régimes visés au présent I ;

b) Ou sur la partie de la dotation aux provisions, ou du montant mentionné en annexe au bilan, correspondant au coût des services rendus au cours de l'exercice ; lorsque ces éléments donnent ensuite lieu au versement de primes visées au a, ces dernières ne sont pas assujetties.

Les contributions dues au titre des a et b du 2°, dont les taux sont respectivement fixés à 24 % et à 48 %, sont à la charge de l'employeur.

II. — L'option de l'employeur visée au I est effectuée de manière irrévocable pour chaque régime. Pour les régimes existant à la date de publication de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites, l'option est exercée avant le 31 décembre 2003. Pour les régimes existant à la date de publication de la loi n° 2010-1594 du 20 décembre 2010 de financement de la sécurité sociale pour 2011 qui ont opté préalablement pour l'assiette mentionnée au 1° du I du présent article, l'option peut être exercée à nouveau entre le 1er janvier 2011 et le 31 décembre 2011. L'employeur qui exerce cette option est redevable d'un montant équivalent à la différence, si elle est positive, entre, d'une part, la somme des contributions qui auraient été acquittées depuis le 1er janvier 2004 ou la date de création du régime si elle est postérieure s'il avait choisi l'assiette définie au 2° du même I dans les conditions prévues au présent II et, d'autre part, la somme des contributions effectivement versées depuis cette date. L'employeur acquitte cette somme au plus tard concomitamment au versement de la contribution due sur les sommes mentionnées au 2° dudit I de l'exercice 2011 ou de manière fractionnée, sur quatre années au plus, selon des modalités définies par arrêté. Pour les régimes créés ultérieurement, l'option est exercée lors de la mise en place du régime. Si l'option n'est pas exercée aux dates prévues, les dispositions des 1° et 2° du I s'appliquent.

II bis. — (Contraire à la Constitution)

III. — (Abrogé)

IV. — (Abrogé)

V. — Les régimes de retraite à prestations définies, mentionnés au I, créés à compter du 1er janvier 2010 sont gérés exclusivement par l'un des organismes régis par le titre III du livre IX du présent code, le livre II du code de la mutualité ou le code des assurances.

VI. — Il ne peut être institué aucun nouveau régime de retraite à prestations définies mentionné au I à compter de la date de publication de l'ordonnance n° 2019-697 du 3 juillet 2019 relative aux régimes professionnels de retraite supplémentaire.

Aucun nouvel adhérent ne peut être affilié à un régime mentionné au I à compter de la même date.

Aucun nouveau droit supplémentaire conditionnel à prestations ne peut être acquis au sein d'un régime mentionné au I au titre des périodes d'emploi postérieures au 1er janvier 2020, sauf pour les bénéficiaires ayant adhéré avant le 20 mai 2014 à un tel régime qui était, depuis au moins cette dernière date, fermé à de nouvelles affiliations. N'est pas considéré comme un nouveau droit supplémentaire le fait de calculer, sur le salaire de fin de carrière, les droits constitués au titre des périodes d'emploi antérieures au 1er janvier 2020 dans les conditions prévues par le régime.

**Art. L137-11-1**

Les rentes versées dans le cadre des régimes mentionnés au I de l'article L. 137-11 et à l'article L. 137-11-2 sont soumises à une contribution à la charge du bénéficiaire.

Les rentes versées au titre des retraites liquidées avant le 1er janvier 2011 sont soumises à une contribution sur la part qui excède 500 € par mois. Le taux de cette contribution est fixé à :

— 7 % pour la part de ces rentes supérieure à 500 € et inférieure ou égale à 1 000 € par mois ;

— 14 % pour la part de ces rentes supérieure à 1 000 € et inférieure ou égale à 24 000 € par mois ; [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2012-662 DC du 29 décembre 2012.]

— 21 % pour la part de ces rentes supérieure à 24 000 € par mois. [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2012-662 DC du 29 décembre 2012.]

Les rentes versées au titre des retraites liquidées à compter du 1er janvier 2011 sont soumises à une contribution sur la part qui excède 400 € par mois. Le taux de cette contribution est fixé à :

— 7 % pour la part de ces rentes supérieure à 400 € et inférieure ou égale à 600 € par mois ;

— 14 % pour la part de ces rentes supérieure à 600 € et inférieure ou égale à 24 000 € par mois ; [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2012-662 DC du 29 décembre 2012.]

— 21 % pour la part de ces rentes supérieure à 24 000 € par mois. [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2012-662 DC du 29 décembre 2012.]

Ces valeurs sont revalorisées chaque année en fonction de l'évolution du plafond défini à l'article L. 241-3 et arrondies à l'euro le plus proche, la fraction d'euro égale à 0,50 étant comptée pour 1. La contribution est précomptée et versée par les organismes débiteurs des rentes et recouvrée et contrôlée dans les mêmes conditions que la contribution mentionnée à l'article L. 136-1 due sur ces rentes.

Chaque année, les organismes et entreprises mentionnés au I de l'article L. 137-11 débiteurs des rentes établissent un rapport de suivi qui retrace, pour l'année précédente, le montant des engagements souscrits, le nombre de rentes servies, les montants minimal, moyen, médian et maximal de rentes servies ainsi que le nombre de bénéficiaires potentiels. Ce rapport est adressé à l'Institut national de la statistique et des études économiques et aux ministres chargés de la sécurité sociale et de la mutualité. Une version consolidée, après anonymisation éventuelle, de ces rapports de suivi est également mise à la disposition du public, dans un format ouvert permettant sa libre réutilisation.

**Art. L137-11-2**

I. — Il est institué une contribution assise sur les sommes versées par les employeurs au titre du financement de contrats de retraite mentionnés aux articles L. 143-0 du code des assurances, L. 222-2-1 du code de la mutualité ou L. 932-39-1 du présent code, souscrits au bénéfice d'un ou plusieurs salariés, de personnes mentionnées aux 11°, 12° et 23° de l'article L. 311-3 du présent code ou de personnes mentionnées aux 8° et 9° de l'article L. 722-20 du code rural et de la pêche maritime, respectant les conditions suivantes :

1° Les prestations sont exprimées sous forme de rente et sont, le cas échéant, versées sous déduction de celles perçues au titre des différents régimes des retraites obligatoires auxquels est affilié le bénéficiaire ;

2° Les droits supplémentaires sont acquis chaque année, sans possibilité d'acquisition rétroactive au titre d'une année antérieure à l'année d'adhésion ou d'affiliation au contrat de retraite supplémentaire mentionné au chapitre III du titre IV du livre Ier du code des assurances. Ils sont exprimés en pourcentage de la rémunération du bénéficiaire au titre de l'année considérée, telle qu'elle est prise en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1. Ce pourcentage ne peut dépasser 3 % par an. Le cumul des pourcentages appliqués pour un même bénéficiaire, tous employeurs confondus, est plafonné à 30 points ;

3° L'employeur notifie annuellement à un organisme désigné par arrêté du ministre chargé de la sécurité sociale, par l'intermédiaire de la déclaration mentionnée à l'article L. 133-5-3, l'identité de ses salariés ou mandataires sociaux bénéficiaires des dispositions du présent article, ainsi que le montant des droits supplémentaires acquis par chacun d'entre eux ;

4° Lorsque le bénéficiaire est une personne mentionnée aux 11°, 12° et 23° de l'article L. 311-3 du présent code ou aux 8° et 9° de l'article L. 722-20 du code rural et de la pêche maritime, ou lorsqu'il perçoit, au titre de l'année considérée, une rémunération supérieure à huit fois le plafond mentionné à l'article L. 241-3 du présent code l'acquisition des droits supplémentaires est subordonnée au respect de conditions liées à ses performances professionnelles ;

5° Les droits acquis sont revalorisés annuellement sur la base d'un coefficient au plus égal à l'évolution du plafond mentionné à l'article L. 241-3 du présent code ;

6° Tous les salariés de l'entreprise bénéficient d'au moins un des dispositifs suivants :

a) Plan d'épargne pour la retraite collectif prévu au chapitre IV du titre III du livre III de la troisième partie du code du travail ;

b) Régime de retraite supplémentaire auquel l'affiliation est obligatoire et mis en place dans les conditions prévues à l'article L. 911-1 du présent code ;

c) Plan d'épargne retraite mis en place par l'entreprise et relevant du chapitre IV du titre II du livre II du code monétaire et financier.

Le taux de cette contribution, à la charge de l'employeur, est fixé à 29,7 %.

###### Section 6 : Contributions sur les indemnités versées à l'occasion de la rupture conventionnelle et de la mise à la retraite

**Art. L137-12**

Est instituée, à la charge de l'employeur et au profit de la Caisse nationale d'assurance vieillesse, une contribution assise sur les indemnités versées à l'occasion de :

1° La mise à la retraite d'un salarié à l'initiative de l'employeur mentionnée à l'article L. 1237-5 du code du travail, pour la part exclue de l'assiette des cotisations de sécurité sociale en application du 7° du II de l'article L. 242-1 du présent code ;

2° La rupture conventionnelle mentionnée aux articles L. 1237-11 à L. 1237-15 du code du travail, pour leur part exclue de l'assiette des cotisations de sécurité sociale en application du 7° du II de l'article L. 242-1 du présent code.

Le taux de cette contribution est fixé à 30 %.

###### Section 7 :  Contribution patronale sur les attributions d'options de souscription ou d'achat d'actions et sur les attributions d'actions gratuites

**Art. L137-13**

I. — Il est institué, au profit de la Caisse nationale des allocations familiales, une contribution due par les employeurs :

— sur les options consenties dans les conditions prévues aux articles L. 225-177 à L. 225-186, L. 22-10-56 et L. 22-10-57 du code de commerce ;

— sur les actions attribuées dans les conditions prévues aux articles L. 225-197-1 à L. 225-197-5, L. 22-10-59 et L. 22-10-60 du même code.

Cette contribution ne s'applique pas aux attributions d'actions gratuites décidées par les sociétés qui n'ont procédé à aucune distribution de dividendes depuis leur création et qui répondent à la définition des entreprises de taille intermédiaire au sens de l'article 51 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie ou à la définition des petites et moyennes entreprises donnée à l'annexe à la recommandation 2003/361/ CE de la Commission, du 6 mai 2003, concernant la définition des micro, petites et moyennes entreprises, dans la limite, par salarié, du plafond mentionné à l'article L. 241-3 du présent code. Cette limite s'apprécie en faisant masse des actions gratuites dont l'acquisition est intervenue pendant l'année en cours et les trois années précédentes. L'ensemble de ces conditions s'apprécie à la date de la décision d'attribution. Le bénéfice de cet abattement est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

En cas d'options de souscription ou d'achat d'actions, cette contribution s'applique, au choix de l'employeur, sur une assiette égale soit à la juste valeur des options telle qu'elle est estimée pour l'établissement des comptes consolidés pour les sociétés appliquant les normes comptables internationales adoptées par le règlement (CE) n° 1606/2002 du Parlement européen et du Conseil du 19 juillet 2002 sur l'application des normes comptables internationales, soit à 25 % de la valeur des actions sur lesquelles portent ces options, à la date de décision d'attribution. Ce choix est exercé par l'employeur pour la durée de l'exercice pour l'ensemble des options de souscription ou d'achat d'actions qu'il attribue ; il est irrévocable durant cette période.

En cas d'attribution d'actions gratuites, cette contribution s'applique sur la valeur, à leur date d'acquisition, des actions attribuées.

II. — Le taux de cette contribution est fixé à :

1° 30 % sur les options consenties dans les conditions prévues aux articles L. 225-177 à L. 225-186 et L. 22-10-56 à L. 22-10-58 du code de commerce. Elle est exigible le mois suivant la date de décision d'attribution des options ;

2° 20 % sur les actions attribuées dans les conditions prévues aux articlesL. 225-197-1 à L. 225-197-5, L. 22-10-59 et L. 22-10-60 du même code. Elle est exigible le mois suivant la date d'acquisition des actions par le bénéficiaire.

III. — Ces dispositions sont également applicables lorsque l'option est consentie ou l'attribution est effectuée, dans les mêmes conditions, par une société dont le siège est situé à l'étranger et qui est mère ou filiale de l'entreprise dans laquelle le bénéficiaire exerce son activité.

###### Section 8 :  Contribution salariale sur les attributions d'options de souscription ou d'achat d'actions et sur les attributions d'actions gratuites

**Art. L137-14**

Il est institué, au profit de la Caisse nationale des allocations familiales, une contribution salariale de 10 % assise sur le montant des avantages mentionnés au I de l'article 80 bis du code général des impôts et au I de l'article 80 quaterdecies du même code lorsque ces derniers sont imposés à l'impôt sur le revenu suivant les règles de droit commun des traitements et salaires.

Cette contribution est établie, recouvrée et contrôlée dans les conditions et selon les modalités prévues au III de l'article L. 136-6 du présent code.

###### Section 9 : Forfait social

**Art. L137-15**

Les revenus d'activité assujettis à la contribution mentionnée à l'article L. 136-1 et exclus de l'assiette des cotisations de sécurité sociale définie au premier alinéa de l'article L. 242-1 du présent code et au deuxième alinéa de l'article L. 741-10 du code rural et de la pêche maritime sont soumis à une contribution à la charge de l'employeur, à l'exception :

1° De ceux assujettis à la contribution prévue à l'article L. 137-13 du présent code et de ceux exonérés en application du quatrième alinéa du I du même article ;

2° (Abrogé)

3° Des indemnités de licenciement, de mise à la retraite ainsi que de départ volontaire versées dans le cadre d'un plan de sauvegarde de l'emploi et des indemnités mentionnées au 7° de l'article L. 1237-18-2 du code du travail et aux 5° et 7° de l'article L. 1237-19-1 du même code ainsi que des indemnités mentionnées au 6° de l'article 80 duodecies du code général des impôts, qui sont exclues de l'assiette des cotisations de sécurité sociale en application du 7° du II de l'article L. 242-1 du présent code ;

4° De l'avantage prévu à l'article L. 411-9 du code du tourisme.

Sont également soumises à cette contribution les sommes entrant dans l'assiette définie au premier alinéa du présent article versées aux personnes mentionnées à l'article L. 3312-3 du code du travail.

Sont également soumises à cette contribution les rémunérations visées aux articles L. 225-44 et L. 225-85 du code de commerce perçues par les administrateurs et membres des conseils de surveillance de sociétés anonymes et des sociétés d'exercice libéral à forme anonyme.

Sont également soumises à cette contribution les sommes correspondant à la prise en charge par l'employeur de la part salariale des cotisations ou contributions destinées au financement des régimes de retraite complémentaire mentionnée au b du 2° du III de l'article L. 136-1-1.

Par dérogation au premier alinéa, ne sont pas assujettis à cette contribution les employeurs de moins de onze salariés au titre des contributions versées au bénéfice des salariés, anciens salariés et de leurs ayants droit pour le financement de prestations complémentaires de prévoyance, ni les employeurs publics de moins de onze agents au titre de la participation mentionnée au 4° bis du II de l'article L. 242-1 du présent code.

Par dérogation au premier alinéa du présent article, ne sont pas assujetties à cette contribution les sommes versées au titre de la participation aux résultats de l'entreprise mentionnée au titre II du livre III de la troisième partie du code du travail et au titre de l'intéressement mentionné au titre Ier du même livre III ainsi que les versements des entreprises mentionnés au titre III dudit livre III quel que soit le support sur lequel ces sommes sont investies, dans les entreprises qui ne sont pas soumises à l'obligation de mettre en place un dispositif de participation des salariés aux résultats de l'entreprise prévue à l'article L. 3322-2 du même code.

Par dérogation au premier alinéa du présent article, ne sont pas assujetties les entreprises qui emploient au moins cinquante salariés et moins de deux cent cinquante salariés pour les sommes versées au titre de l'intéressement mentionné au titre Ier du livre III de la troisième partie du code du travail.

**Art. L137-16**

Le taux de la contribution mentionnée à l'article L. 137-15 est fixé à 20 %.

Toutefois, ce taux est fixé à 8 % pour les contributions des employeurs destinées au financement des prestations complémentaires de prévoyance versées au bénéfice de leurs salariés, anciens salariés et de leurs ayants droit, pour les contributions des employeurs publics mentionnées au 4° bis du II de l'article L. 242-1 du présent code ainsi que pour les sommes affectées à la réserve spéciale de participation conformément aux modalités définies à l'article L. 3323-3 du code du travail au sein des sociétés coopératives de production soumises à la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés coopératives de production sans préjudice de l'application du dernier alinéa du présent article.

Ce taux est fixé à 10 % pour :

1° Les versements des entreprises prévus à l'article L. 3332-11 du code du travail lorsque l'entreprise abonde la contribution versée par le salarié ou la personne mentionnée à l'article L. 3332-2 du même code pour l'acquisition d'actions ou de certificats d'investissement émis par l'entreprise ou par une entreprise incluse dans le même périmètre de consolidation ou de combinaison des comptes au sens de l'article L. 3344-1 dudit code ;

2° Les versements des entreprises mentionnées au 1° de l'article L. 3332-11 du même code.

Le taux de la contribution mentionnée à l'article L. 137-15 du présent code est fixé à 16 % pour les versements par l'employeur des sommes mentionnées aux 2° et 3° de l'article L. 224-2 du code monétaire et financier, lorsque le plan d'épargne retraite d'entreprise prévoit que l'allocation de l'épargne mentionnée au dernier alinéa de l'article L. 224-3 du même code est affectée, selon des modalités fixées par décret, à l'acquisition de parts de fonds comportant au moins 10 % de titres susceptibles d'être employés dans un plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire, dans les conditions prévues à l'article L. 221-32-2 dudit code.

**Art. L137-17**

Le produit de la contribution mentionnée à l'article L. 137-15 est versé à la Caisse nationale d'assurance vieillesse.

###### Section 10 : Contribution salariale sur les distributions et gains nets afférents à des parts de fonds communs de placement à risques, des actions de sociétés de capital-risque ou des droits représentatifs d'un placement financier dans une entité mentionnée au dernier alinéa du 8 du II de l'article 150-0 A du code général des impôts

**Art. L137-18**

Il est institué une contribution sociale libératoire au taux de 30 % assise sur les distributions et gains nets mentionnés à l'article 80 quindecies du code général des impôts qui, en application du même article, sont imposables à l'impôt sur le revenu au nom des salariés et dirigeants bénéficiaires selon les règles applicables aux traitements et salaires. Elle est mise à la charge de ces salariés et dirigeants et affectée à la Caisse nationale des allocations familiales.

Cette contribution est établie, recouvrée et contrôlée dans les conditions et selon les modalités prévues au III de l'article L. 136-6.

###### Section 11 : Prélèvements sur les jeux, concours et paris

**Art. L137-20**

Il est institué, pour le pari mutuel organisé et exploité par les sociétés de courses dans les conditions fixées par l'article 5 de la loi du 2 juin 1891 ayant pour objet de réglementer l'autorisation et le fonctionnement des courses de chevaux et pour les paris hippiques en ligne mentionnés à l'article 11 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, un prélèvement sur le produit brut des jeux tel que défini au premier alinéa de l'article 302 bis ZJ du code général des impôts.

Le taux de ce prélèvement est fixé à 6,9 % du produit brut des jeux au titre des paris hippiques régis par le règlement du Pari Mutuel applicable dans le réseau urbain et sur les hippodromes et à 6,9 % du produit brut des jeux au titre des paris hippiques en ligne.

Ce prélèvement est dû par le Pari mutuel urbain ou les sociétés de courses intéressées pour les paris organisés dans les conditions fixées par l'article 5 de la loi du 2 juin 1891 précitée et par les personnes devant être soumises, en tant qu'opérateur de paris hippiques en ligne, à l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 précitée.

**Art. L137-21**

Il est institué, pour les paris sportifs, un prélèvement assis sur le produit brut des jeux, constitué par la différence entre les sommes misées par les joueurs et les sommes versées ou à reverser aux gagnants. Les sommes engagées par les joueurs à compter du 1er janvier 2020 sont définies comme des sommes misées à compter de la date de réalisation du ou des événements sur lesquels repose le jeu. Les sommes versées ou à reverser aux gagnants sont constituées de l'ensemble des gains en numéraire ou en nature versés ou à reverser aux joueurs à compter de la date de réalisation du ou des événements sur lesquels repose le jeu, y compris les gains résultant de sommes apportées par l'opérateur, à condition que le joueur puisse en demander le versement en numéraire ou sur son compte de paiement.

Pour le calcul du prélèvement, le montant du produit brut des jeux est multiplié par le rapport entre, d'une part, le montant des mises effectuées sur le jeu en France métropolitaine et dans les départements d'outre-mer et, d'autre part, le montant total des mises effectuées sur le jeu.

Ce prélèvement est dû par la personne morale chargée de l'exploitation des jeux de paris sportifs commercialisés en réseau physique de distribution mentionnée au I de l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises et par les personnes devant être soumises, en tant qu'opérateur de paris sportifs en ligne, à l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard.

Le taux de ce prélèvement est fixé à 6,6 % du produit brut des jeux pour les paris sportifs commercialisés en réseau physique de distribution et à 10,6 % pour les paris sportifs en ligne.

**Art. L137-22**

Il est institué, pour les jeux de cercle en ligne organisés et exploités dans les conditions fixées par l'article 14 de la loi n° 2010-476 du 12 mai 2010 précitée, un prélèvement de 0,2 % sur les sommes engagées par les joueurs.

Ce prélèvement est dû par les personnes devant être soumises, en tant qu'opérateur de jeux de cercle en ligne, à l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 précitée.

**Art. L137-23**

Le prélèvement mentionné à l'article L. 137-22 est assis sur le montant brut des sommes engagées par les joueurs et parieurs. Les gains réinvestis par ces derniers sous forme de nouvelles mises sont également assujettis à ce prélèvement.

S'agissant des jeux de cercle organisés sous forme de tournoi et donnant lieu au paiement, par chaque joueur, d'un droit d'entrée représentatif d'une somme déterminée que celui-ci engagera au jeu, le prélèvement mentionné à l'article L. 137-22 est assis sur le montant de ce droit d'entrée et, le cas échéant, sur le ou les droits d'entrée ultérieurement acquittés par le joueur afin de continuer à jouer.

S'agissant des autres jeux de cercle, le prélèvement mentionné à l'article L. 137-22 est plafonné à 0,1 € par donne.

**Art. L137-24**

Le produit des prélèvements prévus aux articles L. 137-20, L. 137-21 et L. 137-22 est affecté à concurrence de 5 % et dans la limite d'un plafond annuel à l'Agence nationale de santé publique.

Le surplus du produit de ces prélèvements est affecté à la Caisse nationale des allocations familiales.

**Art. L137-25**

Dans le cas d'un jeu ou d'un pari en ligne, le prélèvement est dû au titre des sommes engagées dans le cadre d'une session de jeu ou de pari réalisée au moyen d'un compte joueur ouvert sur un site dédié tel que défini à l'article 24 de la loi n° 2010-476 du 12 mai 2010 précitée.

**Art. L137-26**

L'exigibilité des prélèvements mentionnés aux articles L. 137-20 et L. 137-21 est constituée par la réalisation du ou des événements sur lesquels repose le jeu. L'exigibilité du prélèvement mentionné à l'article L. 137-22 est constituée par l'encaissement des sommes engagées par les parieurs ou joueurs.

Le produit de ces prélèvements est déclaré et liquidé par les opérateurs de jeux ou de paris en ligne mentionnés au second alinéa de ces mêmes articles selon les modalités suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition prévu au 2 de l'article 287 du code général des impôts, sur l'annexe à la déclaration mentionnée au 1 du même article 287 déposée au titre du mois ou du trimestre au cours duquel l'exigibilité est intervenue ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu à l'article 302 septies A du même code, sur la déclaration annuelle mentionnée au 3 de l'article 287 du même code déposée au titre de l'exercice au cours duquel l'exigibilité est intervenue ;

3° Pour les personnes non redevables de la taxe sur la valeur ajoutée et les assujettis non établis en France se prévalant d'un des régimes particuliers mentionnés aux articles 359 et 369 ter de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration prévue au 1 de l'article 287 du code général des impôts déposée auprès du service chargé du recouvrement dont relève le siège ou le principal établissement au plus tard le 25 du mois qui suit celui au cours duquel l'exigibilité est intervenue.

Ces prélèvements sont recouvrés et contrôlés selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

###### Section 13 : Contribution sociale de solidarité à la charge des sociétés

**Art. L137-30**

Il est institué une contribution sociale de solidarité à la charge :

1°) Des sociétés anonymes et des sociétés par actions simplifiées, quelles que soient, le cas échéant, la nature et la répartition de leur capital ;

2°) Des sociétés à responsabilité limitée ;

3°) Des sociétés en commandite ;

4°) Des personnes morales de droit public dans les limites de leur activité concurrentielle ;

4° bis) Des groupements d'intérêt public assujettis à la taxe sur la valeur ajoutée en application de dispositions du chapitre Ier du titre II de la première partie du livre Ier du code général des impôts autres que celles de l'article 256 B ;

5°) Des personnes morales dont le siège est situé hors du territoire de la France métropolitaine ou des départements d'outre-mer, à raison des affaires réalisées sur ce territoire et le rendant passibles de l'impôt sur les sociétés ;

6°) Des sociétés en nom collectif ;

7°) Des groupements d'intérêt économique ;

8°) Des groupements européens d'intérêt économique à raison des affaires réalisées sur le territoire de la France métropolitaine ou des départements d'outre-mer ;

9°) Indépendamment de leur forme juridique, des établissements et entreprises mentionnés aux I et II de l'article L. 511-1 du code monétaire et financier et relevant des chapitres Ier à VII ainsi que de la section 2 du chapitre VIII du titre Ier du livre V du même code ;

9° bis) Indépendamment de leur forme juridique, des entreprises ou sociétés d'assurance, de capitalisation et de réassurance de toute nature régies par le code des assurances, des mutuelles et unions de mutuelles relevant du livre II du code de la mutualité, des institutions de prévoyance et unions d'institutions de prévoyance relevant du titre III du livre IX du présent code ou du titre VII du livre VII du code rural et de la pêche maritime ;

9° ter Indépendamment de leur forme juridique, des fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, des mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 222-12 du code de la mutualité et des institutions de retraite professionnelle supplémentaire ;

10°) Des sociétés ou organismes non visés aux 1° à 9° bis qui sont régis par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, à l'exception de ceux visés à l'article L. 521-1 du code rural et de la pêche maritime, au titre Ier de la loi n° 83-657 du 20 juillet 1983 relative au développement de certaines activités d'économie sociale, aux articles L. 3441-2 et L. 4431-2 du code des transports et aux articles L. 931-5, L. 931-24 et L. 931-28 du code rural et de la pêche maritime ;

11°) Des sociétés européennes au sens de l'article L. 229-1 du code de commerce et des sociétés coopératives européennes, au sens du règlement (CE) 1435/2003 du Conseil du 22 juillet 2003 relatif au statut de la société coopérative européenne.

**Art. L137-31**

Sont exonérées de la contribution sociale de solidarité :

1°) les sociétés d'habitation à loyer modéré et de crédit immobilier régies par les articles L. 411-1 et suivants du code de la construction et de l'habitation, ainsi que les unions de ces sociétés ;

2°) les sociétés immobilières de copropriété régies par les articles L. 212-1 à L. 212-13 du code de la construction et de l'habitation ;

3°) les sociétés d'économie mixte de construction ou d'aménagement pour les activités qu'elles réalisent dans le cadre des missions de service d'intérêt général mentionnées aux onzième à treizième alinéas de l'article L. 411-2 du code de la construction et de l'habitation ;

4°) les sociétés de rédacteurs de presse ;

5°) les sociétés mentionnées à l'article 4 de la loi n° 69-717 du 8 juillet 1969 relative à certaines dispositions concernant les sociétés ;

6°) (Abrogé) ;

7°) Les sociétés d'investissement régies par les articles L. 214-7 à L. 214-7-4, L. 214-24-29 à L. 214-24-33 et L. 214-127 à L. 214-135 du code monétaire et financier ;

8°) les sociétés d'aménagement foncier et d'établissement rural régies par l'article 15 de la loi n° 60-808 du 5 août 1960 dite loi d'orientation agricole ;

9°) (Abrogé) ;

10°) les sociétés en nom collectif et les groupements d'intérêt économique constitués exclusivement entre des sociétés exonérées par application des dispositions prévues aux 1° à 8°, pour la réalisation d'opérations que ces sociétés peuvent mettre en œuvre directement avec le bénéfice de cette exonération ;

11°) des sociétés coopératives maritimes visées au chapitre Ier du titre III de la loi n° 83-657 du 20 juillet 1983 relative au développement de certaines activités d'économie sociale, ayant pour objet exclusif soit l'avitaillement, soit l'armement de leurs associés coopérateurs ;

12° Les sociétés de libre partenariat régies par l'article L. 214-154 du code monétaire et financier.

**Art. L137-32**

La contribution sociale de solidarité est annuelle. Son fait générateur est constitué par l'existence de l'entreprise débitrice au 1er janvier de l'année au titre de laquelle elle est due. Son taux est fixé à 0,16 %. Elle est assise sur le chiffre d'affaires défini à l'article L. 137-33 réalisé l'année précédant celle au titre de laquelle elle est due, après application d'un abattement égal à 19 millions d'euros. Elle est recouvrée par une union de recouvrement des cotisations de sécurité sociale et d'allocations familiales désignée par le directeur de l'Agence centrale des organismes de sécurité sociale. Elle est exigible au 15 mai de l'année qui suit la réalisation de ce chiffre d'affaires. Des décrets peuvent prévoir un plafonnement en fonction de la marge pour les entreprises de commerce international et intracommunautaire fonctionnant avec une marge brute particulièrement réduite et pour les entreprises du négoce en l'état des produits du sol et de l'élevage, engrais et produits connexes, achetant ou vendant directement à la production et pour les entreprises du négoce en gros des combustibles et de commerce de détail de carburants.

Pour les sociétés ou groupements mentionnés aux 4° bis, 6°, 7° et 8° de l'article L. 137-30 ainsi que les groupements d'intérêt public assujettis à la taxe sur la valeur ajoutée en application de l'article 256 B du code général des impôts, la part du chiffre d'affaires correspondant à des refacturations de prestations de services à leurs membres ou associés n'est pas soumise à la contribution.

En outre, les redevables mentionnés aux 1° à 3°, 4°, sauf s'il s'agit de groupements d'intérêt public assujettis à la taxe sur la valeur ajoutée en application de l'article 256 B du code général des impôts, 5°, 10° et 11° de l'article L. 137-30 ne tiennent pas compte, pour la détermination de leur contribution, de la part du chiffre d'affaires correspondant à des ventes de biens réalisées avec les sociétés ou groupements visés à l'alinéa précédent et acquittant la contribution, dans lesquels ils détiennent une participation au moins égale à 20 %, à condition que ces biens soient utilisés pour les besoins d'opérations de production effectuées par ces sociétés ou groupements.

La contribution des organismes coopératifs relevant du chapitre Ier du titre III de la loi n° 83-657 du 20 juillet 1983 relative au développement de certaines activités d'économie sociale est établie sans tenir compte du chiffre d'affaires qu'ils réalisent, au titre des opérations de vente de produits issus des entreprises exploitées par leurs membres, avec d'autres organismes coopératifs régis par les mêmes dispositions et dont ils sont associés coopérateurs.

Pour la détermination de leur contribution, les sociétés ou groupements visés au deuxième alinéa ne tiennent pas compte des ventes de biens réalisées à ceux de leurs membres ou associés acquittant la contribution et détenant au moins 20 % des droits à leurs résultats, à condition que ces biens soient vendus à l'issue d'opérations de production effectuées par ces sociétés ou groupements.

Pour les redevables visés à l'article L. 137-30 affiliés à l'un des organes centraux mentionnés à l'article L. 511-30 du code monétaire et financier, la part du chiffre d'affaires correspondant à des intérêts reçus à raison d'opérations de centralisation, à l'échelon régional ou national, de leurs ressources financières n'est pas soumise à la contribution dans la limite du montant des intérêts servis en contrepartie de ces mêmes opérations.

Les dispositions du premier alinéa sont applicables aux entreprises de négoce en l'état des produits du sol et de l'élevage, engrais et produits connexes, achetant et vendant directement aux coopératives agricoles.

**Art. L137-33**

Les sociétés et entreprises assujetties à la contribution sociale de solidarité sont tenues d'indiquer annuellement à l'organisme chargé du recouvrement de cette contribution le montant de leur chiffre d'affaires global déclaré à l'administration fiscale, calculé hors taxes sur le chiffre d'affaires et taxes assimilées. De ce montant sont déduits, en outre, les droits ou taxes indirects et les taxes intérieures de consommation, versés par ces sociétés et entreprises, grevant les produits médicamenteux et de parfumerie, les boissons, ainsi que les produits pétroliers.

Pour les établissements de crédit, les sociétés de financement et, lorsqu'elles sont agréées par l'Autorité de contrôle prudentiel et de résolution, les entreprises mentionnées à l'article L. 531-4 du code monétaire et financier, le chiffre d'affaires est celui défini au 1 du III de l'article 1586 sexies du code général des impôts. Toutefois, le chiffre d'affaires annuel afférent aux contrats d'échanges de taux d'intérêt, aux opérations sur devises et aux autres instruments financiers à terme est constitué par le résultat net positif de chacune de ces catégories.

Pour les établissements et entreprises mentionnés au deuxième alinéa du présent article dont le produit net bancaire est au plus égal à 10 % du chiffre d'affaires ainsi déterminé, le montant de la contribution sociale de solidarité ne peut excéder 1,6 % du produit net bancaire.

Pour les redevables mentionnés au 9° bis de l'article L. 137-30, le chiffre d'affaires est celui défini au 1 du VI de l'article 1586 sexies du code général des impôts, à l'exception des reprises sur réserves sur capitalisation. Toutefois, le chiffre d'affaires annuel afférent aux opérations sur devises et aux ajustements sur opérations à capital variable est constitué par le résultat net positif de chacune de ces catégories. Ne sont comprises dans le chiffre d'affaires retenu pour asseoir la contribution ni les cotisations, primes et acceptations provenant de contrats d'assurance maladie relatifs à des opérations individuelles et collectives à adhésion facultative à la condition que l'organisme ne recueille pas d'informations médicales auprès de l'assuré au titre de ce contrat ou des personnes souhaitant bénéficier de cette couverture, que les cotisations ou les primes ne soient pas fixées en fonction de l'état de santé de l'assuré et que ces garanties respectent les conditions mentionnées à l'article L. 871-1, ou de contrats d'assurance maladie relatifs à des opérations collectives à adhésion obligatoire à la condition que les cotisations ou les primes ne soient pas fixées en fonction de l'état de santé de l'assuré et que ces garanties respectent les conditions mentionnées au même article L. 871-1, ni les remises qui leur sont versées dans le cadre de leur participation à la gestion d'un régime légal d'assurance maladie et maternité, ni les subventions accordées par le fonds prévu à l'article L. 421-1 du code de la mutualité.

Pour les commissionnaires au sens de l'article L. 132-1 du code de commerce qui s'entremettent dans une livraison de biens ou de services, l'assiette de la contribution est constituée par le montant de leur commission, sous réserve que les conditions suivantes soient simultanément remplies :

1° L'opération d'entremise est rémunérée exclusivement par une commission dont le taux est fixé au préalable d'après le prix, la quantité ou la nature des biens ou des services ;

2° Il est rendu compte au commettant du prix auquel l'intermédiaire a traité l'opération avec l'autre contractant ;

3° L'intermédiaire qui réalise ces opérations d'entremise doit agir en vertu d'un mandat préalable et ne jamais devenir propriétaire des biens ;

4° Les opérations ne sont pas réalisées par des personnes établies en France qui s'entremettent dans la livraison de biens ou l'exécution des services par des redevables qui n'ont pas établi dans l'Union européenne le siège de leur activité, un établissement stable, leur domicile ou leur résidence habituelle.

Dans le cas d'entremise à la vente, les commettants des intermédiaires auxquels les cinquième à neuvième alinéas s'appliquent majorent leur chiffre d'affaires du montant des commissions versées.

Le chiffre d'affaires retenu pour asseoir la contribution prévue par l'article L. 138-1 est exclu de l'assiette de la contribution sociale de solidarité.

Par dérogation au premier alinéa, les entreprises dont le chiffre d'affaires, calculé selon les modalités prévues aux alinéas précédents, est inférieur ou égal au montant de l'abattement mentionné par le premier alinéa de l'article L. 137-32 ne sont pas tenues de souscrire une déclaration au titre de la contribution sociale de solidarité.

Lorsque la société ou l'entreprise assujettie n'a pas effectué la déclaration de son chiffre d'affaires selon les modalités et dans les délais prescrits pour l'application du présent article, le chiffre d'affaires sur lequel est assise la contribution est fixé d'office par l'organisme chargé du recouvrement à partir des éléments dont il dispose ou des comptes annuels dont il est fait publicité.

Les montants dus, lorsque le chiffre d'affaires estimé est supérieur au montant de l'abattement fixé par le premier alinéa de l'article L. 137-32, sont réclamés à titre provisionnel, par voie de mise en demeure dans les conditions mentionnées à l'article L. 244-2.

**Art. L137-34**

I. — L'organisme chargé du recouvrement de la contribution peut obtenir des administrations fiscales communication des éléments nécessaires à la détermination de son assiette et de son montant dans les conditions prévues à l'article L. 152 du livre des procédures fiscales.

II. — Les sociétés, entreprises et établissements mentionnés à l'article L. 137-30 du présent code sont tenues de fournir, à la demande de l'organisme de recouvrement, tous renseignements et documents nécessaires à la détermination de l'assiette de la contribution et de son montant dans un délai de soixante jours. Lorsque le redevable a répondu de façon insuffisante à cette demande, l'organisme de recouvrement le met en demeure de compléter sa réponse dans un délai de trente jours en précisant les compléments de réponse attendus.

Le délai de reprise de la créance de contribution mentionné au premier alinéa de l'article L. 244-3 est interrompu à la date d'envoi des demandes mentionnées au premier alinéa du présent II.

Le contrôle des déclarations transmises par les sociétés, entreprises et établissements assujettis à la contribution sociale de solidarité est effectué dans les conditions prévues à l'article L. 113 du livre des procédures fiscales.

III. — En cas de défaut de réponse à la demande de renseignements et de documents ou à la mise en demeure mentionnée au II ou en cas de réponse insuffisante à la mise en demeure, il est appliqué une majoration dans la limite de 5 % du montant des sommes dues par le redevable.

IV. — L'organisme de recouvrement ayant constaté une inexactitude, une insuffisance, une omission ou une dissimulation dans les éléments servant au calcul de la contribution notifie au redevable, par lettre recommandée avec demande d'avis de réception, un document mentionnant l'objet des opérations de contrôle, les documents consultés, la période vérifiée, le mode de calcul et le montant de la rectification envisagée.

Lorsque le redevable n'a pas répondu dans les délais prescrits à la demande et, le cas échéant, à la mise en demeure mentionnées au II du présent article ou que sa réponse demeure insuffisante, le montant de la rectification envisagée est estimé selon les règles fixées par l'avant-dernier alinéa de l'article L. 137-33.

Le redevable dispose d'un délai de trente jours pour faire part à l'organisme de recouvrement de sa réponse.

L'organisme de recouvrement est tenu de notifier à l'intéressé, par lettre recommandée avec demande d'avis de réception, la modification de la rectification envisagée dès lors que les observations fournies par le redevable sont reconnues fondées ou de motiver leur rejet.

L'organisme de recouvrement ne peut engager la mise en recouvrement de la contribution et des majorations avant l'expiration du délai de réponse mentionné au troisième alinéa du présent IV.

**Art. L137-35**

Les sociétés, entreprises et établissements dont le chiffre d'affaires défini à l'article L. 137-33 est supérieur au montant de l'abattement mentionné au premier alinéa de l'article L. 137-32 sont tenues d'effectuer la déclaration prévue à l'article L. 137-33 et le paiement de la contribution sociale de solidarité par voie dématérialisée auprès de l'organisme chargé du recouvrement de la contribution au plus tard le 15 mai de l'année qui suit celle au cours de laquelle a été réalisé le chiffre d'affaires sur lequel la contribution est assise. Pour se conformer à cette obligation, les sociétés, entreprises et établissements utilisent les services de télédéclaration et de télérèglement mis à disposition dans les conditions prévues à l'article L. 133-5.

Lorsque la transmission de la déclaration n'est pas faite suivant les modalités définies à l'alinéa précédent, il est appliqué une majoration de 0,2 % du montant de la contribution sociale de solidarité dont est redevable la société, l'entreprise ou l'établissement.

Il est également appliqué une majoration de 0,2 % du montant des sommes dont le versement a été effectué dans des conditions différentes de celles prévues au premier alinéa.

**Art. L137-36**

I. ― Le défaut de production par le redevable, dans les délais prescrits, de la déclaration de son chiffre d'affaires prévue à l'article L. 137-33 entraîne l'application d'une majoration fixée dans la limite de 10 % du montant de la contribution mise à sa charge ou résultant de la déclaration produite tardivement.

II. ― Une majoration identique à celle mentionnée au I du présent article est applicable sur le supplément de contribution mis à la charge du redevable en cas d'application des rectifications mentionnées au IV de l'article L. 137-34.

**Art. L137-37**

Une majoration fixée dans la limite de 10 % est appliquée de plein droit à la contribution sociale de solidarité qui n'a pas été acquittée aux dates limites de versement de la contribution. Toute contribution restée impayée plus d'un an après ces dates est augmentée de plein droit d'une nouvelle majoration fixée dans la limite de 4,8 % par année ou par fraction d'année de retard.

**Art. L137-38**

Les majorations mentionnées à l'article L. 137-35, au I de l'article L. 137-36 et à l'article L. 137-37 sont applicables dans le cadre de la taxation d'office à titre provisionnel prévue pour le recouvrement de la contribution sociale de solidarité.

**Art. L137-39**

Un décret fixe les conditions d'application des dispositions de la présente section.

###### Section 14 : Contribution de solidarité pour l'autonomie et contribution additionnelle de solidarité pour l'autonomie

**Art. L137-40**

Est instituée une contribution de solidarité pour l'autonomie au taux de 0,3 %, due par les employeurs privés et publics. Cette contribution a la même assiette que les cotisations patronales d'assurance maladie affectées au financement des régimes de base de l'assurance maladie.

Elle est recouvrée dans les mêmes conditions et sous les mêmes garanties que les cotisations mentionnées au premier alinéa.

**Art. L137-41**

I. — Est instituée une contribution additionnelle de solidarité pour l'autonomie au taux de 0,3 %, assise sur les avantages de retraite et d'invalidité ainsi que sur les allocations de préretraite qui ne sont pas assujettis aux prélèvements mentionnés à l'article 235 ter du code général des impôts et qui sont perçus par les personnes physiques désignées à l'article L. 136-1 du présent code.

II. — Par dérogation au I du présent article, sont exclus de l'assiette de la contribution les revenus suivants :

1° Les pensions de retraite et d'invalidité des personnes dont le montant des revenus de l'avant-dernière ou de l'antépénultième année tels que définis au IV de l'article 1417 du code général des impôts n'excède pas les seuils mentionnés au 2° du III de l'article L. 136-8 du présent code ;

2° Les pensions mentionnées au a du 4° et aux 12°, 14° et 14° bis de l'article 81 du code général des impôts et les personnes titulaires d'un avantage de vieillesse ou d'invalidité non contributif attribué par le service mentionné au deuxième alinéa de l'article L. 815-7 du présent code ou par un régime de base de sécurité sociale sous les conditions de ressources mentionnées à l'article L. 815-9.

La contribution est recouvrée et contrôlée selon les mêmes règles, garanties et sanctions que celles prévues pour les revenus mentionnés à l'article L. 136-5.

##### Chapitre 8 : Contributions à la charge des entreprises de vente en gros de spécialités pharmaceutiques et des entreprises assurant l'exploitation d'une ou plusieurs spécialités pharmaceutiques

###### Section 1 : Contribution à la charge des établissements de vente en gros de spécialités pharmaceutiques et des entreprises assurant l'exploitation d'une ou plusieurs spécialités pharmaceutiques

**Art. L138-1**

Une contribution assise sur le chiffre d'affaires hors taxes réalisé en France auprès des pharmacies d'officine, des pharmacies mutualistes et des pharmacies de sociétés de secours minières au titre des spécialités inscrites sur la liste mentionnée au premier alinéa de l'article L. 162-17 est due par les entreprises de vente en gros de spécialités pharmaceutiques, par les entreprises bénéficiant d'une autorisation d'importation parallèle pour une ou plusieurs spécialités pharmaceutiques en application de l'article L. 5124-13 du code de la santé publique, par les entreprises assurant la distribution parallèle de spécialités pharmaceutiques au sens de l'article L. 5124-13-2 du même code ainsi que par les entreprises assurant l'exploitation d'une ou plusieurs spécialités pharmaceutiques au sens des articles L5124-1, L5124-2, L5136-2 et L5124-18 dudit code lorsqu'elles vendent en gros des spécialités inscrites sur la liste mentionnée au premier alinéa de l'article L. 162-17 auprès des pharmacies d'officine, des pharmacies mutualistes et des pharmacies de sociétés de secours minières, à l'exception des médicaments orphelins désignés comme tels en application des dispositions du règlement (CE) n° 141/2000 du Parlement européen et du Conseil, du 16 décembre 1999, concernant les médicaments orphelins dont le chiffre d'affaires hors taxes n'excède pas 30 millions d'euros.

Pour la détermination de l'assiette de la contribution, il n'est tenu compte que de la partie du prix de vente hors taxes aux officines inférieure à un montant de 150 euros augmenté de la marge maximum que les entreprises visées à l'alinéa précédent sont autorisées à percevoir sur cette somme en application de l'arrêté prévu à l'article L. 162-38.

**Art. L138-2**

La contribution due par chaque entreprise est assise sur le montant du chiffre d'affaires hors taxes défini à l'article L. 138-1.

L'assiette de la contribution est composée de trois parts. Une première part est constituée par le chiffre d'affaires hors taxes réalisé par l'entreprise au cours de l'année civile ; une deuxième part est constituée par la différence entre le chiffre d'affaires hors taxes réalisé au cours de l'année civile et celui réalisé l'année civile précédente. Une troisième part est constituée, pour les spécialités autres que celles mentionnées aux deux dernières phrases du premier alinéa de l'article L. 138-9, de la fraction du chiffre d'affaires hors taxes réalisée par l'entreprise au cours de l'année civile correspondant, pour l'ensemble des unités vendues, à la différence entre le prix fabricant hors taxes, augmenté de la marge maximale mentionnée au second alinéa de l'article L. 138-1 et minoré des remises maximales autorisées à l'article L. 138-9 dans la limite de 3,75 €, et le prix de vente hors taxes aux officines. Si cette différence est négative, cette troisième part est ramenée à zéro.

Le montant de la contribution est calculé en appliquant :

a) Un taux de 1,5 % à la première part ;

b) Un taux de 2,25 % à la deuxième part, y compris lorsqu'elle est négative ;

c) Un taux de 20 % à la troisième part.

Le montant cumulé résultant des opérations effectuées sur les deux premières part de l'assiette de la contribution, conformément aux a et b, ne peut ni excéder 2,55 %, ni être inférieur à 1,25 % du chiffre d'affaires hors taxes réalisé par l'entreprise au cours de l'année civile.

Lorsqu'une entreprise est soumise pour la première fois à la contribution, elle n'est redevable la première année que de la première et de la troisième parts. En ce qui concerne le calcul de la seconde part pour la deuxième année d'acquittement de la contribution, et dans le cas où l'entreprise n'a pas eu d'activité commerciale tout au long de la première année civile, le chiffre d'affaires pris en compte au titre de la première année est calculé au prorata de la durée écoulée afin de couvrir une année civile dans son intégralité.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L138-4**

La contribution est versée de manière provisionnelle le 1er juin de chaque année, pour un montant correspondant à 80 % de la contribution due au titre de l'année civile précédente. Une régularisation annuelle intervient au 1er mars de l'année suivante, sur la base du chiffre d'affaires réalisé au cours de l'année civile.

**Art. L138-7**

La contribution est recouvrée et contrôlée en application des dispositions prévues aux articles L. 138-20 à L. 138-23. Les modalités particulières de recouvrement de la contribution, notamment les majorations, les pénalités, les taxations provisionnelles ou forfaitaires, sont précisées par décret en Conseil d'Etat.

**Art. L138-8**

Le produit de la contribution est affecté à la Caisse nationale de l'assurance maladie.

**Art. L138-9**

Les remises, ristournes et avantages commerciaux et financiers assimilés de toute nature, y compris les rémunérations de services prévues à l'article L. 441-3 du code de commerce, consentis par tout fournisseur des officines en spécialités pharmaceutiques remboursables ne peuvent excéder par année civile et par ligne de produits, pour chaque officine, 2,5 % du prix fabricant hors taxes de ces spécialités. Pour les spécialités génériques définies au a du 5° de l'article L. 5121-1 du code de la santé publique, pour les spécialités inscrites au répertoire des groupes génériques en application des deux dernières phrases du b du même 5° et pour les spécialités de référence définies au a dudit 5° dont le prix de vente au public est identique à celui des autres spécialités du groupe générique auquel elles appartiennent, ce plafond est fixé par arrêté des ministres chargés de la santé, de la sécurité sociale, de l'économie et du budget, dans la limite de 50 % du prix fabricant hors taxes. Pour les spécialités non génériques soumises à un tarif forfaitaire de responsabilité, le plafond est fixé par l'arrêté précité, dans la limite de 50 % du prix fabricant hors taxes correspondant au tarif forfaitaire de responsabilité.

Pour l'application du plafond fixé à l'alinéa précédent, il n'est pas tenu compte du montant de la marge prévue à l'article L. 162-38 que le fournisseur rétrocède le cas échéant à l'officine.

Les infractions aux dispositions prévues au présent article sont passibles des sanctions pénales applicables aux infractions mentionnées à l'article L. 162-38. Ces infractions sont constatées et poursuivies dans les conditions prévues au titre V du livre IV du code de commerce.

Toutefois, ce plafonnement ne s'applique pas pendant la durée de validité d'un accord de bonnes pratiques commerciales, agréé par le ministre chargé de la sécurité sociale, conclu entre les organisations représentatives des établissements de vente en gros de spécialités pharmaceutiques et celles des pharmaciens d'officine.

**Art. L138-9-1**

Tout fournisseur des officines de spécialités génériques définies au a du 5° de l'article L. 5121-1 du code de la santé publique est tenu de déclarer au comité économique des produits de santé mentionné à l'article L. 162-17-3 du présent code les montants totaux, par année civile et par spécialité pharmaceutique, des chiffres d'affaires hors taxes réalisés en France et des remises, ristournes et avantages commerciaux et financiers assimilés de toute nature, y compris les rémunérations de services prévues à l'article L. 441-3 du code de commerce, consentis, conformément à l'article L. 138-9 du présent code, au titre des ventes de ces spécialités pharmaceutiques remboursables aux officines de pharmacie.

Lorsque la déclaration prévue au présent article n'a pas été effectuée dans les délais requis ou lorsque cette déclaration s'avère manifestement inexacte au vu, notamment, des éléments transmis par les organismes chargés du recouvrement des cotisations de sécurité sociale, le comité économique des produits de santé peut fixer, après que le fournisseur concerné a été mis en mesure de présenter ses observations, une pénalité financière annuelle à la charge du fournisseur. Le montant de la pénalité ne peut être supérieur à 5 % du chiffre d'affaires hors taxes des ventes mentionnées au premier alinéa du présent article réalisé en France par le fournisseur au titre du dernier exercice clos. La pénalité est reconductible, le cas échéant, chaque année.

Le montant de la pénalité est fixé en fonction de la gravité du manquement sanctionné.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté à la Caisse nationale de l'assurance maladie. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les organismes chargés du recouvrement des cotisations de sécurité sociale sont habilités à vérifier, dans le cadre des contrôles qu'ils effectuent, les données relatives aux déclarations faites par les fournisseurs. Ces éléments de contrôle sont transmis au comité économique des produits de santé.

La déclaration prévue au présent article est effectuée par voie dématérialisée. En cas de méconnaissance de l'obligation de déclaration dématérialisée, le comité peut prononcer, après mise en demeure au fabricant ou au distributeur de présenter ses observations, une pénalité dans la limite de 0,2 % du chiffre d'affaires hors taxes des ventes réalisées en France. Les troisième et quatrième alinéas du présent article sont applicables à cette pénalité.

###### Section 2 : Contribution à la charge des entreprises assurant l'exploitation, l'importation parallèle ou la distribution parallèle d'une ou de plusieurs spécialités pharmaceutiques

**Art. L138-10**

I. — Lorsque le chiffre d'affaires hors taxes réalisé au cours de l'année civile en France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin au titre des médicaments mentionnés au II du présent article par l'ensemble des entreprises assurant l'exploitation, l'importation parallèle ou la distribution parallèle d'une ou de plusieurs spécialités pharmaceutiques, au sens des articles L. 5124-1, L. 5124-2, L. 5124-13 et L. 5124-13-2 du code de la santé publique, minoré des remises mentionnées aux articles L. 162-16-5-1-1, L. 162-16-5-2, L. 162-17-5, L. 162-18 , L. 162-18-1, L. 162-18-2 et L. 162-22-7-1 du présent code et à l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022 , est supérieur à un montant M, déterminé par la loi afin d'assurer le respect de l'objectif national de dépenses d'assurance maladie, ces entreprises sont assujetties à une contribution.

II. — Les médicaments pris en compte pour le calcul des chiffres d'affaires mentionnés au I du présent article sont :

1° Ceux inscrits sur les listes mentionnées aux deux premiers alinéas de l'article L. 162-17 ;

2° Ceux inscrits sur la liste prévue à l'article L. 162-22-7 ou sur la liste prévue à l'article L. 162-23-6 ;

3° Ceux bénéficiant d'une autorisation ou d'un cadre de prescription compassionnelle prévus aux articles L. 5121-12 et L. 5121-12-1 du code de la santé publique et de la prise en charge correspondante ;

3° bis Ceux bénéficiant d'une prise en charge au titre de l'article L. 162-16-5-1-2 ;

4° Ceux bénéficiant d'une autorisation d'importation délivrée en application du premier alinéa de l'article L. 5124-13 dudit code et pris en charge par l'assurance maladie ;

5° Ceux bénéficiant du dispositif de prise en charge d'accès direct prévu à l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022 ;

6° Ceux acquis par l'Agence nationale de santé publique en application de l'article L. 1413-4 du code de la santé publique.

**Art. L138-11**

L'assiette de la contribution définie à l'article L. 138-10 est égale au chiffre d'affaires de l'année civile mentionné au I du même article L. 138-10, minoré des remises mentionnées aux articles L. 162-16-5-1-1, L. 162-16-5-2, L. 162-17-5, L. 162-18 , L. 162-18-1, L. 162-18-2 et L. 162-22-7-1 du présent code et à l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022.

Le Comité économique des produits de santé transmet directement à l'Agence centrale des organismes de sécurité sociale, selon des modalités définies par décret, les montants des remises mentionnées au premier alinéa du présent article pour les entreprises redevables.

**Art. L138-12**

Le montant total de la contribution est calculé comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"><p align="center">CHIFFRE D'AFFAIRES<br/> de l'ensemble des entreprises redevables (CA)</p></td><td align="center"><p>TAUX DE LA CONTRIBUTION<br/> (exprimé en % de la part du chiffre d'affaires concernée)</p></td></tr><tr><td align="left"> CA supérieur à M et inférieur ou égal à M multiplié par 1,005</td><td align="center"> 50 %</td></tr><tr><td align="left"> CA supérieur à M multiplié par 1,005 et inférieur ou égal à M multiplié par 1,01</td><td align="center"> 60 %</td></tr><tr><td align="left"> CA supérieur à M multiplié par 1,01</td><td align="center"> 70 %</td></tr></tbody></table></div>La contribution due par chaque entreprise redevable est déterminée, à concurrence de 70 %, au prorata de son chiffre d'affaires calculé selon les modalités définies à l'article L. 138-11 et, à concurrence de 30 %, en fonction de la progression de son chiffre d'affaires par rapport à l'année précédente. Elle est minorée, le cas échéant, des remises versées au titre de l'article L. 138-13. Les entreprises créées depuis moins d'un an ne sont pas redevables de la part de la contribution répartie en fonction de la progression du chiffre d'affaires, sauf si la création résulte de la scission ou de la fusion d'une entreprise ou d'un groupe.</div>

Le montant de la contribution due par chaque entreprise redevable ne peut excéder 10 % de son chiffre d'affaires hors taxes réalisé en France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, au cours de l'année civile considérée, au titre des médicaments mentionnés à l'article L. 5111-1 du code de la santé publique.

**Art. L138-13**

Les entreprises redevables de la contribution qui, en application des articles L. 162-16-4, L. 162-16-4-1, L. 162-16-5 et L. 162-16-6, ont conclu avec le Comité économique des produits de santé, pour au moins 90 % de leur chiffre d'affaires réalisé au cours de l'année civile au titre des médicaments mentionnés à l'article L. 138-10 qu'elles exploitent, une convention en cours de validité au 31 décembre de l'année civile au titre de laquelle la contribution est due et conforme aux modalités définies par un accord conclu, le cas échéant, en application du premier alinéa de l'article L. 162-17-4 peuvent signer avec le comité, avant le 31 janvier de l'année suivant l'année civile au titre de laquelle la contribution est due, un accord prévoyant le versement, sous forme de remise, à un des organismes mentionnés à l'article L. 213-1 désigné par le directeur de l'Agence centrale des organismes de sécurité sociale, de tout ou partie du montant dû au titre de la contribution. Les entreprises assurant l'exploitation, l'importation parallèle ou la distribution parallèle des médicaments mentionnés à l'article L. 138-10 bénéficiant d'une autorisation ou d'un cadre de prescription compassionnelle mentionnés aux articles L. 5121-12 et L. 5121-12-1 du code de la santé publique et de la prise en charge associée mentionnée aux articles L. 162-16-5-1 et L. 162-16-5-2 du présent code, d'une prise en charge au titre de l'article L. 162-16-5-1-2 ou du dispositif de prise en charge d'accès direct prévu à l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022, dont le syndicat représentatif est signataire de l'accord mentionné au premier alinéa de l'article L. 162-17-4, peuvent également signer avec le comité un accord prévoyant le versement d'une remise.

Une entreprise signataire d'un tel accord est exonérée de la contribution si la remise qu'elle verse en application de l'accord est supérieure ou égale à 95 % du montant dont elle est redevable au titre de la contribution.

Par dérogation au deuxième alinéa, pour une entreprise redevable de la contribution qui a accepté, par convention conclue avec le Comité économique des produits de santé au titre des articles L. 162-16-4, L. 162-16-4-1, L. 162-16-5 ou L. 162-16-6, une baisse du prix net d'une ou plusieurs spécialités qu'elle exploite, prenant effet au cours de l'année au titre de laquelle la contribution est due, le taux mentionné au deuxième alinéa du présent article peut être fixé entre 80 % et 95 %. Le taux mentionné à la première phrase du présent alinéa applicable à chaque entreprise est déterminé selon un barème fixé par arrêté des ministres chargés de la santé et de la sécurité sociale en fonction du montant des économies réalisées par l'assurance maladie du fait de la baisse du prix net de ces spécialités pour l'année au titre de laquelle la contribution est due ainsi que du chiffre d'affaires de l'entreprise calculé selon les modalités définies à l'article L. 138-11.

Le prix net mentionné au troisième alinéa du présent article est calculé en défalquant les remises mentionnées aux articles L. 162-17-5, L. 162-18 et L. 162-22-7-1 du prix de vente au public mentionné aux articles L. 162-16-4 et L. 162-16-4-1, minoré des marges prévues par la décision mentionnée à l'article L. 162-38 et des taxes en vigueur, du prix de cession au public mentionné à l'article L. 162-16-5 ou du tarif de responsabilité mentionné à l'article L. 162-16-6.

**Art. L138-14**

En cas de scission ou de fusion d'une entreprise, le champ des éléments pris en compte pour le calcul de la contribution est défini à périmètre constant.

**Art. L138-15**

I. — Les entreprises redevables de la contribution sont tenues de remettre à l'organisme mentionné à l'article L. 213-1 désigné par le directeur de l'Agence centrale des organismes de sécurité sociale dont elles relèvent la déclaration, conforme à un modèle fixé par arrêté du ministre chargé de la sécurité sociale, permettant de déterminer le chiffre d'affaires réalisé au cours de l'année au titre de laquelle la contribution est due, avant le 1er avril de l'année suivante. Selon des modalités fixées par décret, ces déclarations sont transmises au Comité économique des produits de santé afin que celui-ci signale, le cas échéant, les rectifications des données à opérer.

Avant le 15 juillet, le Comité économique des produits de santé communique à l'organisme mentionné au premier alinéa du présent I les éventuelles différences identifiées avec les données dont il dispose au titre des missions mentionnées à l'article L. 162-17-3. Dans ce même délai, le comité communique à l'Agence centrale des organismes de sécurité sociale, pour chaque entreprise redevable, le montant des remises mentionnées aux articles L. 162-16-5-1-1, L. 162-16-5-2, L. 162-17-5, L. 162-18, L. 162-18-1, L. 162-18-2 et L. 162-22-7-1.

L'organisme mentionné au premier alinéa du présent I informe sans délai les entreprises redevables concernées des différences signalées par le comité. Les entreprises concernées disposent alors d'un délai de quinze jours pour rectifier, le cas échéant, la déclaration qu'elles ont transmise.

II. — Au plus tard le 1er octobre de l'année suivant l'année au titre de laquelle la contribution est due, les organismes chargés du recouvrement de la contribution notifient à chaque entreprise le montant de la contribution dont elle est redevable.

III. — La contribution est intégralement versée par chaque entreprise redevable au plus tard le 1er novembre de l'année suivant celle au titre de laquelle la contribution est due.

IV. — Lorsque l'entreprise redevable méconnaît la date de déclaration mentionnée au premier alinéa du I ou le délai de rectification mentionné au dernier alinéa du même I, l'organisme chargé du recouvrement de la contribution met à sa charge une majoration forfaitaire pour déclaration tardive.

Cette majoration forfaitaire est égale à 0,05 % du dernier chiffre d'affaires hors taxes total déclaré par l'entreprise, par période de quinze jours de retard, sans pouvoir être inférieure à 2 000 euros ni supérieure à 100 000 euros.

Son produit est affecté selon les modalités prévues à l'article L. 162-37.

**Art. L138-16**

Le produit des contributions et des remises mentionnées à l'article L. 138-13 est affecté à la Caisse nationale de l'assurance maladie.

###### Section 3 : Contribution au titre de médicaments destinés au traitement de l'hépatite C

**Art. L138-19-1**

Lorsque le chiffre d'affaires hors taxes réalisé en France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin, au cours de l'année civile, au titre des médicaments destinés au traitement de l'infection chronique par le virus de l'hépatite C, minoré des remises mentionnées aux articles L. 162-16-5-1, L. 162-17-5 et L. 162-18, est supérieur à un montant W déterminé par la loi et s'est accru de plus de 10 % par rapport au même chiffre d'affaires réalisé l'année précédente, minoré des remises mentionnées aux articles L. 162-16-5-1, L. 162-17-5 et L. 162-18 et de la contribution prévue au présent article, les entreprises titulaires des droits d'exploitation de ces médicaments sont assujetties à une contribution.

La liste des médicaments mentionnés au premier alinéa du présent article est établie et publiée par la Haute Autorité de santé. Le cas échéant, cette liste est actualisée après chaque autorisation de mise sur le marché ou autorisation temporaire d'utilisation de médicaments qui en relèvent.

**Art. L138-19-2**

L'assiette de la contribution est égale au chiffre d'affaires de l'année civile mentionné au premier alinéa de l'article L. 138-19-1, minoré des remises mentionnées aux articles L. 162-16-5-1, L. 162-17-5 et L. 162-18 et après déduction de la part du chiffre d'affaires afférente à chaque médicament figurant sur la liste mentionnée au second alinéa de l'article L. 138-19-1 dont le chiffre d'affaires hors taxes correspondant est inférieur à 45 millions d'euros.

Pour les médicaments bénéficiant d'une autorisation prévue à l'article L. 5121-12 du code de la santé publique ou pris en charge en application de l'article L. 162-16-5-2 du présent code et dont le prix ou le tarif de remboursement n'a pas encore été fixé en application des articles L. 162-16-4, L. 162-16-5 ou L. 162-16-6, un montant prévisionnel de la remise due en application de l'article L. 162-16-5-1 est calculé pour la détermination de l'assiette de la contribution. Ce montant prévisionnel est égal au nombre d'unités déclarées sur l'année considérée par l'entreprise concernée au Comité économique des produits de santé en application du deuxième alinéa du même article L. 162-16-5-1, multiplié par un montant correspondant à 30 % de l'indemnité maximale déclarée en application du premier alinéa dudit article.

**Art. L138-19-3**

Le montant total de la contribution est calculé comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>MONTANT DU CHIFFRE D'AFFAIRES <p>de l'ensemble des entreprises redevables (S) </p></th><th>TAUX DE LA CONTRIBUTION <p>(exprimé en % de la part du chiffre d'affaires concernée) </p></th></tr><tr><td align="left">S supérieur à W et inférieur ou égal à W + 10 %</td><td align="center">50 %</td></tr><tr><td align="left">S supérieur à W + 10 % et inférieur ou égal à W + 20 %</td><td align="center">60 %</td></tr><tr><td align="left">S supérieur à W + 20 %</td><td align="center">70 %</td></tr></tbody></table></div>La contribution due par chaque entreprise redevable est déterminée au prorata de son chiffre d'affaires calculé selon les modalités définies à l'article L. 138-19-2.</div>

Le montant de la contribution due par chaque entreprise redevable ne peut excéder 15 % de son chiffre d'affaires hors taxes réalisé en France métropolitaine et dans les départements d'outre-mer, au cours de l'année civile considérée, au titre des médicaments mentionnés à l'article L. 5111-1 du code de la santé publique.

Le montant cumulé des contributions mentionnées aux articles L. 138-10 et L. 138-19-1 du présent code dues par chaque entreprise redevable ne peut excéder 15 % de son chiffre d'affaires hors taxes réalisé en France métropolitaine et dans les départements d'outre-mer, au cours de l'année civile considérée, au titre des médicaments mentionnés à l'article L. 5111-1 du code de la santé publique. L'excédent éventuel s'impute sur chaque contribution mentionnée à l'article L. 138-10 du présent code, au prorata des montants de chaque contribution dus par l'entreprise.

**Art. L138-19-5**

En cas de scission ou de fusion d'une entreprise, le champ des éléments pris en compte pour le calcul de la contribution est défini à périmètre constant.

**Art. L138-19-6**

La contribution due par chaque entreprise redevable fait l'objet d'un versement au plus tard le 1er avril suivant l'année civile au titre de laquelle la contribution est due.

Le montant total de la contribution et sa répartition entre les entreprises redevables fait l'objet d'une régularisation l'année suivant celle au cours de laquelle le prix ou le tarif des médicaments concernés par les remises dues en application de l'article L. 162-16-5-1 a été fixé. Cette régularisation s'impute sur la contribution due au titre de l'année au cours de laquelle le prix ou le tarif de ces médicaments a été fixé.

Les entreprises redevables de la contribution sont tenues de remettre à un des organismes mentionnés à l'article L. 213-1 désigné par le directeur de l'Agence centrale des organismes de sécurité sociale la déclaration, conforme à un modèle fixé par arrêté du ministre chargé de la sécurité sociale, permettant de déterminer le chiffre d'affaires réalisé au cours de l'année au titre de laquelle la contribution est due, avant le 31 janvier de l'année suivante.

**Art. L138-19-7**

Le produit de la contribution est affecté à la Caisse nationale de l'assurance maladie.

###### Section 4 : Contribution à la charge des exploitants d'un ou 
plusieurs produits ou prestations, inscrits sur la liste mentionnée à l'article L. 165-1 et pris en charge au titre de l'article L. 162-22-7

**Art. L138-19-8**

Lorsque le montant remboursé par l'assurance maladie au cours de l'année civile en France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin au titre des produits et prestations mentionnés à l'article L. 165-1 et pris en charge en sus des prestations d'hospitalisation conformément à l'article L. 162-22-7 ainsi qu'au titre des produits et prestations bénéficiant de la prise en charge transitoire mentionnée à l'article L. 165-1-5, minoré des remises mentionnées aux articles L. 162-17-5 , L. 165-1-5 et L. 165-4 et des majorations prévues à l'article L. 165-7, est supérieur à un montant Z déterminé par la loi afin d'assurer le respect de l'objectif national de dépenses d'assurance maladie, les entreprises exploitant ces produits ou prestations au sens de l'article L. 165-1-1-1 sont assujetties à une contribution.

La prise en charge des produits et prestations mentionnés à l'article L. 165-1 en sus des prestations d'hospitalisation conformément à l'article L. 162-22-7 et la prise en charge transitoire mentionnée à l'article L. 165-1-5 sont subordonnées à l'assujettissement des dépenses remboursées afférentes à ces produits et prestations à la contribution prévue au présent article.

**Art. L138-19-9**

L'assiette de la contribution définie à l'article L. 138-19-8 est égale au montant remboursé par l'assurance maladie au titre de l'année civile mentionné au même article L. 138-19-8, minoré des remises mentionnées aux articles L. 162-17-5, L. 165-1-5 et L. 165-4 et des majorations prévues à l'article L. 165-7.

La Caisse nationale de l'assurance maladie, pour le compte de l'Union nationale des caisses d'assurance maladie ou l'agence en charge des systèmes d'information mentionnés à l'article L. 6113-7 du code de la santé publique transmettent directement à l'Agence centrale des organismes de sécurité sociale, selon des modalités définies par décret, les montants remboursés mentionnés au premier alinéa du présent article. La part de ces derniers correspondant aux six premiers mois de l'année civile est communiquée par l'assurance maladie au plus tard le 30 septembre de cette même année.

Le Comité économique des produits de santé transmet directement à l'Agence centrale des organismes de sécurité sociale, selon des modalités définies par décret, les montants des remises mentionnées au même premier alinéa.

**Art. L138-19-10**

Le montant total de la contribution est égal à 90 % de la différence entre le montant remboursé par l'assurance maladie au cours de l'année civile mentionné à l'article L. 138-19-8, minoré des remises mentionnées aux articles L. 162-17-5, L. 165-1-5 et L. 165-4 et des majorations prévues à l'article L. 165-7, et le montant Z mentionné à l'article L. 138-19-8. La contribution n'est pas due lorsque ce montant est négatif.

La contribution due par chaque exploitant redevable est déterminée au prorata du montant remboursé au titre des produits et prestations qu'il exploite, calculé selon les modalités définies à l'article L. 138-19-9.

Le montant de la contribution due par chaque exploitant redevable ne peut excéder 10 % de ce montant remboursé.

**Art. L138-19-11**

En cas de scission ou de fusion d'une entreprise, le champ des éléments pris en compte pour le calcul de la contribution est défini à périmètre constant.

**Art. L138-19-12**

La contribution due par chaque entreprise redevable fait l'objet d'un versement au plus tard le 1er novembre suivant l'année civile au titre de laquelle la contribution est due.

**Art. L138-19-13**

Le produit des contributions est affecté à la Caisse nationale de l'assurance maladie.

##### Chapitre 8 bis : Dispositions communes aux contributions recouvrées par les organismes de recouvrement du régime général et par l'administration fiscale

**Art. L138-20**

Les contributions instituées aux articles L. 138-1, L. 138-10, L. 138-19-1, L. 138-19-8, L. 245-1, L. 245-5-1, et L. 245-6 ainsi que les majorations afférentes sont recouvrées et contrôlées, sous réserve des dispositions spécifiques prévues aux mêmes articles, selon les règles et sous les sanctions et garanties applicables au recouvrement des cotisations du régime général assises sur les rémunérations, par des organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale.

Les déclarations et versements afférents à ces contributions sont effectués par voie dématérialisée, dans des conditions fixées par décret.

La méconnaissance de l'obligation de déclaration ou de versement par voie dématérialisée prévue au deuxième alinéa du présent article entraîne l'application d'une majoration, fixée par décret, dans la limite de 0,2 % des contributions dont la déclaration ou le versement a été effectué par une autre voie que la voie dématérialisée. Ces majorations sont versées à l'organisme chargé du recouvrement de ces contributions dont le redevable relève, selon les règles, garanties et sanctions applicables à ces contributions.

Les agents chargés du contrôle sont habilités à recueillir auprès des assujettis tous les renseignements de nature à permettre le contrôle de l'assiette et du champ d'application des contributions.

**Art. L138-21**

Les prélèvements définis à l'article L. 136-7 du présent code, à l'article 235 ter du code général des impôts et à l'article 16 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale pour son renvoi à l'article L. 136-7 du présent code sont déclarés et versés simultanément par les établissements payeurs.

Les acomptes dus en application du IV du même article L. 136-7 en ce qu'il s'applique aux contributions et prélèvements mentionnés au premier alinéa du présent article autres que la contribution définie audit article L. 136-7 sont déterminés sur la base de l'assiette de cette contribution et font l'objet d'un versement global.

**Art. L138-22**

Les entreprises ou les groupes non établis en France désignent un représentant résidant en France personnellement responsable des opérations déclaratives et du versement des sommes dues.

**Art. L138-23**

Un décret en Conseil d'Etat fixe, en tant que de besoin, les modalités d'application des dispositions du présent chapitre.

##### Chapitre 8 ter : Pénalités

##### Chapitre 9 bis : Neutralisation des effets de trésorerie des relations financières entre l'Etat, les organismes concourant au financement des régimes obligatoires de base et ces régimes

**Art. L139-2**

Les relations financières entre l'Etat et les organismes concourant au financement des régimes obligatoires de base, d'une part, l'Etat et ces régimes, d'autre part, les organismes concourant à leur financement et les régimes obligatoires de base, enfin, sont régies par des conventions qui garantissent en particulier la neutralité des flux financiers pour la trésorerie des régimes obligatoires de base.

Ces conventions ne peuvent prévoir, pour le versement des sommes dues par l'Etat au titre de l'article L. 131-7, une périodicité supérieure à dix jours. Toutefois, lorsque le dixième jour n'est pas un jour ouvré, les conventions précitées peuvent prévoir que ce versement sera effectué le premier jour ouvré suivant. Les régimes mentionnés à l'article L. 131-7 peuvent renoncer au bénéfice des dispositions prévues par le présent alinéa.

Pour les prestations versées pour le compte de l'Etat ou pour les mesures qui font l'objet d'une compensation intégrale par l'Etat mentionnée à l'article L. 131-7, la différence entre le montant définitif de la dépense ou de la perte de recettes qui en résulte pour les organismes de base de sécurité sociale, du 1er janvier au 31 décembre de l'exercice considéré, et le montant des versements de l'Etat au titre de cette compensation, sur la même période, est retracée dans l'état des sommes restant dues par l'Etat transmis par le Gouvernement au Parlement avant la fin du mois de janvier de l'exercice suivant, mentionné à l'article LO 111-10-1.

Pour l'application de l'alinéa précédent, les versements ou reversements effectués par l'Etat ou les organismes concernés en application d'une loi de finances rectificative ou d'une loi de financement de la sécurité sociale sont réputés intervenir à la date de publication de ladite loi.

##### Chapitre 9 ter : Gestion des risques financiers

**Art. L139-3**

Les ressources non permanentes auxquelles peuvent recourir les régimes obligatoires de base de sécurité sociale et les organismes concourant à leur financement ne peuvent consister qu'en des avances de trésorerie ou des emprunts contractés pour une durée inférieure ou égale à douze mois auprès de la Caisse des dépôts et consignations ou d'une ou plusieurs sociétés de financement ou d'un ou plusieurs établissements de crédit agréés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou, dans les conditions fixées à l'article L. 225-1-4, de l'Agence centrale des organismes de sécurité sociale, dans le cadre d'une convention soumise à l'approbation des ministres chargés de la tutelle du régime ou de l'organisme concerné.

Toutefois, l'Agence centrale des organismes de sécurité sociale est également autorisée à émettre des titres de créances négociables, dans les mêmes conditions de durée. Son programme d'émission fait l'objet chaque année d'une approbation par les ministres chargés de sa tutelle.

Ces dispositions sont sans préjudice de prêts et avances pouvant être consentis aux régimes et organismes mentionnés au premier alinéa du présent article, dans les mêmes conditions d'approbation et de durée, par un organisme gestionnaire d'un régime obligatoire de protection sociale ou par un organisme ou fonds mentionné au 6° de l'article LO 111-4-1.

**Art. L139-4**

Les régimes obligatoires de base de sécurité sociale, les organismes concourant à leur financement et les organismes qui financent et gèrent des dépenses relevant de l'objectif national de dépenses d'assurance maladie ne peuvent placer leurs disponibilités excédant leurs besoins de trésorerie que dans des actifs réalisables à des échéances compatibles avec la durée prévisible de ces disponibilités.

**Art. L139-5**

Le Gouvernement transmet chaque année au Parlement les résultats d'un audit contractuel sur la politique de gestion du risque de liquidité mise en œuvre par l'Agence centrale des organismes de sécurité sociale, notamment dans le cadre de ses opérations d'émission de titres de créances négociables et de placement de ses excédents.

#### Titre IV : Contentieux - Pénalités

##### Chapitre 2 : Contentieux de la sécurité sociale et de l'admission à l'aide sociale

###### Section 1 : Dispositions générales

**Art. L142-1**

Le contentieux de la sécurité sociale comprend les litiges relatifs :

1° A l'application des législations et réglementations de sécurité sociale et de mutualité sociale agricole ;

2° Au recouvrement des contributions, versements et cotisations mentionnés au 5° de l'article L. 213-1 ;

3° Au recouvrement des contributions, versements et cotisations mentionnés aux articles L. 1233-66, L. 1233-69, L. 3253-18, L. 5212-9, L. 5422-6, L. 5422-9, L. 5422-11, L. 5422-12 et L. 5424-20 du code du travail ;

4° A l'état ou au degré d'invalidité, en cas d'accident ou de maladie non régie par le livre IV du présent code, et à l'état d'inaptitude au travail ;

5° A l'état d'incapacité permanente de travail, notamment au taux de cette incapacité, en cas d'accident du travail ou de maladie professionnelle ;

6° A l'état ou au degré d'invalidité, en cas d'accidents ou de maladies régies par les titres III, IV et VI du livre VII du code rural et de la pêche maritime, à l'état d'inaptitude au travail ainsi que, en cas d'accidents du travail ou de maladies professionnelles régies par les titres V et VI du même livre VII, à l'état d'incapacité permanente de travail, notamment au taux de cette incapacité ;

7° Aux décisions des caisses d'assurance retraite et de la santé au travail et des caisses de mutualité sociale agricole concernant, en matière d'accidents du travail agricoles et non agricoles, la fixation du taux de cotisation, l'octroi de ristournes, l'imposition de cotisations supplémentaires et, pour les accidents régis par le livre IV du présent code, la détermination de la contribution prévue à l'article L. 437-1 ;

8° Aux décisions de la commission des droits et de l'autonomie des personnes handicapées mentionnées au premier alinéa de l'article L. 241-9 du code de l'action sociale et des familles ;

9° Aux décisions du président du conseil départemental mentionnées à l'article L. 241-3 du même code relatives aux mentions “ invalidité ” et “ priorité ”.

**Art. L142-3**

Le contentieux de l'admission à l'aide sociale relevant du présent code comprend les litiges relatifs aux décisions prises en application du chapitre Ier du titre VI du livre VIII.

###### Section 2 : Recours préalable obligatoire

**Art. L142-4**

Les recours contentieux formés dans les matières mentionnées aux articles L. 142-1 , à l'exception du 7°, et L. 142-3 sont précédés d'un recours préalable, dans des conditions prévues par décret en Conseil d'Etat.

Dans les matières mentionnées à l'article L. 142-3, les recours peuvent être formés par le demandeur, ses débiteurs d'aliments, l'établissement ou le service qui fournit les prestations, le représentant de l'Etat dans le département, les organismes de sécurité sociale et de mutualité sociale agricole intéressés.

Le présent article n'est pas applicable aux décisions mentionnées aux articles L. 114-17, L. 114-17-1, L. 133-8-5 à L. 133-8-7, L. 162-12-16 et L. 162-34.

**Art. L142-6**

Pour les contestations de nature médicale, hors celles formées au titre du 8° de l'article L. 142-1, le praticien-conseil du contrôle médical du régime de sécurité sociale concerné transmet, sans que puisse lui être opposé l'article 226-13 du code pénal, à l'attention exclusive de l'autorité compétente pour examiner le recours préalable, lorsqu'il s'agit d'une autorité médicale, l'intégralité du rapport médical reprenant les constats résultant de l'examen clinique de l'assuré ainsi que ceux résultant des examens consultés par le praticien-conseil justifiant sa décision. A la demande de l'employeur, ce rapport est notifié au médecin qu'il mandate à cet effet. La victime de l'accident du travail ou de la maladie professionnelle est informée de cette notification.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L142-7**

Pour les contestations mentionnées au 8° de l'article L. 142-1, les membres de l'équipe pluridisciplinaire communiquent à l'autorité compétente pour examiner le recours préalable, sans que puisse être opposé l'article 226-13 du code pénal, tous les éléments ou informations à caractère secret ayant fondé la décision contestée dès lors que leur transmission est strictement limitée à ceux qui sont nécessaires à la prise de décision.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L142-7-1**

Lorsque l'autorité compétente pour examiner le recours préalable, en ce qui concerne les contestations de nature médicale, hors celles formées au titre du 8° de l'article L. 142-1, est une autorité médicale, son avis s'impose à l'organisme de prise en charge.

###### Section 3 : Compétence juridictionnelle

**Art. L142-8**

Le juge judiciaire connaît des contestations relatives :

1° Au contentieux de la sécurité sociale défini à l'article L. 142-1 ;

2° Au contentieux de l'admission à l'aide sociale défini à l'article L. 142-3.

###### Section 4 : Assistance et représentation

**Art. L142-9**

Les parties peuvent se défendre elles-mêmes.

Outre les avocats, peuvent assister ou représenter les parties :

1° Leur conjoint ou un ascendant ou descendant en ligne directe ;

2° Leur concubin ou la personne à laquelle elles sont liées par un pacte civil de solidarité ;

3° Suivant le cas, un travailleur salarié ou un employeur ou un travailleur indépendant exerçant la même profession ou un représentant qualifié des organisations syndicales de salariés ou des organisations professionnelles d'employeurs ;

4° Un administrateur ou un employé de l'organisme partie à l'instance ou un employé d'un autre organisme de sécurité sociale ;

5° Un délégué des associations de mutilés et invalides du travail les plus représentatives ou des associations régulièrement constituées depuis cinq ans au moins pour œuvrer dans les domaines des droits économiques et sociaux des usagers ainsi que dans ceux de l'insertion et de la lutte contre l'exclusion et la pauvreté.

Le représentant doit, s'il n'est pas avocat, justifier d'un pouvoir spécial.

###### Section 5 : Mesures d'instruction

**Art. L142-10**

Pour les contestations mentionnées aux 1°, 4°, 5° et 6° de l'article L. 142-1 , le praticien-conseil ou l'autorité compétente pour examiner le recours préalable, lorsqu'il s'agit d'une autorité médicale, transmet à l'expert ou au médecin consultant désigné par la juridiction compétente, sans que puisse lui être opposé l'article 226-13 du code pénal, l'intégralité du rapport médical ayant fondé sa décision. A la demande de l'employeur, partie à l'instance, ce rapport est notifié au médecin qu'il mandate à cet effet. La victime de l'accident du travail ou de la maladie professionnelle est informée de cette notification.

Pour les contestations mentionnées aux 8° et 9° de l'article L. 142-1 du présent code, les éléments ou informations à caractère secret ayant fondé la décision de l'autorité compétente pour examiner le recours préalable sont transmis à l'expert ou au médecin consultant désigné par la juridiction compétente, sans que puisse être opposé l'article 226-13 du code pénal.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L142-10-1**

Pour les contestations mentionnées à l'article L. 142-10, tout rapport de l'expert désigné par la juridiction compétente est notifié, sans que puisse être opposé l'article 226-13 du code pénal, au médecin mandaté à cet effet par l'employeur, partie à l'instance. La victime de l'accident du travail ou de la maladie professionnelle en est informée.

**Art. L142-10-2**

Les contestations portant sur l'application par les professionnels de santé des nomenclatures d'actes professionnels et d'actes de biologie médicale peuvent donner lieu, à la demande du juge, à une expertise technique spécifique, dans des conditions fixées par décret en Conseil d'Etat.

###### Section 6 : Dépenses de contentieux

**Art. L142-11**

Les frais résultant des consultations et expertises ordonnées par les juridictions compétentes dans le cadre des contentieux mentionnés aux 1°et 4°, 5°, 6°, 8° et 9° de l'article L. 142-1 sont pris en charge par l'organisme mentionné à l'article L. 221-1.

Un décret fixe les conditions dans lesquelles les frais exposés à ce titre peuvent être avancés par l'Etat ainsi que les conditions dans lesquelles ils sont, dans ce cas, remboursés à ce dernier par l'organisme mentionné à l'article L. 221-1.

Un arrêté détermine les conditions dans lesquelles les dépenses acquittées par la Caisse nationale de l'assurance maladie en application du présent article sont réparties entre les organismes du régime général de sécurité sociale, du régime de la mutualité sociale agricole, des régimes spéciaux mentionnés au livre VII et les organismes institués par le livre VI.

###### Section 7 : Départements du Haut-Rhin, du Bas-Rhin et de la Moselle

##### Chapitre 5 : Contentieux du contrôle technique

###### Section 1 : Dispositions générales

####### Sous-section 1 : Dispositions générales relatives aux médecins, chirurgiens-dentistes et sages-femmes.

**Art. L145-1**

Les fautes, abus, fraudes et tous faits intéressant l'exercice de la profession, relevés à l'encontre des médecins, chirurgiens-dentistes ou sages-femmes à l'occasion des soins dispensés aux assurés sociaux, sont soumis en première instance à une section de la chambre disciplinaire de première instance des médecins ou des chirurgiens-dentistes ou des sages-femmes dite section des assurances sociales de la chambre disciplinaire de première instance et, en appel, à une section de la chambre disciplinaire nationale du conseil national de l'ordre des médecins ou des chirurgiens-dentistes ou des sages-femmes, dite section des assurances sociales du conseil national de l'ordre des médecins ou section des assurances sociales du conseil national de l'ordre des chirurgiens-dentistes ou section des assurances sociales du conseil national de l'ordre des sages-femmes.

**Art. L145-2**

Les sanctions susceptibles d'être prononcées par la section des assurances sociales de la chambre disciplinaire de première instance ou par la section spéciale des assurances sociales du conseil national de l'ordre des médecins ou des chirurgiens-dentistes ou des sages-femmes sont :

1°) l'avertissement ;

2°) le blâme, avec ou sans publication ;

3°) l'interdiction temporaire ou permanente, avec ou sans sursis, du droit de donner des soins aux assurés sociaux ;

4°) dans le cas d'abus d'honoraires ou d'actes ou prestations réalisés dans des conditions méconnaissant les règles prévues à l'article L. 162-1-7, le remboursement à l'assuré du trop-perçu ou le reversement aux organismes de sécurité sociale du trop-remboursé, même s'il n'est prononcé aucune des sanctions prévues ci-dessus.

Les sanctions prévues aux 3° et 4° ci-dessus peuvent faire l'objet d'une publication.

Si, pour des faits commis dans un délai de cinq ans à compter de la notification au praticien d'une sanction assortie du sursis et devenue définitive, la juridiction prononce la sanction mentionnée au 3°, elle peut décider que la sanction pour la partie assortie du sursis devient exécutoire sans préjudice de l'application de la nouvelle sanction.

Est considérée comme non avenue une sanction, pour la partie assortie du sursis, lorsque le praticien sanctionné n'aura commis aucune nouvelle faute suivie d'une sanction dans le délai fixé à l'alinéa précédent.

Les sanctions prévues au présent article ne sont pas cumulables avec les peines prévues à l'article L. 4124-6 du code de la santé publique lorsqu'elles ont été prononcées à l'occasion des mêmes faits. Si les juridictions compétentes prononcent des sanctions différentes, la sanction la plus forte peut être seule mise à exécution.

Les décisions devenues définitives ont force exécutoire. Elles doivent, dans le cas prévu au 3° du premier alinéa, ou si le jugement le prévoit, faire l'objet d'une publication par les soins des organismes de sécurité sociale.

**Art. L145-2-1**

Les sanctions prévues au 1° et au 2° de l'article L. 145-2 entraînent la privation du droit de faire partie du conseil départemental, du conseil régional ou interrégional ou du Conseil national de l'ordre pendant une durée de trois ans. La sanction prévue au 3° du même article, qu'elle soit ou non assortie du sursis, ainsi que la sanction prévue au 4° de cet article, entraînent la privation de ce droit à titre définitif.

La décision de sursis est sans effet sur les incapacités prévues à l'alinéa qui précède.

Après qu'un intervalle de trois ans se sera écoulé depuis une décision définitive d'interdiction permanente du droit de donner des soins aux assurés sociaux, le praticien frappé de cette sanction pourra être relevé de l'incapacité en résultant par une décision de la section des assurances sociales de la chambre disciplinaire de première instance qui a prononcé la sanction.

Lorsque la demande aura été rejetée après examen au fond, elle ne pourra être représentée qu'après un nouveau délai de trois années.

**Art. L145-3**

Tout praticien qui contrevient aux décisions de la chambre disciplinaire de première instance ou de la section disciplinaire du conseil national ou de la section des assurances sociales de la chambre disciplinaire de première instance ou de la section des assurances sociales du Conseil national de l'ordre des médecins ou des chirurgiens-dentistes ou des sages-femmes, en donnant des soins à un assuré social alors qu'il est privé du droit de le faire, est tenu de rembourser à l'organisme de sécurité sociale le montant de toutes les prestations médicales, dentaires, pharmaceutiques ou autres que celui-ci a été amené à payer audit assuré social du fait des soins que le praticien a donnés ou des prescriptions qu'il a ordonnées.

**Art. L145-4**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles les dispositions du présent chapitre sont étendues et adaptées aux difficultés nées de l'exécution du contrôle des services techniques en ce qui concerne les pharmaciens et les auxiliaires médicaux autres que ceux visés à l'article L. 4391-1 du code de la santé publique.

Il édicte également les mesures nécessaires à l'application des dispositions du présent chapitre et fixe notamment les règles de la procédure.

**Art. L145-5**

Les décisions rendues par les sections des assurances sociales du conseil national de l'ordre des médecins, du conseil national de l'ordre des chirurgiens-dentistes ou conseil national de l'ordre des sages-femmes et du conseil national de l'ordre des pharmaciens ne sont susceptibles de recours que devant le Conseil d'Etat, par la voie du recours en cassation.

####### Sous-section 2 : Dispositions générales relatives à certaines professions paramédicales

**Art. L145-5-1**

Les fautes, abus, fraudes et tous faits intéressant l'exercice de la profession relevés à l'encontre des masseurs-kinésithérapeutes et des infirmiers à l'occasion des soins dispensés aux assurés sociaux sont soumis en première instance à une section de la chambre disciplinaire de première instance des masseurs-kinésithérapeutes ou à une section de la chambre disciplinaire de première instance des infirmiers dites "section des assurances sociales de la chambre disciplinaire de première instance" et, en appel, à une section de la chambre disciplinaire du conseil national de l'ordre des masseurs-kinésithérapeutes ou du conseil national de l'ordre des infirmiers, dites "section des assurances sociales du conseil national de l'ordre des masseurs-kinésithérapeutes" et "section des assurances sociales du conseil national de l'ordre des infirmiers".

**Art. L145-5-2**

Les sanctions susceptibles d'être prononcées par la section des assurances sociales de la chambre disciplinaire de première instance et par la section des assurances sociales du conseil national de l'ordre des masseurs-kinésithérapeutes et du conseil national de l'ordre des infirmiers sont :

1° L'avertissement ;

2° Le blâme, avec ou sans publication ;

3° L'interdiction temporaire ou permanente, avec ou sans sursis, du droit de dispenser des soins aux assurés sociaux ;

4° Dans le cas d'abus d'honoraires, le remboursement à l'assuré du trop-perçu ou le reversement aux organismes de sécurité sociale du trop-remboursé, même s'il n'est prononcé aucune des sanctions prévues aux 1° à 3°.

La section des assurances sociales peut assortir les sanctions prévues au présent article de leur publication selon les modalités qu'elle fixe.

Si, pour des faits commis dans un délai de cinq ans à compter de la notification d'une sanction assortie du sursis, dès lors que cette sanction est devenue définitive, la juridiction prononce la sanction mentionnée au 3°, elle peut décider que la sanction, pour la partie assortie du sursis, devient exécutoire sans préjudice de l'application de la nouvelle sanction.

Les sanctions prévues au présent article ne sont pas cumulables avec celles mentionnées à l'article L. 4124-6 du code de la santé publique lorsqu'elles ont été prononcées à l'occasion des mêmes faits. Si les juridictions compétentes prononcent des sanctions différentes, seule la sanction la plus lourde est mise à exécution.

Les décisions devenues définitives ont force exécutoire. Elles doivent, dans le cas prévu au 3° ou si le jugement le prévoit, faire l'objet d'une publication par les organismes de sécurité sociale.

**Art. L145-5-3**

Les sanctions prévues aux 1° et 2° de l'article L. 145-5-2 entraînent la privation du droit de faire partie du conseil départemental, régional, interrégional et national de l'ordre des masseurs-kinésithérapeutes ou de l'ordre des infirmiers pendant une durée de trois ans. Les sanctions prévues aux 3° et 4° du même article entraînent la privation de ce droit à titre définitif.

Le professionnel frappé d'une sanction définitive d'interdiction permanente du droit de dispenser des soins aux assurés sociaux peut être relevé, après un délai de trois ans suivant la sanction, de l'incapacité en résultant par une décision de la chambre disciplinaire de première instance qui a prononcé la sanction.

Lorsque la demande a été rejetée après examen au fond, elle ne peut être représentée qu'après un nouveau délai de trois années.

**Art. L145-5-4**

Tout professionnel, qui contrevient aux décisions du conseil régional ou interrégional, de la section disciplinaire du conseil national, de la section des assurances sociales de la chambre disciplinaire de première instance ou de la section des assurances sociales du conseil national de l'ordre des masseurs-kinésithérapeutes ou de l'ordre des infirmiers en dispensant des soins à un assuré social alors qu'il est privé du droit de le faire, est tenu de rembourser à l'organisme de sécurité sociale le montant de toutes les prestations que celui-ci a été amené à payer audit assuré social du fait des soins dispensés.

**Art. L145-5-5**

Les décisions rendues par la section des assurances sociales du conseil national de l'ordre des masseurs-kinésithérapeutes et de l'ordre des infirmiers sont susceptibles de recours devant le Conseil d'Etat, par la voie du recours en cassation.

####### Sous-section 3 : Autres dispositions

**Art. L145-5-6**

Les sections des assurances sociales de l'ordre des médecins ou de l'ordre des pharmaciens sont compétentes pour statuer sur une plainte déposée à l'encontre d'une société qui exploite un laboratoire de biologie médicale privé lorsque cette société est inscrite au tableau de l'ordre des pharmaciens ou de l'ordre des médecins.

Lorsque la société mentionnée au premier alinéa est inscrite simultanément au tableau de l'ordre des médecins et au tableau de l'ordre des pharmaciens, doit être saisie de la plainte soit la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des médecins si les biologistes médicaux exerçant au sein du laboratoire de biologie médicale sont majoritairement inscrits au tableau de l'ordre des médecins, soit la section des assurances sociales compétente de l'ordre des pharmaciens dans l'hypothèse inverse. Si le nombre de médecins biologistes et de pharmaciens biologistes est le même, le plaignant saisit la chambre de son choix.

Les sanctions prononcées sont celles prévues aux articles L. 145-2 et L. 145-4, à l'exception de l'interdiction, avec ou sans sursis, de donner des soins aux assurés sociaux qui est remplacée par l'interdiction, avec ou sans sursis, de pratiquer des examens de biologie médicale pour les assurés sociaux. L'interdiction temporaire, avec ou sans sursis, d'exercer des activités de biologie médicale ne peut excéder un an.

###### Section 2 : Organisation des juridictions

####### Sous-section 1 : Organisation des juridictions relatives aux médecins, chirurgiens-dentistes, sages-femmes et pharmaciens

**Art. L145-6**

La section des assurances sociales de la chambre disciplinaire de première instance de l'ordre est une juridiction. Elle est présidée par un membre du corps des tribunaux administratifs et des cours administratives d'appel nommé par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable au vu des propositions du président de la cour administrative d'appel dans le ressort duquel se trouve le siège du conseil régional ou interrégional. Le cas échéant, plusieurs présidents suppléants peuvent être nommés dans les mêmes conditions.

Nul ne peut exercer les fonctions de président ou de président suppléant d'une section des assurances sociales d'une chambre disciplinaire de première instance s'il a atteint l'âge de soixante-dix-sept ans.

Elle comprend un nombre égal d'assesseurs, membres, selon le cas, de l'ordre des médecins, de l'ordre des chirurgiens-dentistes ou de l'ordre des sages-femmes, et d'assesseurs représentant des organismes de sécurité sociale, dont au moins un praticien conseil, nommés par l'autorité compétente de l'Etat. Les assesseurs membres de l'ordre sont désignés pour une durée de six ans renouvelables par le conseil régional ou interrégional de l'ordre en son sein.

En cas de remplacement d'un assesseur, le nouvel assesseur est nommé pour la durée du mandat restant à courir.

Les fonctions d'assesseur sont incompatibles avec les fonctions de président ou de secrétaire général d'un conseil régional ou interrégional.

Aucun membre de la section des assurances sociales de la chambre disciplinaire de première instance ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales.

Le montant des indemnités allouées aux présidents ou aux présidents suppléants des sections des assurances sociales des chambres disciplinaires de première instance est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge du conseil régional ou interrégional.

**Art. L145-6-1**

I. – Les médecins et les chirurgiens-dentistes inscrits au tableau de l'ordre compétent pour La Réunion et pour Mayotte sont soumis respectivement à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des médecins et de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des chirurgiens-dentistes de La Réunion-Mayotte.

Les sages-femmes inscrites au tableau de l'ordre de La Réunion et de Mayotte sont soumises à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des sages-femmes d'Occitanie.

II. – Les médecins et les chirurgiens-dentistes inscrits au tableau de l'ordre compétent pour la Guyane, de la Martinique et de la Guadeloupe sont soumis respectivement à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des médecins et de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des chirurgiens-dentistes des Antilles-Guyane.

Les sages-femmes inscrites au tableau de l'ordre compétent pour la Guyane, de la Martinique et de la Guadeloupe sont soumises à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des sages-femmes de Bretagne.

III. – Les médecins et les chirurgiens-dentistes inscrits au tableau de l'ordre compétent pour Saint-Pierre-et-Miquelon sont soumis à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre compétent de la région Normandie.

Les sages-femmes inscrites au tableau de l'ordre compétent pour Saint-Pierre-et-Miquelon sont soumis à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre compétent de la région Bretagne.

IV. – Les médecins et les chirurgiens-dentistes inscrits au tableau de l'ordre des départements de la région Provence-Alpes-Côte d'Azur et de Corse sont soumis à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre compétent de la région Provence-Alpes-Côte d'Azur et de Corse.

**Art. L145-6-2**

Les magistrats délégués en qualité de présidents et, le cas échéant, les présidents suppléants des sections des assurances sociales des conseils régionaux, des conseils centraux des sections D, E, G et H et du Conseil national de l'ordre des pharmaciens sont nommés pour une durée de six ans renouvelable.

Nul ne peut exercer les fonctions de président ou de président suppléant s'il a atteint l'âge de soixante-dix-sept ans.

La section des assurances sociales du Conseil national de l'ordre des pharmaciens est présidée par un conseiller d'Etat, nommé en même temps que plusieurs suppléants par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable.

Les fonctions de président ou de président suppléant de la section des assurances sociales du Conseil national de l'ordre des pharmaciens sont incompatibles avec celles prévues à l'article L. 4231-6 du code de la santé publique.

Les assesseurs des sections des assurances sociales des conseils régionaux, des conseils centraux des sections D, E, G et H et du Conseil national de l'ordre des pharmaciens sont désignés pour une durée de six ans renouvelable par les conseils concernés parmi leurs membres.

En cas de remplacement d'un assesseur, le nouvel assesseur est nommé pour la durée du mandat restant à courir.

Les fonctions d'assesseur sont incompatibles avec les fonctions de président ou de secrétaire général d'un conseil régional, d'un conseil central ou du conseil national.

Le montant des indemnités allouées aux présidents ou aux présidents suppléants des sections des assurances sociales des conseils régionaux, des conseils centraux des sections D, E, G et H et du conseil national est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge, selon le cas, des conseils régionaux, des conseils centraux ou du conseil national de l'ordre des pharmaciens.

Aucun membre des sections des assurances sociales des conseils régionaux et des conseils centraux des sections D, E, G et H et du Conseil national de l'ordre des pharmaciens ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales.

**Art. L145-7**

La section des assurances sociales du Conseil national de l'ordre des médecins est présidée par un conseiller d'Etat, nommé en même temps qu'un ou plusieurs conseillers d'Etat suppléants par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable. Elle comprend un nombre égal d'assesseurs membres de l'ordre et d'assesseurs représentant des organismes de sécurité sociale, nommés par l'autorité compétente de l'Etat sur proposition de la Caisse nationale de l'assurance maladie.

Les fonctions de président ou de président suppléant de la section des assurances sociales du Conseil national de l'ordre des médecins sont incompatibles avec celles prévues à l'article L. 4122-1-1 du code de la santé publique.

Les fonctions d'assesseur à la section des assurances sociales de l'ordre des médecins sont incompatibles avec les fonctions de président ou de secrétaire général d'un conseil.

Les sections des assurances sociales du Conseil national de l'ordre des chirurgiens-dentistes et du Conseil national de l'ordre des sages-femmes sont présidées par le conseiller d'Etat qui préside la formation disciplinaire de chacun de ces conseils. Elles comprennent un nombre égal d'assesseurs membres de l'ordre et d'assesseurs représentant des organismes de sécurité sociale, dont au moins un praticien conseil nommé par l'autorité compétente de l'Etat sur proposition de la Caisse nationale de l'assurance maladie .

Les assesseurs membres de l'ordre des médecins sont désignés pour une durée de six ans renouvelables par le conseil national parmi les membres et anciens membres des conseils de l'ordre.

Les assesseurs membres de l'ordre des chirurgiens-dentistes et de l'ordre des sages-femmes sont nommés pour une durée de six ans renouvelables par le conseil national de chacun de ces ordres en son sein.

En cas de remplacement d'un assesseur, le nouvel assesseur est nommé pour la durée du mandat restant à courir.

Les fonctions exercées par les membres des sections des assurances sociales des conseils nationaux sont incompatibles avec la fonction d'assesseur dans la section des assurances sociales d'une chambre disciplinaire de première instance.

Aucun membre de la section des assurances sociales d'un conseil national ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales, et notamment lorsqu'il a participé à la délibération par laquelle le conseil national a, le cas échéant, initié l'action disciplinaire ou fait appel de la décision rendue par la section des assurances sociales d'une chambre disciplinaire de première instance.

Le montant des indemnités allouées aux présidents et aux présidents suppléants des sections des assurances sociales des conseils nationaux est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge du conseil national.

Nul ne peut exercer les fonctions de président ou de président suppléant d'une section des assurances sociales d'un conseil national s'il a atteint l'âge de soixante-dix-sept ans.

####### Sous-section 2 : Organisation des juridictions relatives à certaines professions paramédicales

**Art. L145-7-1**

La section des assurances sociales des chambres disciplinaires de première instance de l'ordre des infirmiers, de l'ordre des masseurs-kinésithérapeutes et de l'ordre des pédicures-podologues sont des juridictions. Elles sont présidées par un membre du corps des tribunaux administratifs et des cours administratives d'appel nommé par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable au vu des propositions du président de la cour administrative d'appel dans le ressort de laquelle se trouve le siège du conseil régional ou interrégional. Le cas échéant, deux présidents suppléants peuvent être nommés dans les mêmes conditions.

Nul ne peut exercer les fonctions de président ou de président suppléant d'une section des assurances sociales d'une chambre disciplinaire de première instance s'il a atteint l'âge de soixante-dix-sept ans.

Elles comprennent un nombre égal d'assesseurs membres, selon le cas, de l'ordre des infirmiers, de l'ordre des masseurs-kinésithérapeutes ou de l'ordre des pédicures-podologues, et d'assesseurs représentants des organismes de sécurité sociale, dont au moins un praticien conseil, nommés pour une durée de six ans renouvelable par l'autorité compétente de l'Etat. Les assesseurs membres des ordres sont désignés par le conseil régional ou interrégional de chacun de ces ordres, en son sein.

En cas de remplacement d'un assesseur, le nouvel assesseur est nommé pour la durée du mandat restant à courir.

Les fonctions d'assesseurs sont incompatibles avec les fonctions de président ou de secrétaire général du conseil régional ou interrégional.

Aucun membre de la section des assurances sociales d'une chambre disciplinaire de première instance ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales.

Le montant des indemnités allouées aux présidents et aux présidents des sections des assurances sociales des chambres disciplinaires de première instance est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge du conseil régional.

**Art. L145-7-2**

I. – Les infirmiers et les masseurs-kinésithérapeutes inscrits au tableau de l'ordre de Saint-Pierre-et-Miquelon sont soumis respectivement à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des infirmiers et de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des masseurs-kinésithérapeutes de la région Normandie.

II. – Les infirmiers et les masseurs-kinésithérapeutes inscrits au tableau de l'ordre de La Réunion et de Mayotte sont soumis respectivement à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des infirmiers et de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des masseurs-kinésithérapeutes de La Réunion-Mayotte.

III. – Les infirmiers et les masseurs-kinésithérapeutes inscrits au tableau de l'ordre de la Guyane, de la Martinique, de la Guadeloupe, de Saint-Martin et de Saint-Barthélemy sont soumis respectivement à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des infirmiers et de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des masseurs-kinésithérapeutes des Antilles-Guyane.

IV. – Les infirmiers inscrits au tableau de l'ordre de Provence-Alpes-Côte d'Azur et de Corse sont soumis respectivement à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des infirmiers de Provence-Alpes-Côte d'Azur.

**Art. L145-7-3**

I. – Les pédicures-podologues inscrits au tableau de l'ordre de l'Ile-de-France, de la Guyane, de la Martinique, de la Guadeloupe, de Saint-Martin, de Saint-Barthélemy, de La Réunion et de Mayotte sont soumis à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre compétent de la région Ile-de-France, Antilles-Guyane, La Réunion et Mayotte.

II. – Les pédicures-podologues inscrits au tableau de l'ordre de Bretagne et de Saint-Pierre-et-Miquelon sont soumis à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre compétent de la région Bretagne et Saint-Pierre-et-Miquelon.

III. – Les pédicures-podologues inscrits au tableau de l'ordre de Provence-Alpes-Côte d'Azur et de Corse sont soumis à la compétence de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre compétent pour la région Provence-Alpes-Côte d'Azur et la Corse.

**Art. L145-7-4**

La section des assurances sociales du Conseil national de l'ordre des infirmiers et de l'ordre des masseurs-kinésithérapeutes est présidée par un conseiller d'Etat, nommé en même temps qu'un ou plusieurs conseillers d'Etat suppléants par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable. Elles comprennent un nombre égal d'assesseurs membres de ces ordres et d'assesseurs représentant des organismes de sécurité sociale, nommés par l'autorité compétente de l'Etat sur proposition de la Caisse nationale de l'assurance maladie.

Les fonctions de président ou de président suppléant de la section des assurances sociales du Conseil national de l'ordre des infirmiers sont incompatibles avec celles prévues à l'article L. 4312-7 du code de la santé publique et celles de président ou de président suppléant de la section des assurances sociales du Conseil national de l'ordre des masseurs-kinésithérapeutes avec celles prévues à l'article L. 4122-1-1 du même code.

La section des assurances sociales du Conseil national de l'ordre des pédicures-podologues est présidée par le conseiller d'Etat qui préside la formation disciplinaire de ce conseil. Elle comprend un nombre égal d'assesseurs membres de l'ordre et d'assesseurs représentant des organismes de sécurité sociale, dont au moins un praticien conseil nommé par l'autorité compétente de l'Etat sur proposition de la Caisse nationale de l'assurance maladie.

Les fonctions de président ou de président suppléant de la section des assurances sociales du Conseil national de l'ordre des pédicures-podologues sont incompatibles avec celles prévues au même article L. 4122-1-1.

Les assesseurs membres des ordres sont nommés pour une durée de six ans renouvelable par le conseil national de chacun de ces ordres en son sein.

En cas de remplacement d'un assesseur, le nouvel assesseur est nommé pour la durée du mandat restant à courir.

Les fonctions exercées par les membres des sections des assurances sociales des conseils nationaux sont incompatibles avec la fonction d'assesseur dans la section des assurances sociales d'une chambre disciplinaire de première instance.

Aucun membre de la section des assurances sociales d'un conseil national ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales.

Le montant des indemnités allouées aux présidents et aux présidents suppléants des sections des assurances sociales des conseils nationaux est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge du conseil national.

Nul ne peut exercer les fonctions de président ou de président suppléant d'une section des assurances sociales d'un conseil national s'il a atteint l'âge de soixante-dix-sept ans.

###### Section 3 : Procédure

####### Sous-section 1 : Procédure relative aux médecins, chirurgiens-dentistes et sages-femmes

**Art. L145-8**

La procédure devant la section des assurances sociales de la chambre disciplinaire de première instance et devant la section des assurances sociales du conseil national de discipline est contradictoire.

**Art. L145-9**

Le président de la section des assurances sociales de la chambre disciplinaire de première instance et le président de la section des assurances sociales du Conseil national de l'ordre des médecins, des chirurgiens-dentistes et des sages-femmes peuvent, par ordonnance, donner acte des désistements, rejeter une requête ne relevant manifestement pas de la compétence de leur juridiction, statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 du code de justice administrative, la charge des dépens ou la fixation des dates d'exécution des sanctions mentionnées à l'article L. 145-2 du présent code, constater qu'il n'y a pas lieu de statuer sur une requête et rejeter les conclusions entachées d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance.

####### Sous-section 2 : Procédure relative à certaines professions paramédicales

**Art. L145-9-1**

La procédure devant la section des assurances sociales de la chambre disciplinaire de première instance et devant la section des assurances sociales du conseil national de l'ordre des masseurs-kinésithérapeutes et de l'ordre des infirmiers est contradictoire.

**Art. L145-9-2**

Le président de la section des assurances sociales de la chambre disciplinaire de première instance et le président de la section des assurances sociales du conseil national de l'ordre des masseurs-kinésithérapeutes, ainsi que le président de la section des assurances sociales de la chambre disciplinaire de première instance et le président de la section des assurances sociales du conseil national de l'ordre des infirmiers peuvent, par ordonnance, donner acte des désistements, rejeter une requête ne relevant manifestement pas de la compétence de leur juridiction, constater qu'il n'y a pas lieu de statuer sur une requête, rejeter les conclusions entachées d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance et statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 du code de justice administrative, la charge des dépens ou la fixation des dates d'exécution des sanctions mentionnées à l'article L. 145-5-2 du présent code.

##### Chapitre 6 : Contentieux du contrôle technique en Nouvelle-Calédonie et en Polynésie française

###### Section 1 : Dispositions générales

**Art. L146-1**

En Nouvelle-Calédonie et en Polynésie française, les fautes, abus, fraudes et tous faits intéressant l'exercice de la profession, relevés à l'encontre des médecins, chirurgiens-dentistes, sages-femmes ou pharmaciens à l'occasion des soins dispensés ou des prestations servies aux assurés sociaux, sont soumis en première instance à une section de l'une des chambres disciplinaires prévues aux chapitres Ier et III du titre IV du livre IV de la partie IV du code de la santé publique dite : "section des assurances sociales de la chambre disciplinaire" et, en appel, à une section de la chambre disciplinaire nationale du conseil national de l'ordre des médecins ou des chirurgiens-dentistes ou des sages-femmes ou des pharmaciens dite : "section des assurances sociales du conseil national de l'ordre des médecins" ou "section des assurances sociales du conseil national de l'ordre des chirurgiens-dentistes" ou "section des assurances sociales du conseil national de l'ordre des sages-femmes" ou "section des assurances sociales du conseil national de l'ordre des pharmaciens".

**Art. L146-2**

I. — Les sanctions susceptibles d'être prononcées par la section des assurances sociales des chambres disciplinaires ou des conseils nationaux de l'ordre des médecins, des chirurgiens-dentistes ou des sages-femmes sont :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction temporaire ou permanente, avec ou sans sursis, du droit de donner des soins aux assurés sociaux ;

4° Dans le cas d'abus d'honoraires, le remboursement à l'assuré du trop perçu ou le reversement aux organismes de sécurité sociale du trop remboursé, même s'il n'est prononcé aucune des sanctions prévues ci-dessus.

II. — Les sanctions susceptibles d'être prononcées par la section des assurances sociales des chambres disciplinaires ou du conseil national de l'ordre des pharmaciens sont :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction temporaire ou permanente de servir des prestations aux assurés sociaux ;

4° Dans le cas d'abus des prix de vente des médicaments et des fournitures ou des prix d'analyses, le remboursement du trop perçu à l'assuré, même s'il n'est prononcé aucune des sanctions prévues ci-dessus.

III. — Les sanctions prévues aux 2°, 3° et 4° du I et du II du présent article peuvent faire l'objet d'une publication si le jugement le prévoit.

Si, pour des faits commis dans un délai de cinq ans à compter de la notification d'une sanction assortie du sursis et devenue définitive, la juridiction prononce la sanction mentionnée au 3° du I ou du II du présent article, elle peut décider que la sanction, pour la partie assortie du sursis, devient exécutoire sans préjudice de l'application de la nouvelle sanction.

Est considérée comme non avenue une sanction, pour la partie assortie du sursis, lorsque le praticien sanctionné n'aura commis aucune nouvelle faute suivie d'une sanction dans le délai fixé à l'alinéa précédent.

Les sanctions prévues au présent article ne sont pas cumulables avec les peines prévues aux articles L. 4124-6, L. 4234-6, L. 4441-10 ou L. 4443-4 du code de la santé publique lorsqu'elles ont été prononcées à l'occasion des mêmes faits. Si les juridictions compétentes prononcent des sanctions différentes, la sanction la plus forte peut être seule mise à exécution.

Les sanctions devenues définitives ont force exécutoire. Elles doivent, si le jugement le prévoit, faire l'objet d'une publication par les soins des organismes de sécurité sociale.

**Art. L146-3**

Les sanctions prévues aux 1° et 2° des I et II de l'article L. 146-2 entraînent la privation du droit d'exercer des fonctions ordinales administratives ou disciplinaires, quelles qu'elles soient, pendant une durée de trois ans. La sanction prévue au 3° du même article, qu'elle soit ou non assortie du sursis, ainsi que la sanction prévue au 4° de cet article, entraînent la privation de ce droit à titre définitif.

La décision de sursis est sans effet sur les incapacités prévues à l'alinéa qui précède.

Après qu'un intervalle de trois ans se sera écoulé depuis une décision définitive d'interdiction permanente du droit de donner des soins aux assurés sociaux, le praticien frappé de cette sanction pourra être relevé de l'incapacité en résultant par une décision de la section des assurances sociales de la chambre disciplinaire de première instance qui a prononcé la sanction.

Lorsque la demande aura été rejetée après examen au fond, elle ne peut être représentée qu'après un nouveau délai de trois années.

**Art. L146-4**

I. — Tout praticien qui contrevient aux décisions de la chambre disciplinaire de première instance ou de la section disciplinaire du Conseil national de l'ordre ou de la section des assurances sociales de la chambre disciplinaire de première instance ou de la section des assurances sociales du conseil national de l'ordre des médecins, des chirurgiens-dentistes, des sages-femmes ou des pharmaciens, en donnant des soins ou en servant des prestations à un assuré social alors qu'il est privé du droit de le faire, est tenu de rembourser à l'organisme de sécurité sociale le montant de toutes les prestations médicales, dentaires, pharmaceutiques ou autres que celui-ci a été amené à payer audit assuré social du fait des soins que le praticien a donnés ou des prescriptions qu'il a ordonnées.

II. — Tout pharmacien qui sert des prestations à un assuré social alors qu'il est privé du droit de le faire à la suite d'une décision de la chambre disciplinaire de première instance ou de la section disciplinaire du Conseil national de l'ordre ou de la section des assurances sociales de la chambre disciplinaire de première instance ou de la section des assurances sociales du Conseil national de l'ordre des pharmaciens est tenu de rembourser à l'organisme de sécurité sociale toutes les sommes versées du fait des ordonnances exécutées.

**Art. L146-5**

Les décisions rendues par les sections des assurances sociales du Conseil national de l'ordre des médecins, du Conseil national de l'ordre des chirurgiens-dentistes ou du Conseil national de l'ordre des sages-femmes et du Conseil national de l'ordre des pharmaciens ne sont susceptibles de recours que devant le Conseil d'Etat, par la voie du recours en cassation.

###### Section 2 : Organisation des juridictions

**Art. L146-6**

La section des assurances sociales de la chambre disciplinaire des médecins, des chirurgiens-dentistes et des sages-femmes de Nouvelle-Calédonie et de Polynésie française est une juridiction. Elle est présidée par un membre du corps des tribunaux administratifs et des cours administratives d'appel désigné par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable. Le cas échéant, deux présidents suppléants peuvent être nommés dans les mêmes conditions.

Nul ne peut exercer les fonctions de président ou de président suppléant d'une section des assurances sociales d'une chambre disciplinaire s'il a atteint l'âge de soixante-dix-sept ans.

Elle comprend un nombre égal d'assesseurs, membres, selon le cas, de l'ordre des médecins, de l'ordre des chirurgiens-dentistes ou de l'ordre des sages-femmes, et d'assesseurs représentant l'organisme de sécurité sociale, dont un praticien conseil. Ces derniers sont nommés pour une durée de six ans renouvelable par le président du tribunal administratif dans le ressort territorial duquel se trouve le siège de la section. Les assesseurs membres de l'ordre sont désignés par les chambres disciplinaires en leur sein.

En cas de remplacement d'un assesseur, le nouvel assesseur est nommé pour la durée du mandat restant à courir.

Les fonctions d'assesseurs sont incompatibles avec les fonctions de président ou de secrétaire général de l'organe de l'ordre.

Aucun membre de la section des assurances sociales de la chambre disciplinaire ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales.

Aucun des membres de l'organe de l'ordre ayant déposé une plainte auprès de la section des assurances sociales de la chambre disciplinaire ne peut siéger en tant qu'assesseur dans la formation de jugement statuant sur cette plainte.

Le montant des indemnités allouées aux présidents et aux présidents suppléants des sections des assurances sociales des chambres disciplinaires est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge de l'organe de l'ordre.

**Art. L146-7**

La section des assurances sociales de la chambre de discipline des pharmaciens est une juridiction. Elle est présidée par un membre du corps des tribunaux administratifs et des cours administratives d'appel désigné par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable. Le cas échéant, deux présidents suppléants peuvent être nommés dans les mêmes conditions.

Nul ne peut exercer les fonctions de président ou de président suppléant d'une section des assurances sociales d'une chambre disciplinaire s'il a atteint l'âge de soixante-dix-sept ans.

Elle comprend un nombre égal d'assesseurs, membres de l'ordre des pharmaciens et d'assesseurs représentant l'organisme de sécurité sociale, dont un praticien conseil. Ces derniers sont nommés par le président du tribunal administratif dans le ressort territorial duquel se trouve le siège de la section. Les assesseurs membres de l'ordre sont désignés au sein de la chambre de discipline.

En cas de remplacement d'un assesseur, le nouvel assesseur est nommé pour la durée du mandat restant à courir.

Les fonctions d'assesseur sont incompatibles avec les fonctions de président ou de secrétaire général de l'organe de l'ordre.

Aucun membre de la section des assurances sociales de la chambre de discipline ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales.

Aucun des membres de l'organe de l'ordre ayant déposé une plainte auprès de la section des assurances sociales de la chambre de discipline ne peut siéger en tant qu'assesseur dans la formation de jugement statuant sur cette plainte.

Le montant des indemnités allouées aux présidents et aux présidents suppléants de la section des assurances sociales de la chambre de discipline est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge de l'organe de l'ordre.

###### Section 3 : Procédure

**Art. L146-8**

La procédure devant la section des assurances sociales de la chambre disciplinaire de première instance et devant la section des assurances sociales du conseil national de discipline est contradictoire.

**Art. L146-9**

Le président de la section des assurances sociales de la chambre disciplinaire de première instance et le président de la section des assurances sociales du Conseil national de l'ordre des médecins, des chirurgiens-dentistes, des sages-femmes et des pharmaciens peuvent, par ordonnance, donner acte des désistements, constater qu'il n'y a pas lieu de statuer sur une requête et rejeter les conclusions entachées d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance.

#### Titre V : Contrôles

##### Chapitre 1er : Dispositions applicables au régime général, aux régimes spéciaux mentionnés à l'article L. 711-1 et à certains régimes de travailleurs    indépendants non-agricoles

**Art. L151-1**

Les décisions des conseils ou des conseils d'administration des caisses primaires d'assurance maladie, des caisses d'assurance retraite et de la santé au travail, des caisses d'allocations familiales et des unions de recouvrement sont soumises au contrôle de l'autorité compétente de l'Etat.

L'autorité compétente de l'Etat peut annuler ces décisions lorsqu'elles sont contraires à la loi. Un décret en Conseil d'Etat détermine les modalités d'exercice de ce contrôle de légalité, notamment les règles de communication des décisions, les conditions de délai imparties à l'autorité compétente pour en prononcer l'annulation, la procédure selon laquelle elles peuvent être provisoirement suspendues et les modalités d'intervention des organismes nationaux.

L'autorité compétente de l'Etat peut également suspendre, dans un délai déterminé, les décisions d'un conseil ou d'un conseil d'administration qui lui paraissent de nature à compromettre l'équilibre financier des risques. Si elle maintient sa décision, la caisse intéressée saisit la caisse nationale compétente. Cette décision demeure suspendue tant que le conseil ou le conseil d'administration de la caisse nationale ne l'a pas explicitement confirmée ou infirmée et que sa délibération n'est pas devenue définitive conformément à l'article L. 226-4.

Des décrets en Conseil d'Etat déterminent les conditions d'application du présent article, aux régimes spéciaux mentionnés à l'article L. 711-1.

##### Chapitre 2 : Dispositions applicables au régime d'assurance vieillesse des professions libérales et des avocats et aux régimes de la protection sociale agricole du code rural

###### Section 1 : Dispositions communes

**Art. L152-1**

Les décisions des conseils d'administration des organismes d'assurance vieillesse des professions libérales et des avocats et des organismes mentionnés à l'article L. 723-1 du code rural et de la pêche maritime et de l'organisme mentionné à l'article L. 382-12 du présent code sont soumises au contrôle de l'Etat dans les conditions fixées au présent chapitre.

L'autorité compétente de l'Etat peut annuler ces décisions lorsqu'elles sont contraires à la loi ou de nature à compromettre l'équilibre financier de la caisse.

Un décret en Conseil d'Etat détermine les modalités d'exercice du contrôle prévu au premier alinéa et notamment les règles de communication des décisions, les conditions de délai imparties à l'autorité compétente pour prononcer l'annulation et la procédure de suspension provisoire des décisions des organismes.

Des décrets en Conseil d'Etat peuvent, en ce qui concerne les organismes de mutualité sociale agricole, apporter les adaptations nécessaires à ces dispositions.

###### Section 2 : Dispositions applicables au régime d'assurance vieillesse des professions libérales

###### Section 3 : Dispositions applicables aux régimes  de la protection sociale agricole du code rural

##### Chapitre 3 : Contrôle des budgets - Contrôles divers

**Art. L153-1**

Les dispositions du présent chapitre s'appliquent au régime général et aux régimes de protection sociale agricole ainsi que, sous réserve d'adaptations par décret en Conseil d'Etat, au régime de base de l'Organisation autonome d'assurance vieillesse des professions libérales et au conseil de la protection sociale des travailleurs indépendants. Elles sont également applicables au régime d'assurance vieillesse de base des avocats. Elles ne sont pas applicables à la Caisse d'assurance vieillesse, invalidité et maladie des cultes et à la Caisse des Français de l'étranger ; les budgets de ces derniers organismes ou régimes demeurent soumis à l'approbation du ministre chargé de la sécurité sociale et du ministre chargé du budget, qui exercent, dans ce cas, les attributions dévolues à l'organisme national par les articles L. 153-4 et L. 153-5.

Les dispositions du présent chapitre sont applicables au régime de la sécurité sociale dans les mines, ainsi que, sous réserve d'adaptations introduites par un décret en Conseil d'Etat, aux autres régimes spéciaux de sécurité sociale mentionnés au titre Ier du livre VII. Dans ce cas, les attributions dévolues à l'organisme national par les articles L. 153-2, L. 153-4 et L. 153-5 sont exercées conjointement par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

**Art. L153-2**

Les budgets des organismes de base ainsi que des établissements qu'ils gèrent sont soumis à l'approbation de leur organisme national de rattachement. Toutefois, les budgets des établissements relevant de la compétence tarifaire de l'Etat demeurent soumis à l'approbation de l'autorité compétente de l'Etat.

**Art. L153-3**

Les budgets établis par les organismes à compétence nationale mentionnés aux articles L. 723-1 et L. 723-5 du code rural et de la pêche maritime sont approuvés par l'autorité compétente de l'Etat.

**Art. L153-4**

Si les budgets prévus à l'article L. 153-2 n'ont pas été, selon le cas, votés, arrêtés ou délibérés par le conseil ou le conseil d'administration au 1er janvier de l'année à laquelle ils se rapportent, l'organisme national compétent peut établir d'office lesdits budgets. En cas de carence de ce dernier, l'autorité compétente de l'Etat procède elle-même à l'établissement d'office de ces budgets.

**Art. L153-5**

Si le conseil ou le conseil d'administration d'un organisme de sécurité sociale omet ou refuse d'inscrire aux budgets prévus à l'article L. 153-2 un crédit suffisant pour le paiement des dépenses rendues obligatoires par des dispositions législatives ou réglementaires ou par des stipulations conventionnelles prises en vertu des articles L. 123-1 et L. 123-2 et agréées par l'autorité compétente de l'Etat, le crédit nécessaire est inscrit d'office au budget correspondant par décision de l'organisme national. En cas de carence de ce dernier, l'autorité compétente de l'Etat procède elle-même à cette inscription d'office.

**Art. L153-6**

L'octroi par un organisme de sécurité sociale quelconque d'un avantage financier à un établissement, oeuvre ou institution dont la gestion n'est pas assujettie aux règles de la comptabilité publique et quelle que soit sa nature juridique, peut faire l'objet de l'opposition de l'autorité compétente de l'Etat, dans les cas, dans les conditions et dans les délais fixés par décret.

**Art. L153-7**

Les dispositions de l'article L. 281-2 peuvent être rendues applicables, avec, éventuellement, les adaptations nécessaires, par décrets en Conseil d'Etat, à tout organisme de sécurité sociale jouissant de la personnalité civile et soumis au contrôle de la Cour des comptes en application des dispositions des articles L. 154-1 et L. 154-2.

**Art. L153-8**

Le conseil ou les conseils d'administration des organismes nationaux des régimes mentionnés à l'article L. 153-1 peuvent fixer, pour une durée de trois ans, les règles et les modalités d'évolution de leurs dépenses budgétaires. Ces délibérations sont soumises à l'approbation du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. L153-9**

Les schémas directeurs informatiques des organismes de sécurité sociale mentionnés au deuxième alinéa du présent article sont soumis à l'approbation de l'autorité compétente de l'Etat.

Ces dispositions sont applicables, dans des conditions définies par décret, aux organismes du régime général, aux organismes de mutualité sociale agricole et aux organismes des régimes des travailleurs indépendants non-agricoles relevant du livre VI.

##### Chapitre 3 bis : Contrôle a posteriori et évaluation

**Art. L153-10**

L'autorité compétente de l'Etat exerce sur les organismes de sécurité sociale un contrôle destiné à évaluer l'efficacité de l'action de ces organismes et à mesurer leurs résultats au regard des objectifs fixés par eux-mêmes et par l'Etat.

##### Chapitre 4 : Contrôle de la Cour des comptes

**Art. L154-1**

Les organismes de la sécurité sociale sont soumis au contrôle de la Cour des comptes dans les conditions et selon les modalités qui sont fixées par décret en Conseil d'Etat.

**Art. L154-2**

Les dispositions de l'article précédent sont applicables en France métropolitaine et dans les collectivités mentionnées à l'article L. 751-1 à tous les organismes de droit privé jouissant de la personnalité civile ou de l'autonomie financière et assurant en tout ou partie la gestion d'un régime légalement obligatoire d'assurance contre la maladie, la maternité, la vieillesse, l'invalidité, le décès, les accidents du travail et les maladies professionnelles ou de prestations familiales, ainsi qu'aux unions ou fédérations desdits organismes.

#### Titre VI : Dispositions relatives aux prestations et aux soins - Contrôle médical - Tutelle aux prestations sociales

##### Chapitre préliminaire : Dispositions relatives à la prise en charge des frais de santé

###### Section 1 : Dispositions relatives aux bénéficiaires

**Art. L160-1**

Toute personne travaillant ou, lorsqu'elle n'exerce pas d'activité professionnelle, résidant en France de manière stable et régulière bénéficie, en cas de maladie ou de maternité, de la prise en charge de ses frais de santé dans les conditions fixées au présent livre.

L'exercice d'une activité professionnelle et les conditions de résidence en France sont appréciées selon les règles prévues, respectivement, aux articles L. 111-2-2 et L. 111-2-3.

Un décret en Conseil d'Etat prévoit les conditions dans lesquelles les personnes qui résident en France et cessent de remplir les autres conditions mentionnées à l'article L. 111-2-3 bénéficient, dans la limite d'un an, d'une prolongation du droit à la prise en charge des frais de santé mentionnée aux articles L. 160-8 et L. 160-9-1 et, le cas échéant, à la protection complémentaire en matière de santé prévue à l'article L. 861-1.

**Art. L160-2**

Par dérogation à l'article L. 160-1, bénéficient de la prise en charge de leurs frais de santé en tant qu'ayants droit d'un assuré social les enfants mineurs n'exerçant pas d'activité professionnelle qui sont à sa charge, à condition que la filiation, y compris adoptive, soit légalement établie ou qu'ils soient pupilles de la Nation ou enfants recueillis.

Le statut d'ayant droit prend fin, à une date fixée par décret, l'année au cours de laquelle l'enfant atteint l'âge de sa majorité.

L'enfant qui a atteint l'âge de seize ans peut demander, selon des modalités fixées par décret, à bénéficier, à titre personnel, de la prise en charge de ses frais de santé en cas de maladie ou de maternité.

Les enfants mineurs pris en charge par les services de l'aide sociale à l'enfance peuvent, sur demande des personnes ou des établissements qui en assurent l'accueil ou la garde, être identifiés de façon autonome au sein du régime de l'assuré social. Ces personnes ou établissements bénéficient, pour le compte de l'assuré, de la prise en charge des frais de santé de ce dernier en cas de maladie ou de maternité.

**Art. L160-3**

Lorsqu'ils résident à l'étranger et n'exercent pas d'activité professionnelle, bénéficient, lors de leurs séjours temporaires en France, de la prise en charge de leurs frais de santé prévue à l'article L. 160-1, sous réserve que la prestation susceptible d'ouvrir droit à cette prise en charge ne soit pas celle mentionnée à l'article L. 161-22-2 :

1° Les titulaires d'une pension ou rente de vieillesse ou d'une pension de réversion servie par un régime de base de sécurité sociale français ;

2° Les titulaires d'une rente ou d'une allocation allouée en application de dispositions législatives sur les accidents du travail et les maladies professionnelles applicables aux professions non agricoles ;

3° Les titulaires d'une pension de vieillesse substituée à une pension d'invalidité ou d'une pension d'invalidité, servie par un ou plusieurs régimes de base français ;

4° Les personnes mentionnées à l'article L. 117-3 du code de l'action sociale et des familles.

Sous réserve des dispositions relatives au séjour temporaire prévues dans les règlements européens et les conventions internationales de sécurité sociale ou des dispositions, applicables dans les Etats dans lesquels ces personnes résident, prévoyant une prise en charge des soins dispensés hors de leur territoire, les dispositions du premier alinéa du présent article s'appliquent :

a) Aux personnes mentionnées aux 1° à 3°, lorsque la France est exclusivement compétente pour la prise en charge des soins de santé dispensés dans l'Etat dans lequel elles résident en vertu des conventions internationales de sécurité sociale ;

b) Aux personnes mentionnées aux 1° et 3°, non mentionnées au a et dont la pension rémunère une durée d'assurance supérieure ou égale à quinze années au titre d'un régime français ;

c) Aux enfants mineurs n'exerçant pas d'activité professionnelle et à la charge des personnes mentionnées aux a et b.

**Art. L160-4**

Bénéficient également de la prise en charge des frais de santé lorsqu'ils n'exercent pas d'activité professionnelle en France :

1° Les membres de la famille qui accompagnent les travailleurs détachés temporairement à l'étranger depuis la France pour y exercer une activité professionnelle et qui sont exemptés d'affiliation au régime de sécurité sociale de l'Etat de détachement en application d'une convention internationale de sécurité sociale ou d'un règlement européen ;

2° Les membres de la famille à la charge d'un assuré du régime de sécurité sociale français qui ne résident pas en France et bénéficient d'une telle prise en charge en application d'une convention internationale de sécurité sociale ou d'un règlement européen ;

3° Les membres du personnel diplomatique et consulaire ou les fonctionnaires de la République française et les personnes assimilées en poste à l'étranger, ainsi que les membres de leur famille qui les accompagnent.

**Art. L160-5**

Toute personne qui déclare auprès d'une caisse primaire d'assurance maladie, dans des conditions fixées par décret, ne pas bénéficier de la prise en charge des frais de santé mentionnée à l'article L. 160-1 bénéficie de cette prise en charge auprès de cette caisse dès qu'elle justifie de son identité et de sa résidence stable et régulière.

Les services sociaux ou les associations et organismes à but non lucratif agréés par décision du représentant de l'Etat dans le département, ainsi que les établissements de santé, apportent leur concours aux intéressés dans leur demande d'affiliation et sont habilités à transmettre les documents afférents à l'organisme compétent avec l'accord de l'intéressé.

Les personnes sans domicile stable doivent élire domicile dans les conditions prévues au chapitre IV du titre VI du livre II du code de l'action sociale et des familles.

**Art. L160-6**

L'article L. 160-1 ne s'applique pas aux personnes suivantes si elles n'exercent pas une activité professionnelle complémentaire en France :

1° Les membres du personnel diplomatique et consulaire en poste en France, les fonctionnaires d'un Etat étranger et personnes assimilées, ainsi que les membres de leur famille qui les accompagnent ;

2° Les personnes qui sont venues en France pour suivre un traitement médical ou une cure ;

3° Les personnes titulaires d'une pension étrangère qui ne bénéficient pas par ailleurs d'un avantage viager d'un régime obligatoire de sécurité sociale français lorsque, en application d'un règlement européen ou d'un accord international, la prise en charge de leurs frais de santé ainsi que de ceux des membres de leur famille qui résident avec elles relève du régime étranger qui sert la pension ;

4° Les agents retraités d'une organisation internationale qui ne sont pas également titulaires d'une pension française, ainsi que les membres de leur famille, dès lors qu'ils sont couverts dans des conditions analogues à celles du régime général français d'assurance maladie et maternité par le régime propre à l'organisation dont ils relevaient quand ils étaient en activité ;

5° Les travailleurs détachés temporairement en France pour y exercer une activité professionnelle et exemptés d'affiliation au régime français de sécurité sociale en application d'une convention internationale de sécurité sociale ou d'un règlement européen, les membres de leur famille qui les accompagnent ou toute autre personne relevant de la législation de sécurité sociale d'un autre Etat en raison de son activité professionnelle, ainsi que les membres de la famille de cette personne qui résident avec elle de manière stable et régulière en France ;

6° Les ressortissants des Etats membres de l'Union européenne et des autres Etats parties à l'accord sur l'Espace économique européen ou de la Confédération suisse, entrés en France pour y chercher un emploi et qui s'y maintiennent à ce titre.

**Art. L160-7**

Sous réserve des conventions internationales et règlements européens et de l'article L. 766-1, lorsque les soins sont dispensés hors de France aux assurés et aux personnes mentionnées à l'article L. 160-2, les prestations en cas de maladie et maternité ne sont pas servies.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles des dérogations peuvent être apportées au principe posé à l'alinéa précédent dans le cas où l'assuré ou les personnes mentionnées à l'article L. 160-2 tombent malades inopinément au cours d'un séjour hors d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou lorsque le malade ne peut recevoir en France les soins appropriés à son état.

###### Section 2 : Dispositions relatives aux prestations

**Art. L160-8**

La protection sociale contre le risque et les conséquences de la maladie prévue à l'article L. 111-2-1 comporte :

1° La couverture des frais de médecine générale et spéciale, des frais de soins et de prothèses dentaires, des frais pharmaceutiques et d'appareils, des frais d'examens de biologie médicale, y compris la couverture des frais relatifs aux actes d'investigation individuels, des frais d'hospitalisation et de traitement dans des établissements de soins, de réadaptation fonctionnelle et de rééducation ou d'éducation professionnelle, des frais des séances d'accompagnement psychologique mentionnées à l'article L. 162-58, ainsi que des frais d'interventions chirurgicales, y compris la couverture des médicaments, produits et objets contraceptifs et des frais d'examens et de biologie médicale ordonnés en vue de prescriptions contraceptives ;

2° La couverture des frais de transport des personnes se trouvant dans l'obligation de se déplacer pour recevoir les soins ou subir les examens appropriés à leur état ainsi que pour se soumettre à un contrôle prescrit en application de la législation de sécurité sociale, selon les règles définies aux articles L. 162-4-1 et L. 322-5 et dans les conditions et limites tenant compte de l'état du malade et du coût du transport fixées par décret en Conseil d'Etat ;

3° (Abrogé) ;

4° La couverture des frais de soins et d'hospitalisation afférents à l'interruption volontaire de grossesse effectuée dans les conditions prévues au titre Ier du livre II de la deuxième partie du code de la santé publique ;

5° La couverture des frais relatifs aux actes et traitements à visée préventive réalisés dans le cadre des programmes mentionnés aux articles L. 1411-6 et L. 1411-6-2 du même code, notamment des frais relatifs aux examens de dépistage et aux consultations de prévention effectués au titre des programmes prévus à l'article L. 1411-2 dudit code ainsi que des frais afférents aux vaccinations dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale ;

6° La couverture des frais relatifs aux examens de prévention bucco-dentaire mentionnés à l'article L. 2132-2-1 du même code ;

7° La couverture des frais relatifs aux actes et traitements liés à la préservation de la fertilité et à l'assistance médicale à la procréation, à l'exception de ceux afférents à la conservation des gamètes réalisée en application de l'article L. 2141-12 du code de la santé publique pour des assurés non atteints d'une pathologie altérant leur fertilité et ne relevant pas de l'article L. 2141-11 du même code.

8° La couverture des frais relatifs aux activités de télésurveillance médicale relevant de la section 11 du chapitre II du présent titre ;

9° La couverture des frais relatifs aux interventions et aux traitements réalisés dans le cadre des parcours mentionnés à l'article L. 4012-1 du code de la santé publique ;

10° La couverture des frais relatifs au parcours mentionné à l'article L. 2134-1 du code de la santé publique ;

11° La couverture des frais relatifs aux différentes catégories de protections périodiques réutilisables inscrites sur la liste prévue à l'article L. 162-59 pour les personnes assurées ayant leurs menstruations âgées de moins de vingt-six ans ou bénéficiaires de la protection complémentaire en matière de santé prévue à l'article L. 861-1.

Les produits, les prestations et les actes prescrits à l'occasion d'un acte de téléconsultation réalisé en application de l'article L. 6316-1 du code de la santé publique ainsi que les prescriptions réalisées lors des télésoins mentionnés à l'article L. 6316-2 du même code ne sont pris en charge qu'à la condition d'avoir fait l'objet d'une communication orale, en vidéotransmission ou téléphonique, entre le prescripteur et le patient.

**Art. L160-9**

La protection sociale contre les risques et conséquences de la maternité couvre l'ensemble des frais médicaux, pharmaceutiques, d'analyse et d'examens de laboratoires, d'appareils et d'hospitalisation relatifs ou non à la grossesse, à l'accouchement et à ses suites, intervenant au cours d'une période définie par décret. Lorsque l'accouchement a lieu avant le début de cette période, l'assurance maternité prend en charge l'ensemble des frais mentionnés ci-dessus à compter de la date d'accouchement et jusqu'à l'expiration de ladite période.

La protection sociale contre les risques et conséquences de la maternité couvre également :

1° Les frais d'examens prescrits en application du deuxième alinéa de l'article L. 2122-1 et de l'article L. 2122-3 du code de la santé publique, ainsi que les frais d'examens de l'enfant réalisés en application de l'article L. 2132-2 du même code jusqu'à la fin de la période mentionnée au premièr alinéa du présent article ;

2° Les autres frais médicaux, pharmaceutiques, d'analyses et d'examens de laboratoires, d'appareils et d'hospitalisation relatifs à la grossesse, à l'accouchement et à ses suites, dont la liste est fixée par arrêté du ministre chargé de la sécurité sociale ;

3° Les frais de transport entre leur domicile et une unité adaptée de gynécologie obstétrique prescrits, pour des motifs de qualité et de sécurité des soins, aux femmes enceintes dont la situation du domicile implique une durée d'accès à cette unité supérieure à un seuil, dans des conditions précisées par décret en Conseil d'Etat.

L'assuré et ses ayants droit ne supportent aucune participation aux frais prévus au présent article.

**Art. L160-9-1**

Pour la prise en charge des frais de santé, la protection sociale pour le soutien à l'autonomie comporte la couverture :

1° Des frais de soins, ainsi que des frais de transport dans les conditions définies au 2° de l'article L. 160-8, des personnes âgées et des personnes handicapées dans les établissements et services sociaux et médico-sociaux mentionnés à l'article L. 314-3-1 du code de l'action sociale et des familles ;

2° Des frais d'hébergement et de traitement des enfants ou adolescents handicapés dans les établissements mentionnés aux 2°, 3° et 12° du I de l'article L. 312-1 du même code ainsi que celle des frais de traitement concourant à leur éducation dispensée en dehors de ces établissements, à l'exception de la partie de ces frais incombant à l'Etat en application des articles L. 112-1 à L. 112-4, L. 123-4-2, L. 351-1 à L. 351-3 et L. 352-1 du code de l'éducation ;

3° Des frais de fonctionnement liés à l'activité sociale ou médico-sociale des établissements mentionnés au 5° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

4° Des frais d'hébergement et de traitement des personnes handicapées dans les maisons d'accueil spécialisées relevant du 7° du I du même article L. 312-1.

**Art. L160-10**

La part garantie par les organismes servant les prestations ne peut excéder le montant des frais exposés. Elle est versée au professionnel de santé dans le cadre du mécanisme du tiers payant ou elle est remboursée directement à l'assuré.

**Art. L160-11**

L'action de l'assuré pour le paiement des prestations de l'assurance maladie se prescrit par deux ans à compter du premier jour du trimestre suivant celui auquel se rapportent lesdites prestations. Pour le paiement des prestations de l'assurance maternité, elle se prescrit par deux ans à compter de la date de la première constatation médicale de la grossesse.

Cette prescription est également applicable, à compter du paiement des prestations entre les mains du bénéficiaire, à l'action intentée par un organisme payeur en recouvrement des prestations indûment payées, sauf en cas de fraude ou de fausse déclaration.

**Art. L160-12**

Les prestations visées aux 1° à 6° de l'article L. 160-8 et à l'article L. 160-9-1 sont incessibles et insaisissables sauf pour le recouvrement des prestations indûment versées à la suite d'une manoeuvre frauduleuse ou d'une fausse déclaration de l'assuré.

Les blocages des sommes déposées sur un compte ne peuvent avoir pour effet de faire obstacle à l'insaisissabilité et à l'incessibilité des prestations visées au premier alinéa.

###### Section 3 : Participation de l'assuré social

**Art. L160-13**

I. — La participation de l'assuré aux tarifs servant de base au calcul des prestations prévues aux 1°, 2° et 8° et au 11° de l'article L. 160-8 et aux 2° et 3° de l'article L. 160-9-1 peut être proportionnelle auxdits tarifs ou être fixée à une somme forfaitaire. Elle peut varier selon les catégories de prestations, les conditions dans lesquelles sont dispensés les soins, les conditions d'hébergement, la nature de l'établissement où les soins sont donnés. La participation de l'assuré aux frais d'hospitalisation est proportionnelle aux bases de calcul mentionnées à l'article L. 162-20-1. La participation de l'assuré peut être réduite en fonction de l'âge ou de la situation de famille du bénéficiaire des prestations.

La participation est fixée dans des limites et des conditions fixées par décret en Conseil d'Etat, par décision de l'Union nationale des caisses d'assurance maladie, après avis de l'Union nationale des organismes d'assurance maladie complémentaire. Le ministre chargé de la santé peut s'opposer à cette décision pour des motifs de santé publique. La décision du ministre est motivée. Le décret en Conseil d'Etat précise notamment le délai dont dispose l'Union nationale des caisses d'assurance maladie pour se prononcer et les conditions dans lesquelles le ministre chargé de la sécurité sociale se substitue à l'Union nationale des caisses d'assurance maladie en cas d'absence de décision de celle-ci, une fois ce délai expiré.

L'application aux spécialités pharmaceutiques mentionnées à l'article L. 162-17 des taux de participation mentionnés à l'alinéa précédent est déterminée par décision de l'Union nationale des caisses d'assurance maladie.

La participation de l'assuré aux frais occasionnés par un passage non programmé dans une structure des urgences d'un établissement de santé, autorisée, est fixée à une somme forfaitaire due lorsque ce passage n'est pas suivi d'une hospitalisation dans un service de médecine, de chirurgie, d'obstétrique ou d'odontologie au sein de l'établissement. Le montant de cette participation est défini par arrêté des ministres chargés de la santé et de la sécurité sociale, pris après avis de l'Union nationale des caisses d'assurance maladie et de l'Union nationale des organismes d'assurance maladie complémentaire. Ce montant peut être réduit pour les assurés mentionnés aux 3° et 4° de l'article L. 160-14 et pour les bénéficiaires des prestations mentionnées à l'article L. 431-1, quel que soit le motif du passage. Cette participation ne peut être supprimée, sauf pour les bénéficiaires des prestations mentionnées à l'article L. 160-9 et les assurés mentionnés aux 11° et 13° de l'article L. 160-14 et à l'article L. 371-6, quel que soit le motif du passage, ainsi que pour les passages liés aux soins mentionnés aux 15° et 18° de l'article L. 160-14 et à l'article L. 169-2 et ceux en lien avec le risque sanitaire mentionné à l'article L. 16-10-1.

La participation de l'assuré aux frais mentionnés au 9° de l'article L. 160-8 peut être proportionnelle à tout ou partie de ces frais ou forfaitaire. Le montant de cette participation est défini par un arrêté des ministres chargés de la santé et de la sécurité sociale, pris après avis de l'Union nationale des caisses d'assurance maladie et de l'Union nationale des organismes d'assurance maladie complémentaire. Cette participation peut être limitée ou supprimée dans des conditions fixées par décret en Conseil d'Etat.

La participation de l'assuré aux frais mentionnés au 10° de l'article L. 160-8 peut être proportionnelle à tout ou partie de ces frais ou forfaitaire. Le taux ou le montant de cette participation est défini par un arrêté des ministres chargés de la santé et de la sécurité sociale, pris après avis de l'Union nationale des caisses d'assurance maladie et de l'Union nationale des organismes d'assurance maladie complémentaire.

II. — L'assuré acquitte une participation forfaitaire pour chaque acte ou pour chaque consultation pris en charge par l'assurance maladie et réalisé par un médecin, en ville, dans un établissement ou un centre de santé, à l'exclusion des actes ou consultations réalisés au cours d'une hospitalisation. L'assuré acquitte également cette participation pour tout acte de biologie médicale. Cette participation se cumule avec celle mentionnée au I. Son montant est fixé, dans des limites et conditions prévues par décret en Conseil d'Etat, par l'Union nationale des caisses d'assurance maladie conformément à la procédure fixée au I.

Un décret fixe le nombre maximum de participations forfaitaires supportées par chaque bénéficiaire au titre d'une année civile.

Lorsque plusieurs actes ou consultations sont effectués par un même professionnel de santé au cours d'une même journée, le nombre de participations forfaitaires supportées par le bénéficiaire ne peut être supérieur à un maximum fixé par décret.

Un décret fixe les conditions dans lesquelles, lorsque l'assuré bénéficie de la dispense d'avance des frais, la participation forfaitaire peut être payée directement par l'assuré à l'organisme d'assurance maladie, prélevée sur le compte bancaire de l'assuré après autorisation de ce dernier ou encore récupérée par l'organisme d'assurance maladie sur les prestations de toute nature à venir. Ce décret fixe également les modalités de recueil de l'autorisation de l'assuré de prélèvement sur son compte bancaire et de renoncement à cette autorisation. Il peut être dérogé aux dispositions de l'article L. 133-3.

III. — En sus de la participation mentionnée au premier alinéa du I, une franchise annuelle est laissée à la charge de l'assuré pour les frais relatifs à chaque prestation et produit de santé suivants, pris en charge par l'assurance maladie :

1° Médicaments mentionnés aux articles L. 5111-2, L. 5121-1 et L. 5126-4 du code de la santé publique, à l'exception de ceux délivrés au cours d'une hospitalisation ;

2° Actes effectués par un auxiliaire médical soit en ville, soit dans un établissement ou un centre de santé, à l'exclusion des actes pratiqués au cours d'une hospitalisation ;

3° Transports mentionnés au 2° de l'article L. 160-8 et au 1° de l'article L. 160-9-1 du présent code effectués en véhicule sanitaire terrestre ou en taxi, à l'exception des transports d'urgence ;

4° Prestations effectuées par un pharmacien d'officine et définies par arrêté des ministres chargés de la santé et de la sécurité sociale.

Le montant de la franchise est forfaitaire. Il peut être distinct selon les produits ou prestations de santé mentionnés aux 1°, 2°, 3° et 4° du présent III. La franchise est due dans la limite globale d'un plafond annuel.

Lorsque plusieurs actes mentionnés au 2° sont effectués au cours d'une même journée sur le même patient, le montant total de la franchise supportée par l'intéressé ne peut être supérieur à un maximum. Il en est de même pour les transports mentionnés au 3° et pour les prestations mentionnées au 4°.

Lorsque le bénéficiaire des prestations et produits de santé mentionnés aux 1°, 2°, 3° et 4° bénéficie de la dispense d'avance de frais, les sommes dues au titre de la franchise peuvent être payées, prélevées ou récupérées selon les modalités prévues au dernier alinéa du II. Il peut être dérogé à l'article L. 133-3.

Le Gouvernement présente chaque année au Parlement un rapport précisant les conditions dans lesquelles les montants correspondant à la franchise instituée par le présent III ont été utilisés.

Un décret fixe les modalités de mise en œuvre du présent III.

**Art. L160-14**

La participation de l'assuré mentionnée au premier alinéa du I de l'article L. 160-13 peut être limitée ou supprimée, sous réserve des dispositions du quatrième alinéa du I du même article L. 160-13, dans des conditions fixées par décret en Conseil d'Etat, pris après avis de l'Union nationale des caisses d'assurance maladie et de l'Union nationale des organismes d'assurance maladie complémentaire, dans les cas suivants :

1° Lorsque, à l'occasion d'une hospitalisation ou au cours d'une période de temps déterminée, la dépense demeurant à la charge de l'intéressé dépasse un certain montant ;

2° Lorsque l'état du bénéficiaire justifie la fourniture d'un appareil ou d'une aide technique à usage individuel favorisant l'autonomie de la personne et appartenant à une catégorie déterminée par ledit décret, pour les frais d'acquisition ou de mise à disposition de l'appareil ou de l'aide technique ;

3° Lorsque le bénéficiaire a été reconnu atteint d'une des affections, comportant un traitement prolongé et une thérapeutique particulièrement coûteuse, inscrites sur une liste établie par décret après avis de la Haute Autorité mentionnée à l'article L. 161-37 ;

4° Lorsque les deux conditions suivantes sont cumulativement remplies :

a) Le bénéficiaire est reconnu atteint par le service du contrôle médical soit d'une affection grave caractérisée ne figurant pas sur la liste mentionnée ci-dessus, soit de plusieurs affections entraînant un état pathologique invalidant ;

b) Cette ou ces affections nécessitent un traitement prolongé et une thérapeutique particulièrement coûteuse ;

5° Lorsque l'assuré est titulaire de l'allocation de solidarité aux personnes âgées au titre d'un avantage vieillesse ;

6° Lorsque le bénéficiaire est un enfant ou adolescent handicapé pour les frais couverts au titre du 2° de l'article L. 160-8 et pour les frais de transport mentionnés au 1° de l'article L. 160-9-1 ;

7° Lorsque l'assuré est hébergé dans un établissement mentionné à l'article 3 de la loi n° 75-535 du 30 juin 1975 ou lorsqu'il bénéficie de soins dispensés par un centre mentionné à l'article L. 355-1-1 du code de la santé publique ;

8° Lorsque l'assuré est hébergé dans un établissement de santé autorisé à dispenser des soins de longue durée mentionné à l'article L. 174-5 ou à l'article 52-1 de la loi n° 70-1318 du 31 décembre 1970 ;

9° Lorsque l'assuré bénéficie de soins paramédicaux dispensés dans le cadre d'une action médico-sociale de maintien à domicile par les institutions mentionnées au 1° de l'article 1er de la loi n° 75-535 du 30 juin 1975 ;

10° Lorsque l'assuré ne relève plus du 3° mais se trouve dans une situation clinique déterminée sur la base de recommandations de la Haute Autorité de santé et justifiant des actes et examens médicaux ou biologiques de suivi de son état, pour ces actes et examens, dans des conditions et pour une durée définies par décret pris après avis de la Haute Autorité de santé ;

11° Pour l'hospitalisation des nouveau-nés lorsqu'elle se produit pendant une période fixée par décret en Conseil d'Etat, ainsi que pour tous les soins qui leur sont dispensés en établissement de santé, jusqu'à un âge fixé par décret en Conseil d'Etat ;

12° Pour les investigations nécessaires au diagnostic et au traitement de l'infertilité ;

13° Pour les titulaires d'une pension d'invalidité et les bénéficiaires des articles L. 341-15, L. 341-16 et L. 371-1 en ce qui concerne les frais engagés pour eux-mêmes ;

14° Pour les personnes mentionnées à l'article L. 161-1 rattachées aux bénéficiaires des dispositions de l'article L. 371-1 ;

15° Pour les soins consécutifs aux sévices subis par les mineurs victimes d'actes prévus et réprimés par les articles 222-23 à 222-32 et 227-22 à 227-27 du code pénal ;

16° Dans le cadre des programmes mentionnés au 5° de l'article L. 160-8 et de ceux relevant des soins mentionnés au 1° de l'article L. 160-9-1, pour les frais d'examens de dépistage et les frais liés aux consultations de prévention destinées aux mineurs, aux consultations de prévention des maladies chroniques destinées aux personnes de quarante-cinq à cinquante ans et à une unique consultation de prévention pour les personnes de soixante à soixante-cinq ans et pour les personnes de soixante-dix à soixante-quinze ans ;

17° Pour les frais relatifs à l'examen de prévention bucco-dentaire mentionné au 6° de l'article L. 160-8 ou relevant des soins mentionnés au 1° de l'article L. 160-9-1 ;

18° Pour les donneurs mentionnés à l'article L. 1211-2 du code de la santé publique, en ce qui concerne l'ensemble des frais engagés au titre du prélèvement d'éléments du corps humain et de la collecte de ces produits ;

19° Pour les frais de transport liés aux soins ou traitements dans les centres mentionnés au 3° du I de l'article L. 312-1 du code de l'action sociale et des familles et les centres médico-psycho pédagogiques autorisés dans des conditions fixées par voie réglementaire, après accord préalable de l'organisme qui sert les prestations, dans les conditions prévues au 2° de l'article L. 160-8 et à l'article L. 322-5 du présent code ;

20° Pour les frais liés à une interruption volontaire de grossesse mentionnée au 4° de l'article L. 160-8 ;

21° Pour les frais d'acquisition de médicaments ayant pour but la contraception d'urgence et, pour les assurés âgés de moins de vingt-six ans, pour les frais d'acquisition d'autres contraceptifs et de préservatifs internes et externes, les frais relatifs aux actes et consultations entrant dans le champ des articles L. 162-4-5 et L. 162-8-1, les frais liés aux consultations de prévention en matière de santé sexuelle ainsi que, selon des modalités prévues par décret, notamment en ce qui concerne le nombre et les catégories de préservatifs internes et externes délivrés, les frais d'acquisition de préservatifs internes et externes inscrits sur la liste prévue à l'article L. 165-1 ;

22° Pour certains frais dus au titre des honoraires de dispensation des pharmaciens mentionnés au 7° de l'article L. 162-16-1 ;

23° Lorsque l'assuré ne relève ni du 3° ni du 10° mais se trouve dans une situation clinique nécessitant un dépistage spécifique du cancer du sein, fixée par décret en Conseil d'Etat, pour les frais d'examens de dépistage, dans des conditions fixées par ce même décret ;

24° Pour les frais liés à une consultation unique de prévention des cancers et des addictions, pour les assurés dont l'âge est compris entre dix-huit et vingt-cinq ans inclus ;

25° Pour les frais liés aux examens prévus à l'article L. 2132-2 du code de la santé publique, à l'exception de ceux pris en charge au titre du risque maternité en application de l'article L. 160-9 du présent code;

26° Pour l'assistance médicale à la procréation réalisée dans les conditions prévues au chapitre Ier du titre IV du livre Ier de la deuxième partie du code de la santé publique ;

27° Pour les frais liés au dépistage sérologique de l'infection par le virus de l'immunodéficience humaine ainsi que, le cas échéant sous condition de limite d'âge, pour les frais liés au dépistage des autres infections sexuellement transmissibles mentionnées à l'article L. 162-13-2 ;

28° Pour les frais de transport réalisé à la demande d'une unité participant au service d'aide médicale urgente mentionné à l'article L. 6311-1 du code de la santé publique ;

29° Pour les frais d'acquisition du vaccin contre les infections à papillomavirus humains pour les personnes vaccinées dans le cadre des campagnes nationales de vaccination dans les établissements scolaires ou dans les établissements mentionnés au 2° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

30° Pour les frais d'acquisition du vaccin contre la grippe pour les personnes pour lesquelles cette vaccination est recommandée dans le calendrier des vaccinations mentionné à l'article L. 3111-1 du code de la santé publique ;

31° Pour les frais d'acquisition du vaccin contre la rougeole, les oreillons et la rubéole pour les personnes âgées de moins de dix-huit ans.

La liste mentionnée au 3° du présent article comporte également en annexe les critères médicaux utilisés pour la définition de l'affection et ouvrant droit à la limitation ou à la suppression de la participation de l'assuré.

Sur proposition de l'Union nationale des caisses d'assurance maladie, un décret, pris après avis de la haute autorité mentionnée à l'article L. 161-37, peut réserver la limitation ou la suppression de la participation des assurés en application des 3° et 4° du présent article aux prestations exécutées dans le cadre d'un dispositif d'appui à la coordination mentionné à l'article L. 6327-2 du code de la santé publique, d'un dispositif spécifique régional mentionné à l'article L. 6327-6 du même code ou d'un dispositif coordonné de soins.

**Art. L160-15**

La participation de l'assuré mentionnée au II de l'article L. 160-13 n'est pas exigée pour les mineurs et les bénéficiaires de la protection complémentaire en matière de santé mentionnée à l'article L. 861-1 .

Il en est de même pour la franchise prévue au III de l'article L. 160-13.

**Art. L160-16**

Les personnes relevant du régime spécial de sécurité sociale des entreprises minières et assimilées bénéficient de la prise en charge intégrale des frais de santé dans les conditions prévues au présent chapitre.

###### Section 4 : Dispositions relatives à l'organisation et au service des prestations

**Art. L160-17**

La prise en charge des frais de santé mentionnée à l'article L. 160-1 est, sous réserve de l'article L. 160-18, effectuée, pour les personnes exerçant une activité professionnelle, par les organismes chargés de la gestion des régimes obligatoires auxquels elles sont affiliées pour le service des prestations d'assurances sociales, dans des conditions définies par décret. Ce décret détermine également les conditions dans lesquelles ces organismes prennent en charge les frais de santé des personnes n'exerçant pas d'activité professionnelle.

Les mutuelles ou groupements de mutuelles régis par le code de la mutualité sont habilités à réaliser des opérations de gestion pour la prise en charge des frais de santé des fonctionnaires et des anciens fonctionnaires de l'Etat, ne relevant pas de la Caisse nationale militaire de sécurité sociale, ainsi que de leurs ayants droit.

Les organismes bénéficiant d'une délégation de gestion concluent une convention avec les organismes chargés de la gestion des régimes obligatoires.

Les organismes à qui sont confiées des opérations de gestion reçoivent des caisses d'assurance maladie des remises de gestion en contrepartie des dépenses de fonctionnement exposées pour l'exécution des opérations de gestion.

Un décret en Conseil d'Etat détermine les modalités d'organisation, de mise en œuvre et de financement de ces opérations de gestion, notamment dans le cadre de conventions, ainsi que les modalités d'évaluation de leurs résultats. Les conventions précisent, le cas échéant, les conditions dans lesquelles les organismes concernés peuvent participer aux actions portant sur l'accès aux droits et sur la gestion du risque.

Ce décret détermine également les conditions dans lesquelles il peut être mis fin à ces opérations de gestion en cas de défaillance rendant impossible la gestion des régimes obligatoires dans des conditions normales.

**Art. L160-18**

En cas de changement d'organisme assurant la prise en charge des frais de santé d'une personne, l'organisme qui assure cette prise en charge ne peut l'interrompre tant que l'organisme nouvellement compétent ne s'est pas substitué à lui. Il continue d'assurer la prise en charge des frais de santé jusqu'à la date à laquelle la substitution prend effet.

Le changement d'organisme de rattachement est effectué à l'initiative du bénéficiaire de la prise en charge mentionnée à l'article L. 160-1 ou, dans des conditions fixées par décret, par l'organisme mentionné aux premier, deuxième ou troisième alinéas de l'article L. 160-17, après en avoir informé le bénéficiaire :

1° Lorsque le bénéficiaire commence à exercer une activité salariée dont la durée ou la quotité de travail prévues par le contrat sont supérieures à des seuils fixés par décret ;

2° En cas d'accident du travail ou de maladie professionnelle, lorsqu'au moment de la déclaration de cet accident ou de cette maladie la victime n'était pas rattachée pour la prise en charge de ses frais de santé à l'organisme compétent pour servir les prestations liées à cet accident ou à cette maladie ;

3° Lorsque le bénéficiaire commence à exercer une activité le conduisant à relever d'une organisation spéciale de sécurité sociale au sens de l'article L. 711-1 ;

4° Lorsque le bénéficiaire commence à exercer une activité non salariée agricole à titre exclusif ou principal, ou lorsque le bénéficiaire commence à exercer une activité de travailleur indépendant non agricole sans exercer une autre activité ;

5° Lorsqu'un des organismes chargé de la prise en charge des frais de santé d'une personne relevant du 3° du présent article constate, au vu des éléments dont il dispose et après en avoir informé l'organisme appelé à lui succéder, que cette personne ne remplit plus les conditions pour pouvoir lui être rattachée.

Les personnes rattachées pour la prise en charge de leurs frais de santé à un régime obligatoire qui couvre tout ou partie de la participation fixée en application des articles L. 160-13 à L. 160-15 ne peuvent être tenues de rembourser les frais pris en charge par cet organisme, au titre d'une période au cours de laquelle elles ne pouvaient plus lui être rattachées, à raison de l'absence de démarche de leur part en vue de changer d'organisme de rattachement dans les cas autres que ceux mentionnés aux 1° à 5° du présent article, qu'à hauteur de la part de la participation fixée en application des mêmes articles L. 160-13 à L. 160-15 couverte par l'organisme auquel elles ont continué d'être rattachées.

##### Chapitre 1er : Dispositions relatives aux prestations

###### Section 1 : Bénéficiaires

####### Sous-section 1 : Dispositions communes.

**Art. L161-1**

Sauf dispositions contraires, par membre de la famille, on entend au sens du présent code :

1° Le conjoint de l'assuré social, son concubin ou la personne à laquelle il est lié par un pacte civil de solidarité ;

2° Les enfants mineurs à leur charge et, jusqu'à un âge limite et dans des conditions déterminées par décret en Conseil d'Etat :

a) Les enfants qui poursuivent leurs études ;

b) Les enfants qui, par suite d'infirmités ou de maladies chroniques, sont dans l'impossibilité permanente d'exercer un travail salarié ;

3° L'ascendant, le descendant, le collatéral jusqu'au troisième degré ou l'allié au même degré de l'assuré social, qui vit au domicile de celui-ci et qui se consacre exclusivement aux travaux du ménage et à l'éducation d'enfants à la charge de l'assuré social. Le nombre et la limite d'âge des enfants sont fixés par décret en Conseil d'Etat.

**Art. L161-1-4**

Les organismes de sécurité sociale demandent, pour le service d'une prestation ou le contrôle de sa régularité, toutes pièces justificatives utiles pour vérifier l'identité du demandeur ou du bénéficiaire d'une prestation ainsi que pour apprécier les conditions du droit à la prestation, notamment la production d'avis d'imposition ou de déclarations déposées auprès des administrations fiscales compétentes. Les organismes peuvent se dispenser de ces demandes lorsqu'ils sont en mesure d'effectuer des contrôles par d'autres moyens mis à leur disposition.

Les organismes de sécurité sociale peuvent notamment se dispenser de solliciter la production de pièces justificatives par le demandeur ou le bénéficiaire d'une prestation lorsqu'ils peuvent obtenir directement les informations ou pièces justificatives nécessaires auprès des personnes morales de droit public ou des personnes morales de droit privé gérant un service public compétentes, notamment par transmission électronique de données. Les traitements automatisés de données qui se limitent à l'organisation de ces transmissions, notamment en vue de garantir l'authenticité et la fiabilité des données échangées, sont soumis aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, dès lors que les informations et pièces justificatives échangées au titre d'une prestation sont celles définies par les dispositions législatives et réglementaires relatives au service de la prestation concernée.

Sauf cas de force majeure, la non-présentation par le demandeur de pièces justificatives, la présentation de faux documents ou de fausses informations ou l'absence réitérée de réponse aux convocations d'un organisme de sécurité sociale entraînent la suspension, selon le cas, soit du délai d'instruction de la demande pendant une durée maximale fixée par décret, soit du versement de la prestation jusqu'à la production des pièces demandées ou la réponse à la convocation adressée.

Pour le service des prestations sous condition de ressources, l'appréciation des ressources prend en compte les prestations et ressources d'origine française, étrangère ou versées par une organisation internationale. Afin de permettre l'appréciation de ressources d'origine étrangère, le demandeur doit produire tout renseignement ou pièce justificative utile à l'identification de sa situation fiscale et sociale dans le pays dans lequel il a résidé à l'étranger au cours des douze mois précédant sa demande ou dans lequel il continue à percevoir des ressources. Un décret en Conseil d'Etat prévoit les conditions dans lesquelles la vérification de l'exactitude des déclarations relatives aux revenus de source étrangère peut être confiée à un ou plusieurs organismes du régime général de sécurité sociale agissant pour le compte de l'ensemble des régimes. Les dispositions de l'article L. 114-11 sont applicables à cette vérification.

Le présent article ne peut, conformément à l'article L. 161-15-1, avoir de conséquences sur le service des prestations en nature de l'assurance maladie que pour les seules situations touchant au non-respect de la condition de résidence mentionnée à l'article L. 160-1.

Il en est de même en cas de non-respect de l'obligation pour toute personne de déclarer, auprès de l'organisme auquel elle est rattachée, tout changement dans sa situation familiale ou dans son lieu de résidence affectant son rattachement au régime dont elle dépend.

**Art. L161-1-5**

Pour le recouvrement d'une prestation indûment versée ou d'une prestation recouvrable sur la succession et sans préjudice des articles L. 133-4 du présent code et L. 725-3-1 du code rural et de la pêche maritime, le directeur d'un organisme de sécurité sociale peut, dans les délais et selon les conditions fixés par voie réglementaire, délivrer une contrainte qui, à défaut d'opposition du débiteur devant la juridiction compétente, comporte tous les effets d'un jugement et confère notamment le bénéfice de l'hypothèque judiciaire.

####### Sous-section 2 : Assurances maladie-maternité-décès.

**Art. L161-4**

L'inobservation des procédures et réglementations ouvrant droit aux prestations des régimes de l'assurance maladie et maternité ne fait pas perdre le bénéfice de ces prestations quand il est reconnu, dans des conditions fixées par décret, qu'elle est totalement indépendante de la volonté de l'intéressé, en particulier quand elle est due à son état de santé.

**Art. L161-5**

Les prestations en espèces de l'assurance maternité sont attribuées dans les mêmes conditions d'un montant minimum de cotisations ou de durée minimale de travail salarié que les prestations en espèces de l'assurance maladie, la date de référence étant celle du début, soit de la grossesse, soit du repos prénatal.

**Art. L161-6**

Lorsque l'un et l'autre des parents bénéficient d'une indemnisation ou d'un maintien de traitement accordés aux assurés qui adoptent ou accueillent un enfant dans les conditions mentionnées au deuxième alinéa, la durée cumulée de ces indemnisations ou maintiens de salaire est égale à la plus élevée des durées d'indemnisation ou maintien de salaire des deux parents pris isolément, majorée de vingt-cinq ou, en cas d'adoptions multiples, de trente-deux jours. Elle doit être répartie entre les deux parents de telle sorte que chacun bénéficie, dans le régime auquel il est affilié, d'une indemnisation ou d'un maintien de salaire au titre de la cessation temporaire de son activité pendant une période qui ne peut excéder la durée maximale d'indemnisation ou de maintien de salaire applicable dans le régime considéré en cas d'adoption.

Les dispositions de l'alinéa précédent s'appliquent aux assurés à qui un service départemental d'aide sociale à l'enfance, un organisme français autorisé pour l'adoption ou l'Agence française de l'adoption confie un enfant en vue de son adoption, ainsi qu'aux assurés titulaires de l'agrément mentionné à l'article L. 225-2 du code de l'action sociale et des familles lorsqu'ils adoptent ou accueillent un enfant en vue de son adoption par décision de l'autorité étrangère compétente, à condition que l'enfant ait été autorisé, à ce titre, à entrer sur le territoire français.

**Art. L161-8**

Tant qu'elles continuent de remplir les conditions de résidence et de séjour mentionnées à l'article L. 111-2-3 et ne viennent pas à justifier de nouveau des conditions d'ouverture du droit aux mêmes prestations dans ce régime ou un autre régime, les personnes qui cessent de remplir les conditions d'activité requises pour l'affiliation à l'assurance maladie, maternité, invalidité, décès d'un régime dont elles relevaient jusqu'alors bénéficient du maintien de leur droit aux prestations en espèces pour ces risques pendant une durée déterminée par décret. Cette durée est prolongée, dans des conditions fixées par décret, pour les personnes qui relèvent de l'article L. 5411-1 du code du travail.

Bénéficient également de ce maintien du droit à prestations les assurés qui justifient à nouveau des conditions d'ouverture de droits aux indemnités journalières de maladie au titre de leur nouvelle activité mais dont les indemnités journalières sont nulles.

Peuvent bénéficier également de ce maintien du droit à prestations les assurés qui justifient à nouveau des conditions d'ouverture de droits aux indemnités journalières de maternité au titre de leur nouvelle activité mais dont les indemnités journalières forfaitaires servies en application de l'article L. 623-1 sont égales à un niveau fixé par décret.

**Art. L161-9**

En cas de reprise du travail, les personnes bénéficiaires de la prestation partagée d'éducation de l'enfant prévue à l'article L. 531-4 du titre III du livre V du code de la sécurité sociale, ou du congé parental d'éducation prévu à l'article L. 122-28-1 du code du travail, retrouvent leurs droits aux prestations en espèces de l'assurance maladie, maternité, invalidité et décès, pendant une période fixée par décret.

En cas de non-reprise du travail à l'issue du congé parental d'éducation, en raison d'une maladie ou d'une nouvelle maternité, les personnes retrouvent leurs droits aux prestations en espèces du régime antérieur au congé parental d'éducation dont elles relevaient. Ces dispositions s'appliquent pendant la durée de l'arrêt de travail pour cause de maladie ou du congé légal de maternité postérieur au congé parental.

Lors de la reprise du travail à l'issue du congé de maladie ou de maternité, les personnes susmentionnées retrouvent leurs droits aux prestations pendant une période fixée par décret.

**Art. L161-9-2**

Lorsqu'une personne bénéficie, successivement et sans interruption d'un congé parental d'éducation ou de la prestation prévue au 3° de l'article L. 531-1 et d'un congé de présence parentale ou de l'allocation journalière de présence parentale, ou inversement, elle retrouve, en cas de reprise d'activité, ses droits aux prestations acquis antérieurement au bénéfice du congé parental d'éducation ou de ladite prestation dans les conditions prévues à l'article L. 161-9.

**Art. L161-9-3**

Les personnes bénéficiaires du congé prévu à l'article L. 3142-6 du code du travail, au 9° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, au 10° de l'article 57 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, au 9° de l'article 41 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et à l'article L. 4138-6 du code de la défense conservent leurs droits aux prestations en espèces de l'assurance maladie, maternité, invalidité et décès de leur régime d'origine aussi longtemps qu'elles bénéficient de ce congé.

Les personnes ayant bénéficié de ces dispositions conservent leurs droits aux prestations en espèces d'assurance maladie, maternité, invalidité et décès auprès du régime obligatoire dont elles relevaient avant et pendant ce congé, dans les situations suivantes :

1° Lors de la reprise de leur travail à l'issue du congé ;

2° En cas de non-reprise du travail à l'issue du congé, en raison d'une maladie ou d'une maternité ;

3° Lors de la reprise du travail à l'issue du congé de maladie ou de maternité.

Les périodes pendant lesquelles les bénéficiaires conservent leurs droits sont fixées par décret et sont applicables, sans préjudice des dispositions de l'article L. 161-8 du présent code.

**Art. L161-13-1**

Les personnes ayant relevé des dispositions de l'article L. 381-30 retrouvent, dans des conditions fixées par décret en Conseil d'Etat, lorsqu'elles ne sont plus écrouées, pour la détermination des conditions d'attribution des prestations en espèces, le bénéfice des droits ouverts dans le régime dont elles relevaient avant la date de leur mise sous écrou, augmenté, le cas échéant, des droits ouverts pendant la période de détention provisoire. Ce décret fixe notamment la durée maximale de mise sous écrou ouvrant droit au bénéfice de ces dispositions et la durée de maintien des droits aux prestations en espèces pour les personnes n'ayant pas repris d'activité professionnelle à la fin de leur mise sous écrou.

**Art. L161-15**

Le conjoint séparé de droit ou de fait qui se trouve, du fait de défaut de présentation par l'autre conjoint des justifications requises, dans l'impossibilité d'obtenir pour ses enfants mineurs la prise en charge des frais de santé en cas de maladie et de maternité dispose d'une action directe en paiement de ces prestations, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L161-15-1**

Une personne ne peut perdre le bénéfice de la prise en charge des frais de santé en cas de maladie et maternité que si elle cesse de remplir la condition de résidence mentionnée à l'article L. 160-1 ou si elle est présumée absente dans les conditions prévues par l'article 112 du code civil.

**Art. L161-15-2**

En cas de changement d'organisme d'affiliation, l'organisme qui assure le service des prestations en espèces ne peut l'interrompre tant que l'organisme nouvellement compétent ne s'est pas substitué à lui. Il continue d'assurer ce service jusqu'à la date à laquelle la substitution prend effet.

**Art. L161-15-3**

Par dérogation à toutes dispositions contraires, les enfants de parents tous deux assurés d'un régime d'assurance maladie et maternité peuvent être rattachés en qualité d'ayant droit à chacun des deux parents.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L161-15-4**

Toute personne qui cesse de bénéficier de la prise en charge des frais de santé en application des articles L. 160-1 à L. 160-4 est tenue d'en informer, dans un délai fixé par arrêté du ministre chargé de la sécurité sociale, l'organisme d'assurance maladie auquel elle est rattachée. Le moyen d'identification électronique dont elle dispose fait immédiatement l'objet de l'opposition prévue au I de l'article L. 161-31. La personne qui dispose du moyen d'identification électronique le restitue à l'organisme précité s'il s'agit d'un moyen matériel ou met en œuvre la procédure permettant la désactivation prévue au I de l'article L. 161-31 s'il s'agit d'un moyen immatériel.

En cas de manquement aux obligations fixées à l'alinéa précédent, il est fait application des dispositions de l'article L. 114-17-1.

Par dérogation au premier alinéa du présent article, les adhérents à l'une des assurances volontaires maladie-maternité-invalidité ou maladie-maternité prévues aux chapitres II, III et V du titre VI du livre VII du présent code sont dispensés de cette restitution afin de faciliter le service et la prise en charge par la Caisse des Français de l'étranger des soins mentionnés à l'article L. 766-2.

####### Sous-section 3 : Assurance invalidité.

**Art. L161-16**

Les assurés sociaux, anciens déportés ou internés, titulaires de la carte de déporté ou interné de la Résistance ou de la carte de déporté ou interné politique, dont la pension militaire d'invalidité a été accordée pour un taux d'invalidité global déterminé, qui cessent toute activité professionnelle sont présumés atteints, s'ils ont atteint un âge minimum, d'une invalidité les rendant absolument incapables d'exercer une profession quelconque.

La pension d'invalidité qui leur est accordée, sur leur demande, en application de ces dispositions au titre du régime d'assurance invalidité dont ils relèvent, peut être cumulée sans limitation de montant avec la pension militaire d'invalidité.

**Art. L161-16-1**

Pour l'attribution d'un avantage d'invalidité, la personne de nationalité étrangère résidant en France doit justifier de la régularité de son séjour en France dans les conditions prévues à l'article L. 111-2-3.

####### Sous-section 4 : Assurance vieillesse

######## Paragraphe 1er A : Objectifs de l'assurance vieillesse

######## Paragraphe 1 : Information et simplification des démarches des assurés.

**Art. L161-17**

I. — Les assurés bénéficient gratuitement d'un droit à l'information sur le système de retraite par répartition, qui est assuré selon les modalités suivantes.

II. — Dans l'année qui suit la première année au cours de laquelle il a validé une durée d'assurance d'au moins deux trimestres dans un des régimes de retraite légalement obligatoires, l'assuré bénéficie d'une information générale sur le système de retraite par répartition, notamment sur les règles d'acquisition de droits à pension et l'incidence sur ces derniers des modalités d'exercice de son activité et des événements susceptibles d'affecter sa carrière. Cette information rappelle la possibilité, prévue par l'article L. 241-3-1, en cas d'emploi à temps partiel ou en cas d'emploi dont la rémunération ne peut être déterminée selon un nombre d'heures travaillées, de maintenir à la hauteur du salaire correspondant au même emploi exercé à temps plein l'assiette des cotisations destinées à financer l'assurance vieillesse. Les conditions d'application du présent alinéa sont définies par décret.

Les assurés, qu'ils résident en France ou à l'étranger, bénéficient à leur demande, à partir de quarante-cinq ans et dans des conditions fixées par décret, d'un entretien portant notamment sur les droits qu'ils se sont constitués dans les régimes de retraite légalement obligatoires, sur les perspectives d'évolution de ces droits, compte tenu des choix et des aléas de carrière éventuels, sur les possibilités de cumuler un emploi et une retraite, tels que des périodes d'étude ou de formation, de chômage, de travail pénible, d'emploi à temps partiel, de maladie, d'accident du travail ou de maladie professionnelle ou de congé maternité, ainsi que sur les dispositifs leur permettant d'améliorer le montant futur de leur pension de retraite.

Lors de cet entretien, l'assuré se voit communiquer des simulations du montant potentiel de sa future pension, selon qu'il décide de partir en retraite à l'âge d'ouverture du droit à pension de retraite mentionné à l'article L. 161-17-2 ou à l'âge du taux plein mentionné au 1° de l'article L. 351-8. Ces simulations sont réalisées à législation constante et sur la base d'hypothèses économiques et d'évolution salariale fixées chaque année par le groupement d'intérêt public mentionné premier alinéa de l'article L. 161-17-1. Les informations et données transmises aux assurés lors de l'entretien n'engagent pas la responsabilité des organismes et services en charge de les délivrer.

III. — Toute personne a le droit d'obtenir, dans des conditions précisées par décret, un relevé de sa situation individuelle au regard de l'ensemble des droits qu'elle s'est constitués dans les régimes de retraite légalement obligatoires.

Les régimes de retraite légalement obligatoires et les services de l'Etat chargés de la liquidation des pensions sont tenus d'adresser périodiquement, à titre de renseignement, un relevé de la situation individuelle de l'assuré au regard de l'ensemble des droits qu'il s'est constitués dans ces régimes. L'assuré bénéficie d'un service en ligne lui donnant accès à tout moment à son relevé actualisé, l'informant sur les régimes dont il relève et lui permettant de réaliser certaines démarches administratives et d'échanger avec les régimes concernés des documents dématérialisés.

IV. — Dans des conditions fixées par décret, à partir d'un certain âge et selon une périodicité déterminée par le décret susmentionné, chaque personne reçoit, d'un des régimes auquel elle est ou a été affiliée, une estimation indicative globale du montant des pensions de retraite auxquelles les durées d'assurance, de services ou les points qu'elle totalise lui donnent droit, à la date à laquelle la liquidation pourra intervenir, eu égard aux dispositions législatives, réglementaires et conventionnelles en vigueur. Cette estimation indicative globale est accompagnée d'une information sur les dispositifs mentionnés aux articles L. 161-22, L. 161-22-1-5 et L. 241-3-1 du présent code ainsi qu'aux articles L. 11 bis, L. 84 et L. 89 bis du code des pensions civiles et militaires de retraite. Une simulation de liquidation partielle dans le cadre d'une retraite progressive est jointe à cette estimation.

V. — Dans le cadre de tout projet d'expatriation, l'assuré bénéficie à sa demande d'une information, par le biais d'un entretien, sur les règles d'acquisition de droits à pension, l'incidence sur ces derniers de l'exercice de son activité à l'étranger et sur les dispositifs lui permettant d'améliorer le montant futur de sa pension de retraite. Une information est également apportée au conjoint du futur expatrié. Les conditions d'application du présent V sont définies par décret.

VI. — La mise en oeuvre progressive des obligations définies par le présent article sera effectuée selon un calendrier défini par décret en Conseil d'Etat.

Pour la mise en œuvre des droits prévus aux I à V, les membres du groupement mentionné au premier alinéa de l'article L. 161-17-1 mettent notamment à la disposition de celui-ci, dans des conditions définies par décret en Conseil d'Etat, les durées d'assurance et périodes correspondantes, les salaires ou revenus non salariés et le nombre de points pris en compte pour la détermination des droits à pension de la personne intéressée.

Pour assurer les services définis au présent article, les organismes mentionnés au présent article sont autorisés à collecter et conserver le numéro d'inscription au répertoire national d'identification des personnes physiques des personnes concernées, dans des conditions définies par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L161-17-1**

L'Union des institutions et services de retraites est un groupement d'intérêt public, créé dans les conditions prévues au chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit, regroupant l'ensemble des organismes assurant la gestion des régimes de retraite légalement obligatoires, la Caisse des dépôts et consignations ainsi que les services de l'Etat chargés de la liquidation des pensions en application du code des pensions civiles et militaires de retraite. Elle est dotée d'un conseil d'administration.

L'union assure le pilotage stratégique de l'ensemble des projets de coordination, de simplification et de mutualisation ayant pour objet d'améliorer les relations des régimes avec leurs usagers dans lesquels tout ou partie de ses membres sont engagés et veille à leur mise en œuvre. Elle assure notamment la mise en œuvre des droits prévus aux I à V de l'article L. 161-17 et le pilotage des projets prévus aux articles L. 161-17-1-1 et L. 161-17-1-2.

L'union assure le pilotage et la mise en œuvre des dispositions de l'article L. 224-7-1 du code monétaire et financier. Elle peut percevoir des recettes correspondant à des prestations facturées aux représentants professionnels des gestionnaires de produits d'épargne retraite en application du même article L. 224-7-1.

L'autorité compétente de l'Etat conclut avec l'Union des institutions et services de retraites un contrat qui détermine les objectifs pluriannuels de simplification et de mutualisation de l'assurance vieillesse ; il comprend un schéma directeur des systèmes d'information. Ce contrat est conclu pour une période minimale de quatre ans.

Les modalités d'application du présent article sont précisées, en tant que de besoin, par décret en Conseil d'Etat.

**Art. L161-17-1-1**

Les organismes et services chargés de la gestion des régimes de retraite de base et complémentaires légaux ou rendus légalement obligatoires communiquent par voie électronique les informations nécessaires à la détermination du droit au bénéfice des prestations de retraite, au maintien des droits et, s'il y a lieu, au calcul de ces dernières, notamment pour la mise en œuvre de l'article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse, des articles L. 173-2, L. 353-1, L. 353-6, L. 355-3, L. 815-1, L. 815-7 et L. 815-24 du présent code et L. 732-51-1 et L. 732-54-3 du code rural et de la pêche maritime. Un décret en Conseil d'État fixe les modalités d'application du présent article. Ce décret peut, aux mêmes fins, prévoir la création d'un répertoire national.

**Art. L161-17-1-2**

Il est créé un répertoire de gestion des carrières unique pour lequel les régimes de retraite de base et complémentaires légalement obligatoires et les services de l'Etat chargés de la liquidation des pensions adressent de manière régulière à la caisse nationale mentionnée à l'article L. 222-1 l'ensemble des informations concernant la carrière de leurs assurés. Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat. Ce répertoire contient également les points acquis au titre du compte mentionné à l'article L. 4163-4 du code du travail.

Le répertoire mentionné au premier alinéa fournit, pour le passeport d'orientation, de formation et de compétences mentionné au III de l'article L. 6323-8 du code du travail, des informations et des données à caractère personnel nécessaires au recensement des parcours professionnels et des acquis de l'expérience professionnelle.

######## Paragraphe 2 : Ouverture du droit et liquidation.

**Art. L161-17-2**

L'âge d'ouverture du droit à une pension de retraite mentionné au premier alinéa de l'article L. 351-1 du présent code, à l'article L. 732-18 du code rural et de la pêche maritime, au 1° du I de l'article L. 24 et au 1° de l'article L. 25 du code des pensions civiles et militaires de retraite est fixé à soixante-quatre ans pour les assurés nés à compter du 1er janvier 1968.

Cet âge est fixé par décret dans la limite de l'âge mentionné au premier alinéa pour les assurés nés avant le 1er janvier 1968 et, pour ceux nés entre le 1er septembre 1961 et le 31 décembre 1967, de manière croissante, à raison de trois mois par génération.

**Art. L161-17-3**

Pour les assurés des régimes auxquels s'applique l'article L. 161-17-2, la durée d'assurance nécessaire pour bénéficier d'une pension de retraite au taux plein et la durée des services et bonifications nécessaire pour obtenir le pourcentage maximum d'une pension civile ou militaire de retraite sont fixées à :

1° 167 trimestres, pour les assurés nés entre le 1er janvier 1958 et le 31 décembre 1960 ;

2° 168 trimestres, pour les assurés nés entre le 1er janvier 1961 et le 31 août 1961 ;

3° 169 trimestres, pour les assurés nés entre le 1er septembre 1961 et le 31 décembre 1962 ;

4° 170 trimestres, pour les assurés nés en 1963 ;

5° 171 trimestres, pour les assurés nés en 1964 ;

6° 172 trimestres, pour les assurés nés à partir du 1er janvier 1965.

**Art. L161-17-4**

L'âge prévu à l'article L. 161-17-2 est abaissé à due concurrence du nombre de trimestres attribués au titre de la majoration de durée d'assurance prévue à l'article L. 351-6-1, dans des conditions et limites fixées par décret.

**Art. L161-18**

Pour la liquidation des droits à l'assurance vieillesse, l'appréciation de l'inaptitude au travail dans les conditions prévues à l'article L. 351-7 du présent code par le régime général et le régime des salariés agricoles est valable à l'égard de l'un ou l'autre des régimes en cause.

Cette disposition est applicable au régime des non-salariés des professions agricoles en ce qui concerne les assurés mentionnés à l'article L. 732-18-4 du code rural et de la pêche maritime.

**Art. L161-18-1**

Pour l'attribution d'un avantage de vieillesse, la personne de nationalité étrangère résidant en France doit justifier de la régularité de son séjour en France par la production d'un titre ou document figurant sur une liste fixée par décret.

**Art. L161-19**

Toute période de service national légal, de mobilisation ou de captivité est, sans condition préalable, assimilée à une période d'assurance pour l'ouverture du droit et la liquidation des avantages vieillesse.

**Art. L161-19-1**

Sont prises en compte, pour la détermination de la durée d'assurance visée au deuxième alinéa de l'article L. 351-1, du I des articles L. 643-3 et L. 653-2 du présent code, au premier alinéa du I de l'article L. 14 du code des pensions civiles et militaires de retraite et à l'article L. 732-25 du code rural et de la pêche maritime, les périodes durant lesquelles l'assuré a été affilié à un régime obligatoire de pension d'une institution européenne ou d'une organisation internationale à laquelle la France est partie, dès lors qu'il est affilié à ce seul régime de retraite obligatoire.

**Art. L161-20**

Des décrets fixent, nonobstant toute disposition législative contraire, les conditions dans lesquelles les périodes de détention provisoire sont prises en considération pour l'ouverture du droit à pension au titre des régimes législatifs ou réglementaires d'assurance vieillesse auxquels les articles L. 351-3 du présent code et L. 732-21 du code rural et de la pêche maritime ne sont pas applicables. La situation des personnes en détention provisoire ne peut, en aucun cas, être plus favorable que celle qui est faite par ces différents régimes aux personnes en état de chômage involontaire.

**Art. L161-21**

Les périodes de versement de l'indemnité de soins aux tuberculeux prévue à l'article L. 41 du code des pensions militaires d'invalidité et des victimes de la guerre, y compris celles au cours desquelles les intéressés ont été hospitalisés en raison de l'affection ayant justifié le service de cette indemnité, sont prises en considération pour l'ouverture et le calcul des droits à pension de vieillesse, dans des conditions et limites fixées par décret en Conseil d'Etat, lorsqu'elles succèdent à des périodes d'assurance ou à des périodes validables au titre de l'article L. 161-19.

Ont la faculté de demander la validation des périodes mentionnées au premier alinéa du présent article, les personnes qui ont cessé de bénéficier de l'indemnité de soins aux tuberculeux ou leurs conjoints survivants.

Cette faculté leur est offerte quelle que soit la date d'entrée en jouissance de la pension.

Les rachats afférents aux périodes validées en application du premier alinéa du présent article, opérés en application de l'article L. 742-4, sont annulés et remboursés aux intéressés.

Les dispositions des premier, deuxième et troisième alinéas du présent article s'appliquent aux assurés des régimes d'assurance vieillesse d'origine législative ou réglementaire, dans le cadre des règles propres à chacun desdits régimes.

**Art. L161-21-1**

L'assuré qui justifie des durées d'assurance mentionnées au premier alinéa de l'article L. 351-1-3, au premier alinéa du III des articles L. 643-3 et L. 653-2 du présent code et au premier alinéa de l'article L. 732-18-2 du code rural et de la pêche maritime, ainsi qu'au 5° du I de l'article L. 24 du code des pensions civiles et militaires de retraites sans pouvoir attester, sur une fraction de ces durées, de la reconnaissance administrative de l'incapacité requise au premier alinéa de l'article L. 351-1-3 du présent code et qui est atteint d'une incapacité permanente d'au moins 50 % au moment de la demande de liquidation de sa pension peut obtenir, sur sa demande, l'examen de sa situation par une commission placée auprès de la Caisse nationale d'assurance vieillesse.

Cette commission est saisie par la caisse ou le service chargé de la liquidation de la pension de retraite. L'examen de la situation est fondé sur un dossier à caractère médical transmis par l'assuré permettant d'établir l'ampleur de l'incapacité, de la déficience ou du désavantage pour les périodes considérées. L'avis motivé de la commission est notifié à l'organisme débiteur de la pension, auquel il s'impose.

Les membres de la commission exercent leur fonction dans le respect du secret professionnel et du secret médical.

Un décret détermine les modalités d'application du présent article et fixe, notamment, le fonctionnement et la composition de la commission, qui comprend au moins un médecin-conseil et un membre de l'équipe mentionnée à l'article L. 146-8 du code de l'action sociale et des familles, ainsi que la fraction des durées d'assurance requises susceptible d'être validée par la commission.

Les attributions faites avant le 1er janvier 2016 de la reconnaissance de la qualité de travailleur handicapé mentionnée à l'article L. 5213-1 du code du travail peuvent, sur demande de l'intéressé, donner lieu à une évaluation de son incapacité permanente par la commission mentionnée à l'article L. 241-5 du code de l'action sociale et des familles.

######## Paragraphe 3 : Service des pensions de vieillesse.

######### Sous-paragraphe 1 : Cumul d'une activité professionnelle et d'une retraite 

**Art. L161-22**

Le service d'une pension de vieillesse prenant effet postérieurement au 31 mars 1983, liquidée au titre d'un régime de retraite de base légalement obligatoire, et dont l'entrée en jouissance intervient à compter d'un âge fixé par décret en Conseil d'Etat, ou ultérieurement, est subordonné, pour les assurés exerçant une activité salariée, à la rupture de tout lien professionnel avec l'employeur.

Par dérogation, les dispositions du premier alinéa ne font pas obstacle à la reprise d'une activité relevant du régime général de sécurité sociale au titre du 1° de l'article L. 200-1, à l'exception des activités relevant de l'article L. 611-1, du régime des salariés agricoles ou de l'un des régimes spéciaux de retraite au sens de l'article L. 711-1 et procurant des revenus qui, ajoutés aux pensions servies par ces mêmes régimes ainsi que par les régimes complémentaires légalement obligatoires régis par le livre IX, sont inférieurs à 160 % du salaire minimum de croissance ou au dernier salaire d'activité perçu avant la liquidation de la ou desdites pensions et sous réserve que cette reprise d'activité, lorsqu'elle a lieu chez le dernier employeur, intervienne au plus tôt six mois après la date d'entrée en jouissance de la pension.

Lorsque l'addition des revenus et pensions mentionnés au deuxième alinéa est supérieure au plafond mentionné au même alinéa, l'assuré en informe la ou les caisses compétentes et chacune des pensions servies par ces régimes est réduite à due concurrence du dépassement, dans des conditions fixées par décret.

Par dérogation aux deux précédents alinéas, et sous réserve que l'assuré ait liquidé ses pensions de vieillesse personnelles auprès de la totalité des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales dont il a relevé, une pension de vieillesse peut être entièrement cumulée avec une activité professionnelle :

a) A partir de l'âge prévu au 1° de l'article L. 351-8 ;

b) A partir de l'âge prévu au premier alinéa de l'article L. 351-1, lorsque l'assuré justifie d'une durée d'assurance et de périodes reconnues équivalentes mentionnée au deuxième alinéa du même article au moins égale à la limite mentionnée au même alinéa.

La pension due par un régime de retraite légalement obligatoire dont l'âge d'ouverture des droits, le cas échéant sans minoration, est supérieur à l'âge prévu à l'article L. 161-17-2 n'est pas retenue pour apprécier la condition de liquidation de l'ensemble des pensions de retraite, et ce jusqu'à ce que l'assuré ait atteint l'âge à partir duquel il peut liquider cette pension ou, en cas de minoration, l'âge auquel celles-ci prennent fin.

Les dispositions des trois premiers alinéas et celles des deux premiers alinéas des articles L. 634-6 et L. 643-6 ne font pas obstacle à l'exercice des activités suivantes :

1° activités entraînant affiliation au régime général de la sécurité sociale en application du 15° de l'article L. 311-3, sauf pour les salariés artistes-interprètes qui exercent dans le cadre d'un contrat de travail à durée indéterminée, et de l'article L. 382-1 ainsi que les activités exercées par les artistes-interprètes rattachés au régime mentionné au premier alinéa de l'article L. 640-1 ;

2° activités à caractère artistique, littéraire ou scientifique, exercées accessoirement avant la liquidation de la pension de retraite ;

3° participation aux activités juridictionnelles ou assimilées, consultations données occasionnellement, participation à des jurys de concours publics ou à des instances consultatives ou délibératives réunies en vertu d'un texte législatif ou réglementaire ;

4° activités exercées par des personnes bénéficiant de l'article L. 634-6-1 ;

5° activités d'hébergement en milieu rural réalisées avec des biens patrimoniaux ;

6° des activités de parrainage définies aux articles L. 6522-2, L. 6523-3 et L. 6523-4 du code du travail ;

7° activités correspondant à des vacations accomplies dans des établissements de santé ou dans des établissements ou services sociaux et médico-sociaux et à leur demande par des médecins ou infirmiers en retraite, dans la limite d'une durée et d'un plafond prévus par décret en Conseil d'Etat. Le dépassement du plafond entraîne une réduction à due concurrence de la pension de retraite. Cette possibilité de cumul n'est ouverte qu'à compter de l'âge légal ou réglementaire de départ à la retraite ;

8° Activités exercées dans les zones mentionnées au 1° de l'article L. 1434-4 du code de la santé publique en qualité de professionnel de santé au sens de la quatrième partie du même code ;

9° Activités donnant lieu à la perception des indemnités mentionnées à l'article L. 382-31 du présent code.

Les dispositions du présent article ne sont pas opposables à l'assuré qui demande ou qui bénéficie d'une pension au titre d'une retraite progressive prévue par des dispositions législatives ou réglementaires, notamment par les articles L. 161-22-1-5 du présent code et L. 732-29 du code rural et de la pêche maritime.

Sauf disposition contraire, les dispositions d'application du présent article sont prises par décret.

**Art. L161-22-1**

La reprise ou la poursuite d'une activité professionnelle par le bénéficiaire d'une pension de vieillesse personnelle servie par un régime de retraite de base légalement obligatoire n'ouvre droit à aucun avantage de vieillesse, de droit direct ou dérivé, auprès d'un régime légal ou rendu légalement obligatoire d'assurance vieillesse, de base ou complémentaire.

Le premier alinéa ne s'applique pas :

1° Aux assurés demandant à bénéficier d'une fraction de pension dans le cadre d'un dispositif de retraite progressive prévu par des dispositions législatives ou réglementaires, notamment l'article L. 161-22-1-5 ;

2° Aux assurés remplissant les conditions leur permettant de cumuler intégralement le service de leur pension de vieillesse et les revenus tirés de l'exercice d'une activité professionnelle, prévues aux troisième à avant-dernier alinéas de l'article L. 84 du code des pensions civiles et militaires de retraite, ainsi qu'aux quatrième à septième alinéas de l'article L. 161-22 du présent code, aux troisième à avant-dernier alinéas des articles L. 634-6 et L. 643-6 et à l'article L. 653-7, sous réserve que la reprise d'activité, lorsqu'elle a lieu chez le dernier employeur, intervienne au plus tôt six mois après la liquidation de la pension de vieillesse.

**Art. L161-22-1-1**

Les assurés mentionnés au 2° de l'article L. 161-22-1 se constituent de nouveaux droits à pension au titre des régimes de base dans les conditions prévues au présent article, sans préjudice des dispositions ou des stipulations régissant les régimes complémentaires auxquels ils sont affiliés. Ces nouveaux droits sont sans incidence sur le montant de la pension de vieillesse résultant de la première liquidation.

La nouvelle pension de vieillesse, résultant de l'exercice d'une activité professionnelle faisant suite à la liquidation d'une première pension, bénéficie du taux plein ou du pourcentage maximum mentionnés à l'article L. 161-17-3.

Seules sont retenues les périodes d'assurance ayant donné lieu à cotisations à la charge de l'assuré, à l'exclusion des périodes correspondant à des versements mentionnés aux articles L. 173-7 et L. 634-2-1 du présent code et au I de l'article 108 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022.

Aucune majoration, aucun supplément ni aucun accessoire ne peut être octroyé au titre de cette nouvelle pension et de la pension de droit dérivé qui en est issue.

Les articles L. 161-22-2 et L. 173-1 du présent code ne s'appliquent pas à cette nouvelle pension.

Le montant de la nouvelle pension liquidée en application des cinq premiers alinéas du présent article ne peut dépasser un plafond annuel déterminé par décret.

**Art. L161-22-1-2**

Aucun droit ne peut être acquis dans un régime de retraite de base après la liquidation d'une seconde pension de vieillesse en application de l'article L. 161-22-1-1. Si plusieurs pensions sont liquidées simultanément après la première liquidation, des droits sont acquis au titre de chacune de ces pensions.

Par dérogation, les articles L. 161-22, L. 161-22-1 et le premier alinéa du présent article ne font pas obstacle à la constitution de droits supplémentaires, dans des conditions prévues par décret en Conseil d'Etat, au bénéfice :

1° Des assurés relevant du régime mentionné à l'article L. 5551-1 du code des transports ;

2° Des artistes du ballet relevant de la caisse de retraites des personnels de l'Opéra national de Paris ;

3° Des anciens agents, relevant du régime de retraite des mines, d'une des entreprises minières ou ardoisières mentionnées au titre Ier de la loi n° 2004-105 du 3 février 2004 portant création de l'Agence nationale pour la garantie des droits des mineurs et diverses dispositions relatives aux mines, lorsque l'entreprise a cessé définitivement son activité ou a été mise en liquidation avant le 31 décembre 2015.

**Art. L161-22-1-3**

La constitution de nouveaux droits à pension de vieillesse en application du 2° de l'article L. 161-22-1 ne fait pas obstacle à l'attribution des droits ou des prestations dont le bénéfice est subordonné, par les dispositions législatives et réglementaires qui les régissent, à la liquidation des droits à retraite.

**Art. L161-22-1-4**

Les plafonds et seuils prévus à l'article L. 85 du code des pensions civiles et militaires de retraite ainsi qu'au deuxième alinéa de l'article L. 161-22 et au premier alinéa des articles L. 634-6 et L. 643-6 du présent code et le délai de reprise d'activité prévu au deuxième alinéa de l'article L. 161-22 et au 2° de l'article L. 161-22-1 peuvent être suspendus par décret, pour une durée qui ne peut excéder un an et qui peut être renouvelée pour une durée ne pouvant excéder six mois, lorsque des circonstances exceptionnelles nécessitent, en urgence, la poursuite ou la reprise d'activités par des assurés susceptibles de les exercer. Ce décret précise les catégories d'activités et d'assurés concernés par la suspension des mêmes plafonds, seuils et délai et peut en prévoir l'application rétroactive, dans la limite d'un mois avant sa publication.

Le décret peut suspendre, dans les mêmes conditions, les règles de plafond, de seuil ou de délai minimal de reprise d'activité, analogues à celles mentionnées au premier alinéa du présent article, prévues par les dispositions ou les stipulations régissant les régimes complémentaires de retraite.

Le deuxième alinéa du présent article est d'ordre public.

######### Sous-paragraphe 2 : Retraite progressive 

**Art. L161-22-1-5**

I. — Le bénéfice d'une retraite progressive est accordé, à condition d'avoir atteint un âge, inférieur à celui mentionné à l'article L. 161-17-2, déterminé par décret, et de justifier d'une durée d'assurance et de périodes reconnues équivalentes fixées par décret en Conseil d'Etat, à :

1° L'assuré qui exerce une activité salariée ou non salariée à temps partiel ou à temps réduit par rapport à la durée maximale légale ou conventionnelle de travail exprimée en jours ou en demi-journées et qui justifie d'une quotité de temps de travail comprise entre deux limites définies par décret en Conseil d'Etat ;

2° L'assuré exerçant à titre exclusif une activité salariée ou non salariée qui, n'étant pas assujettie à une durée d'activité définie par un employeur, lui procure un revenu minimal et donne lieu à diminution des revenus professionnels ;

3° L'assuré exerçant à titre exclusif une activité de chef d'exploitation ou d'entreprise agricole et qui s'engage dans la cessation progressive de son activité.

Les conditions de revenu minimal et de diminution des revenus professionnels mentionnées au 2° ainsi que la condition de cessation progressive d'activité agricole mentionnée au 3° sont déterminées par décret.

Le bénéfice de la retraite progressive entraîne la liquidation provisoire et le service d'une même fraction de pension dans tous les régimes de retraite de base légalement obligatoires.

La fraction de retraite servie varie, dans des conditions fixées par voie réglementaire, en fonction de la durée de travail à temps partiel ou à temps réduit par rapport à la durée maximale légale ou conventionnelle, en fonction de la diminution des revenus professionnels ou de la cessation progressive de l'activité agricole. En cas de modification du temps de travail, des revenus professionnels ou de l'activité agricole conservée, cette fraction de retraite est modifiée au terme d'un délai déterminé par voie réglementaire.

Les majorations de pension mentionnées au premier alinéa de l'article L. 351-10 et à l'article L. 351-12 du présent code et à l'article L. 732-54-2 du code rural et de la pêche maritime sont attribuées lors de la liquidation provisoire si les conditions en sont remplies ou, à défaut, lors de la liquidation ultérieure de la pension complète si les conditions en sont remplies à cette date. Lorsqu'elles sont attribuées lors de la liquidation provisoire, elles sont révisées lors de la liquidation de la pension complète.

Les modalités d'application du présent article aux assurés exerçant des activités à temps partiel ou des activités à temps réduit par rapport à la durée maximale légale ou conventionnelle de travail auprès de plusieurs employeurs sont précisées par voie réglementaire.

L'assuré est informé des conditions d'application de l'article L. 241-3-1.

II. — Le présent article n'est pas applicable :

1° Aux assurés qui bénéficient d'un avantage de préretraite prévu par des dispositions réglementaires, par des stipulations conventionnelles ou par une décision unilatérale de l'employeur ;

2° Aux assurés exerçant à titre exclusif une des activités déterminées par décret parmi celles mentionnées à l'article L. 311-3.

**Art. L161-22-1-6**

Le présent sous-paragraphe est applicable, sans que la condition d'exercice à temps partiel leur soit opposable :

1° Aux agents non titulaires de la fonction publique exerçant leur activité à titre exclusif dans le cadre d'un service à temps incomplet ou d'un ou de plusieurs emplois à temps non complet ;

2° Aux fonctionnaires occupant à titre exclusif un ou plusieurs emplois permanents à temps non complet mentionnés aux articles L. 613-6 et L. 613-10 du code général de la fonction publique.

Les agents mentionnés aux 1° et 2° du présent article occupant plusieurs emplois à temps non complet bénéficient de la retraite progressive sous réserve que leur durée totale de travail n'excède pas un pourcentage, fixé par décret, de la durée annuelle mentionnée au second alinéa de l'article L. 611-1 du code général de la fonction publique.

**Art. L161-22-1-7**

Le service de la fraction de pension est remplacé par le service de la pension complète, à la demande de l'assuré, lorsque celui-ci en remplit les conditions d'attribution. La pension complète est liquidée en tenant compte du montant de la pension initiale et de la durée d'assurance accomplie depuis la liquidation de celle-ci, dans des conditions fixées par décret.

Le bénéfice de la retraite progressive ne peut pas être à nouveau demandé.

**Art. L161-22-1-8**

Le service de la fraction de pension est supprimé à titre définitif, sans possibilité de présenter une nouvelle demande tendant au bénéfice de la retraite progressive, lorsque l'assuré reprend une activité à temps complet ou lorsque le revenu tiré de l'activité professionnelle atteint ou excède le montant de revenu professionnel perçu antérieurement au service de la fraction de pension ou lorsque les conditions de la cessation d'activité agricole ne sont pas respectées.

Le service de la fraction de pension est suspendu lorsque, en dehors des cas mentionnés au premier alinéa, les conditions pour en bénéficier ne sont plus réunies.

**Art. L161-22-1-9**

Les articles L. 341-15 et L. 341-16 ne font pas obstacle à la substitution de la fraction de pension de vieillesse prévue à l'article L. 161-22-1-5 à la pension d'invalidité de l'assuré lorsque ce dernier atteint l'âge mentionné à l'article L. 351-1-5.

######### Sous-paragraphe 3 : Remboursement des cotisations d'assurance vieillesse

**Art. L161-22-2**

Lorsqu'un assuré n'a relevé au cours de sa carrière que d'un régime de retraite de base et ne justifie pas d'une durée d'assurance, au sens du deuxième alinéa de l'article L. 351-1, au moins égale à un nombre de trimestres fixé par décret en Conseil d'Etat, il perçoit, à sa demande, au plus tôt à l'âge fixé à l'article L. 161-17-2, un versement égal au montant des cotisations versées à son régime de retraite, auxquelles sont appliqués les coefficients de revalorisation en vigueur au 1er janvier de l'année de la demande applicables aux salaires et cotisations servant de base au calcul des pensions.

######## Paragraphe 4 : Pensions de réversion.

**Art. L161-22-3**

En cas de condamnation définitive d'une personne à l'une des peines complémentaires mentionnées aux articles 221-9-2 et 222-48-3 du code pénal, la pension de réversion au conjoint survivant ou divorcé au titre de tout régime de retraite de base et complémentaire légal ou rendu légalement obligatoire n'est pas due.

**Art. L161-23**

Lorsqu'un conjoint survivant ou divorcé remarié n'est susceptible de bénéficier d'aucun droit à pension de réversion du chef de son dernier conjoint, il recouvre le droit à pension de réversion du chef d'un précédent conjoint dont l'a privé son remariage, à condition que ce droit ne soit pas ouvert au profit d'un autre ayant cause.

Les dispositions ci-dessus sont applicables aux pensions de réversion prenant effet postérieurement au 14 juillet 1982.

**Art. L161-23-1 A**

Sous réserve des engagements internationaux de la France, une pension de réversion au titre de tout régime de retraite de base et complémentaire, légal ou rendu légalement obligatoire, ne peut être versée qu'à un seul conjoint survivant. En cas de pluralité de conjoints survivants, la pension de réversion est versée au conjoint survivant de l'assuré décédé dont le mariage a été contracté, dans le respect des dispositions de l'article 147 du code civil, à la date la plus ancienne.

Le conjoint divorcé n'est susceptible de bénéficier d'un droit à pension de réversion, sous réserve qu'il remplisse les conditions prévues par le régime dont il relève, que si le mariage a été contracté dans le respect des dispositions du même article 147 à la date la plus ancienne ou au titre de la durée du mariage au cours de laquelle il était le seul conjoint de l'assuré décédé et en proportion de cette durée, selon des modalités définies par décret en Conseil d'Etat.

Le présent article n'est pas applicable aux mariages déclarés nuls mentionnés à l'article 201 du code civil. Dans ce cas, la pension de réversion est partagée entre les conjoints survivants, selon des modalités définies par décret en Conseil d'Etat.

######## Paragraphe 5 : Revalorisation des pensions de vieillesse.

**Art. L161-23-1**

Le coefficient annuel de revalorisation des pensions de vieillesse servies par le régime général et les régimes alignés sur lui est fixé, au 1er janvier de chaque année, par application du coefficient mentionné à l'article L. 161-25.

######## Paragraphe 6 : Contrôle de l'existence


**Art. L161-24**

Le bénéficiaire d'une pension de vieillesse d'un régime de retraite obligatoire résidant en dehors des territoires mentionnés à l'article L. 111-2, de Mayotte, de la Polynésie française ou de Saint-Pierre-et-Miquelon justifie chaque année de son existence à l'organisme ou au service de l'Etat assurant le service de cette pension.

**Art. L161-24-1**

La preuve d'existence peut être apportée, dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux libertés et aux fichiers, par l'utilisation de dispositifs techniques permettant l'usage de données biométriques adapté à cette preuve. Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise les moyens pouvant être utilisés à cette fin et les garanties apportées aux personnes dans l'utilisation de ces dispositifs et l'exercice de leurs droits. Il prévoit les conditions d'utilisation par les personnes concernées des outils numériques leur permettant d'effectuer cette démarche.

**Art. L161-24-2**

La suspension du versement de la pension de retraite dans le cas où le bénéficiaire ne justifie pas de son existence ne peut avoir lieu qu'à l'expiration d'un délai fixé par décret.

**Art. L161-24-3**

Les régimes obligatoires de retraite mutualisent la gestion de la preuve d'existence ainsi que les modalités de son contrôle au moyen du groupement mentionné à l'article L. 161-17-1, dans des conditions fixées par décret.

###### Section 2 : Dispositions diverses

**Art. L161-25**

La revalorisation annuelle des montants de prestations dont les dispositions renvoient au présent article est effectuée sur la base d'un coefficient égal à l'évolution de la moyenne annuelle des prix à la consommation, hors tabac, calculée sur les douze derniers indices mensuels de ces prix publiés par l'Institut national de la statistique et des études économiques l'avant-dernier mois qui précède la date de revalorisation des prestations concernées.

Si ce coefficient est inférieur à un, il est porté à cette valeur.

**Art. L161-25-1**

Les personnes de nationalité étrangère ont droit et ouvrent droit aux prestations d'assurances maladie, maternité et décès si elles remplissent les conditions fixées par l'article L. 115-6 pour être affiliées à un régime de sécurité sociale.

**Art. L161-26**

Les dispositions de l'article L. 355-3 sont étendues par décret aux bénéficiaires de tous régimes obligatoires d'assurance vieillesse ou invalidité.

###### Section 3 : Dispositions d'application

**Art. L161-27**

Des décrets fixent, en tant que de besoin, les modalités d'application des articles L. 161-1 à L. 161-6, L. 161-15, L. 161-17 à L. 161-23-1.

###### Section 4 : Systèmes d'information de l'assurance maladie et tiers payant 

**Art. L161-28**

Les caisses nationales des régimes d'assurance maladie ont pour mission de participer à la maîtrise de l'évolution des dépenses. A cette fin, elles prennent toutes mesures d'organisation et de coordination internes à ces régimes, notamment de collecte, de vérification et de sécurité des informations relatives à leurs bénéficiaires et aux prestations qui leur sont servies.

**Art. L161-28-1**

Il est créé un système national d'information interrégimes de l'assurance maladie qui contribue :

1° A l'exercice de leurs missions par les organismes chargés de la gestion d'un régime de base d'assurance maladie ;

2° (Abrogé) ;

3° (Abrogé) ;

4° A la constitution du système national des données de santé, mentionné à l' article L. 1461-1 du code de la santé publique.

Le système national d'information interrégimes est mis en place par les organismes gérant un régime de base d'assurance maladie. Ces derniers transmettent au système national d'information interrégimes de l'assurance maladie les données nécessaires.

Les modalités de gestion et de renseignement du système national d'information interrégimes de l'assurance maladie, définies conjointement par protocole passé entre au moins la Caisse nationale de l'assurance maladie et la Caisse centrale de mutualité sociale agricole, sont approuvées par un arrêté du ministre chargé de la sécurité sociale.

Cet arrêté est pris après avis motivé de la Commission nationale de l'informatique et des libertés.

Les données reçues et traitées par le système national d'information interrégimes de l'assurance maladie préservent la vie privée des personnes ayant bénéficié des prestations de soins.

**Art. L161-29**

Dans l'intérêt de la santé publique et en vue de contribuer à la maîtrise des dépenses d'assurance maladie, les professionnels et les organismes ou établissements dispensant des actes ou prestations remboursables par l'assurance maladie à des assurés sociaux ou à leurs ayants droit communiquent aux organismes d'assurance maladie concernés le numéro de code des actes effectués, des prestations servies à ces assurés sociaux ou à leurs ayants droit, y compris lorsque ces prestations sont établies à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique, et des pathologies diagnostiquées. Les documents prévus au premier alinéa de l'article L. 161-33 doivent comporter l'ensemble de ces informations. Les personnels des établissements de santé chargés de la facturation des prestations, les directeurs de ces établissements ou leur représentant ont connaissance, dans le cadre de leur fonction et pour la durée de leur accomplissement, du numéro de code de ces prestations.

Pour assurer l'exécution de leur mission, les caisses nationales mettent en oeuvre un traitement automatisé des données mentionnées à l'alinéa précédent.

Sous réserve des dispositions de l'alinéa suivant, le personnel des organismes d'assurance maladie a connaissance, dans le cadre de ses fonctions et pour la durée nécessaire à leur accomplissement, des numéros de code des pathologies diagnostiquées, des actes effectués et des prestations servies au bénéfice d'une personne déterminée, y compris lorsque ces prestations sont établies à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique, tels qu'ils figurent sur le support utilisé pour la transmission prévue au premier alinéa ou dans les données issues du traitement susmentionné.

Seuls les praticiens-conseils et les personnels placés sous leur autorité ont accès aux données nominatives issues du traitement susvisé, lorsqu'elles sont associées au numéro de code d'une pathologie diagnostiquée.

Le personnel des organismes d'assurance maladie est soumis au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précisera les modalités d'application du premier alinéa du présent article.

**Art. L161-31**

I. — Chaque bénéficiaire pris en charge au titre des articles L. 160-1, L. 160-2, L. 160-3 et L. 160-4 dispose d'un moyen d'identification électronique interrégimes. Ce moyen d'identification électronique, matériel ou immatériel, comporte la photographie de son titulaire. Sa mise à disposition est gratuite.

L'utilisation de ce moyen d'identification électronique est subordonnée à la validité des droits. En cas de vol, perte, dysfonctionnement ou compromission, ce moyen fait l'objet d'une opposition dont les professionnels, les établissements de santé et toute personne ou organisme intervenant dans la prise en charge des soins délivrés au titulaire sont informés.

Les caractéristiques de ce moyen d'identification électronique, ses modalités de délivrance, d'utilisation et de désactivation ainsi que les caractéristiques du système d'opposition sont fixées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

Ce décret précise les conditions dans lesquelles une personne titulaire d'un moyen d'identification électronique peut déléguer temporairement son usage à une autre personne titulaire d'un moyen d'identification électronique similaire aux fins d'assurer son identification ou celles de ses ayants-droit.

II. — Le moyen d'identification électronique mentionné au I comporte un volet d'urgence destiné à recevoir les informations nécessaires aux interventions urgentes. Les professionnels de santé peuvent porter sur le volet, avec le consentement exprès du titulaire, les informations nécessaires aux interventions urgentes ainsi que la mention : " A été informé de la législation relative au don d'organes ". Un décret en Conseil d'Etat, pris après avis du Conseil national de l'ordre des médecins et de la Commission nationale de l'informatique et des libertés, fixe les conditions d'application de cette mesure ainsi que les conditions d'accès aux différentes informations figurant dans ce volet d'urgence.

III. — L'utilisation de ce moyen d'identification électronique permet d'exprimer l'accord du titulaire pour autoriser un médecin ayant adhéré à la convention mentionnée à l'article L. 162-5 ou exerçant dans un établissement ou un centre de santé et dûment authentifié au moyen du moyen d'identification électronique mentionné au dernier alinéa de l'article L. 161-33 à prendre connaissance des informations contenues sur le relevé mis à sa disposition en application de l'article L. 162-4-3.

IV. — Sur le premier décompte de l'année civile envoyé à l'assuré figure le montant des dépenses engagées par celui-ci au cours de l'année civile précédente.

V. — Le pharmacien qui délivre à un assuré social porteur du moyen d'identification électronique interrégimes ou à un de ses ayants droit une spécialité pharmaceutique remboursable par les régimes de l'assurance maladie lui communique, pour information, la charge que la spécialité représente pour ces régimes. Un décret précise les conditions de cette obligation de communication.

**Art. L161-32**

Il est créé un répertoire national inter-régimes des bénéficiaires de l'assurance maladie, comportant les informations nécessaires au rattachement de chaque bénéficiaire à l'organisme d'assurance maladie auquel il est affilié et, éventuellement, à un organisme complémentaire de son choix.

Le contenu ainsi que les modalités de gestion et d'utilisation de ce répertoire sont fixés par décret en Conseil d'Etat, après avis de la Commission nationale de l'informatique et des libertés.

**Art. L161-33**

L'ouverture du droit aux prestations de l'assurance maladie est subordonnée à la production de documents dont le contenu, le support ainsi que les conditions et délais de transmission à la caisse du bénéficiaire sont fixés par décret en Conseil d'Etat.

Si le bénéficiaire, ayant reçu du professionnel, de l'organisme ou de l'établissement dispensant des actes ou prestations remboursables par l'assurance maladie, les documents nécessaires à la constatation des soins ou d'une incapacité de travail les transmet à la caisse hors du délai prévu, il encourt une sanction fixée par voie réglementaire, pouvant aller jusqu'à la déchéance du droit aux prestations pour la période pendant laquelle le contrôle de celles-ci aurait été rendu impossible.

En cas de transmission électronique, si le professionnel, l'organisme ou l'établissement dispensant des actes ou prestations remboursables par l'assurance maladie est responsable d'un défaut de transmission à la caisse du bénéficiaire de documents mentionnés à l'alinéa précédent ou s'il les a transmis hors du délai prévu, et sans préjudice d'éventuelles sanctions prévues par les conventions nationales mentionnées au chapitre 2 du présent titre, la caisse peut exiger du professionnel ou de l'organisme concerné la restitution de tout ou partie des prestations servies à l'assuré. Pour son recouvrement, cette restitution est assimilée à une cotisation de sécurité sociale.

Dans le cas de transmission électronique par les professionnels, organismes ou établissements dispensant des actes ou prestations remboursables par l'assurance maladie, l'identification de l'émetteur, son authentification et la sécurisation des échanges sont assurées par un moyen d'identification électronique. Le contenu, les modalités de délivrance et d'utilisation de ce moyen d'identification sont fixés par décret en Conseil d'Etat après avis de la Commission nationale informatique et libertés.

**Art. L161-34**

Pour les professions concernées par les dispositions des chapitres II et V du présent titre et par les dispositions des articles L. 322-5 à L. 322-5-4, les conventions nationales, accords nationaux et contrats ou les dispositions applicables en l'absence de convention, de contrat ou d'accord précisent, pour chaque profession ou établissement concerné et en complément des dispositions de l'article L. 161-33, les modalités de transmission par voie électronique des documents nécessaires au remboursement ou à la prise en charge et les sanctions en cas de non-respect de ces modalités. A défaut, ces modalités et ces sanctions sont arrêtées par le ministre chargé de la sécurité sociale.

**Art. L161-35**

I. — Les professionnels de santé et centres de santé mentionnés aux articles L. 162-14-1, L. 162-16-1 et L. 162-32-1 sont tenus d'assurer, pour les bénéficiaires de l'assurance maladie, la transmission électronique des documents visés à l'article L. 161-33 et servant à la prise en charge des soins, produits ou prestations remboursables par l'assurance maladie.

Les arrêts de travail sont prescrits, sauf exception, de manière dématérialisée par l'intermédiaire d'un service mis à la disposition des professionnels de santé par les organismes d'assurance maladie.

II. — Sans préjudice des dispositions de l'article L. 161-33, le non-respect des obligations définies au I du présent article donne lieu à l'application d'une sanction conventionnelle.

III. — Les conventions mentionnées aux articles L. 162-14-1, L. 162-16-1 et L. 162-32-1 déterminent le mode de mise en œuvre de cette sanction conventionnelle ainsi que les conditions de sa modulation en fonction notamment des conditions d'activité des professionnels, de réalisation de la prestation et du taux de transmission électronique des documents concernés. Elles précisent également les modalités de la procédure applicable, notamment les conditions dans lesquelles les professionnels et centres concernés peuvent faire valoir leurs observations.

IV. — A défaut de dispositions conventionnelles applicables au titre du présent article, le directeur général de l'Union nationale des caisses d'assurance maladie fixe les dispositions mentionnées au III.

**Art. L161-35-1**

Les dispositions des articles L. 161-33, L. 161-34 et du I de l'article L. 161-35 relatives à la transmission électronique des documents nécessaires à la prise en charge des prestations sont applicables aux prestations mentionnées aux 1° et 2° de l'article L. 431-1.

**Art. L161-36-2**

Les organismes d'assurance maladie sont habilités, dans le cadre du tiers payant, à verser au professionnel ou à l'établissement de santé la part des dépenses prise en charge par l'assurance maladie obligatoire ainsi que, le cas échéant, lorsqu'ils ont reçu délégation de gestion, celle prise en charge par l'organisme servant les prestations d'assurance complémentaire de santé de l'assuré.

**Art. L161-36-3**

Lorsque le professionnel de santé applique le tiers payant, le paiement de la part prise en charge par l'assurance maladie est garanti, dès lors qu'il utilise le moyen d'identification électronique de l'assuré mentionné à l'article L. 161-31 et que celui-ci ne figure pas sur la liste d'opposition prévue au même article. Ce paiement intervient dans un délai maximal fixé par décret. Ce décret fixe les conditions et les limites dans lesquelles l'assurance maladie peut déroger à ce délai à la seule fin de procéder aux contrôles adéquats si le professionnel de santé a été sanctionné ou condamné pour fraude au cours des deux dernières années ou lorsque l'organisme d'assurance maladie porte plainte en application de l'avant-dernier alinéa de l'article L. 114-9. Ce décret fixe également les cas dans lesquels le paiement peut être garanti au professionnel s'il est amené exceptionnellement à pratiquer le tiers payant au vu d'autres justificatifs de droits.

Le non-respect du délai mentionné au premier alinéa du présent article ouvre droit, pour le professionnel de santé concerné, sans préjudice des sommes dues, au versement d'une pénalité, selon des modalités fixées par décret.

Les délais de paiement de chaque organisme d'assurance maladie font l'objet d'une publication périodique, dans des conditions définies par décret.

Les organismes d'assurance maladie fournissent au professionnel de santé les informations nécessaires au suivi du paiement de chaque acte ou consultation pour lequel il a pratiqué le tiers payant.

**Art. L161-36-4**

Pour bénéficier du tiers payant chez un professionnel de santé exerçant en ville, l'assuré doit remplir les conditions suivantes :

1° Présenter au professionnel de santé le moyen d'identification électronique mentionné à l'article L. 161-31 ;

2° Avoir donné l'autorisation prévue au II de l'article L. 160-13 lorsque le montant dû par le bénéficiaire au titre des II et III du même article excède un seuil fixé par décret et n'a pas été acquitté ;

3° S'agissant des actes et des prestations dispensés par les médecins, ne pas se trouver dans l'une des situations prévues à l'avant-dernier alinéa de l'article L. 162-5-3 ;

4° S'agissant de la délivrance de médicaments, respecter les conditions fixées à l'article L. 162-16-7.

**Art. L161-36-5**

Les dispositions de la présente section, en tant qu'elles sont nécessaires à la mise en œuvre du dernier alinéa de l'article L. 161-15-4, sont applicables à la Caisse des Français de l'étranger selon des modalités fixées par décret en Conseil d'Etat.

###### Section 6 : Institut des données de santé

##### Chapitre 1 bis : Haute Autorité de santé

**Art. L161-37**

La Haute Autorité de santé, autorité publique indépendante à caractère scientifique, est chargée de :

1° Procéder à l'évaluation périodique du service attendu des produits, dont les aides techniques à usage individuel favorisant l'autonomie de la personne, actes ou prestations de santé et du service qu'ils rendent, et contribuer par ses avis à l'élaboration des décisions relatives à l'inscription, au remboursement et à la prise en charge par l'assurance maladie des produits, dont les aides techniques à usage individuel favorisant l'autonomie de la personne, actes ou prestations de santé ainsi qu'aux conditions particulières de prise en charge des soins dispensés aux personnes atteintes d'affections de longue durée. A cet effet, elle émet également un avis sur les conditions de prescription, de réalisation ou d'emploi des actes, produits, dont les aides techniques à usage individuel favorisant l'autonomie de la personne, ou prestations de santé ainsi que sur leur efficience. Elle réalise ou valide notamment les études médico-économiques nécessaires à l'évaluation des actes mentionnés à l'article L. 162-1-8 et des produits, dont les aides techniques à usage individuel favorisant l'autonomie de la personne, et technologies de santé. Un décret en Conseil d'Etat précise les cas dans lesquels cette évaluation médico-économique est requise, en raison notamment de l'amélioration du service attendu de l'acte, de l'amélioration du service médical rendu par le produit ou la technologie et des coûts prévisibles de son utilisation ou prescription, et les conditions dans lesquelles elle est réalisée, notamment les critères d'appréciation et les délais applicables ;

1° bis Elaborer ou mettre à jour des fiches sur le bon usage de certains médicaments permettant notamment de définir leur place dans la stratégie thérapeutique, à l'exclusion des médicaments anticancéreux pour lesquels l'Institut national du cancer élabore ou met à jour les fiches de bon usage ;

2° Elaborer les guides de bon usage des soins ou les recommandations de bonne pratique, procéder à leur diffusion et contribuer à l'information des professionnels de santé et du public dans ces domaines, sans préjudice des mesures prises par l'Agence nationale de sécurité du médicament et des produits de santé dans le cadre de ses missions de sécurité sanitaire. Elle élabore ou valide également, à destination des professionnels de santé, dans des conditions définies par décret, un guide des stratégies diagnostiques et thérapeutiques les plus efficientes ainsi que des listes de médicaments à utiliser préférentiellement, après avis de l'Institut national du cancer s'agissant des médicaments anticancéreux ;

3° Etablir et mettre en œuvre des procédures d'accréditation des professionnels et des équipes médicales mentionnées à l'article L. 1414-3-3 du code de la santé publique ;

4° Etablir et mettre en œuvre les procédures de certification des établissements de santé prévues aux articles L. 6113-3 et L. 6113-4 du code de la santé publique, notamment en évaluant, lors de cette procédure, la mise en œuvre par les établissements de santé des dispositions du 18° de l'article L. 6143-7 du même code ;

5° Participer au développement de l'évaluation de la qualité de la prise en charge sanitaire de la population par le système de santé et élaborer des référentiels de compétences, de formation et de bonnes pratiques dans le domaine de la médiation sanitaire et de l'interprétariat linguistique ;

6° Rendre un avis sur tout projet de loi ou de décret instituant des modes particuliers de soins préventifs ou curatifs ;

7° Rendre l'avis mentionné à l'article L. 1414-5 du code de la santé publique sur les références aux normes harmonisées prévues pour l'accréditation des laboratoires de biologie médicale ;

8° Coordonner l'élaboration et assurer la diffusion d'une information adaptée sur la qualité des prises en charge dans les établissements de santé à destination des usagers et de leurs représentants ;

9° Rendre l'avis mentionné au III de l'article L. 4011-3 du code de la santé publique ;

10° Rendre l'avis mentionné au deuxième alinéa du I du même article L. 4011-3 ;

11° Organiser des consultations précoces avec ses services à la demande des entreprises développant des spécialités pharmaceutiques, des produits ou prestations innovants du fait de leur nouveau mécanisme d'action et d'un besoin médical insuffisamment couvert, avant la mise en œuvre des essais cliniques nécessaires à l'évaluation mentionnée au 1° du présent article ;

12° Participer à l'élaboration de la politique de vaccination et émettre des recommandations vaccinales, y compris, dans des situations d'urgence, à la demande du ministre chargé de la santé, en fonction des données épidémiologiques, d'études sur les bénéfices et risques de la vaccination et de l'absence de vaccination aux niveaux individuel et collectif et d'études médico-économiques ;

13° Etablir la procédure de certification des activités de présentation, d'information ou de promotion en faveur des produits de santé et prestations éventuellement associées. Cette procédure de certification a notamment pour finalité de garantir le respect des chartes mentionnées aux articles L. 162-17-8 et L. 162-17-9 ;

14° Rendre l'avis mentionné au III de l'article L. 162-31-1 ;

15° Mettre en œuvre les missions qui lui sont dévolues par l'article L. 312-8 du code de l'action sociale et des familles ;

16° Établir un référentiel des bonnes pratiques professionnelles des prestataires de service et des distributeurs de matériels mentionnés à l'article L. 5232-3 du code de la santé publique et établir et mettre en œuvre des procédures de certification de ces professionnels ;

17° Prendre les décisions relatives aux autorisations d'accès précoce des médicaments mentionnées à l'article L. 5121-12 du même code ;

18° Participer à la définition de la méthodologie d'élaboration des référentiels de certification périodique mentionnés à l'article L. 4022-7 du code de la santé publique, ainsi que, à la demande du ministre chargé de la santé, à leur élaboration. Un décret en Conseil d'Etat précise les conditions et les délais dans lesquels la Haute Autorité de santé réalise ces missions ;

19° Rendre les avis mentionnés aux articles L. 1151-3 et L. 1151-4 du code de la santé publique ;

20° Rendre l'avis mentionné à l'article L. 226-3 du code de l'action sociale et des familles ;

21° Rendre l'avis mentionné à l'article L. 162-1-24 du présent code ;

22° Etablir un référentiel de bonnes pratiques professionnelles relatives à la qualité et à l'accessibilité de la téléconsultation, applicable aux sociétés de téléconsultation mentionnées au I de l'article L. 162-1-7, et proposer des méthodes d'évaluation de ces sociétés.

La Haute Autorité de santé peut participer à des activités de coopération internationale se rapportant à ses missions. Dans ce cadre, elle peut notamment fournir des prestations de conseil et d'expertise par le biais de conventions et percevoir des recettes.

Pour l'accomplissement de ses missions, la Haute Autorité de santé travaille en liaison notamment avec l'Agence nationale de sécurité du médicament et des produits de santé, l'Agence nationale de santé publique et l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail. Elle peut mener toute action commune avec les organismes ayant compétence en matière de recherche dans le domaine de la santé.

Sans préjudice de l'application de la loi n° 2013-316 du 16 avril 2013 relative à l'indépendance de l'expertise en matière de santé et d'environnement et à la protection des lanceurs d'alerte, les associations agréées au titre de l'article L. 1114-1 du code de la santé publique disposent également d'un droit d'alerte auprès de la Haute Autorité de santé. A ce titre, elles peuvent la saisir de tout fait ayant des incidences importantes sur la santé, nécessitant que la Haute Autorité fasse usage de ses compétences définies au présent chapitre.

La Haute Autorité de santé rend publiques les suites qu'elle apporte aux saisines des associations ainsi que les modalités selon lesquelles elle les a instruites. Elle peut entendre publiquement l'association auteur de la saisine ainsi que toute personne intéressée.

La Haute Autorité de santé rend publics l'ordre du jour et les comptes rendus assortis des détails et explications des votes, y compris les opinions minoritaires, à l'exclusion des informations relatives au secret des stratégies commerciales, des réunions de la commission prévue à l'article L. 5123-3 du code de la santé publique siégeant auprès d'elle et consultée sur l'inscription des médicaments inscrits sur les listes prévues à l'article L. 162-17 du présent code et à l'article L. 5126-6 du code de la santé publique, ainsi que son règlement intérieur.

Dans l'exercice de ses missions, la Haute Autorité tient compte des domaines d'action prioritaires et des objectifs de la stratégie nationale de santé mentionnée à l'article L. 1411-1-1 du code de la santé publique.

Dans le cadre des missions confiées à la Haute Autorité de santé, une commission spécialisée de la Haute Autorité, distincte des commissions mentionnées aux articles L. 5123-3 du code de la santé publique et L. 165-1 du présent code, est chargée d'établir et de diffuser des recommandations et avis médico-économiques sur les stratégies de soins, de prescription ou de prise en charge les plus efficientes, ainsi que d'évaluer l'impact sur les dépenses d'assurance maladie.

La Haute Autorité de santé établit un rapport annuel d'activité adressé au Parlement et au Gouvernement avant le 1er juillet qui rend compte de la réalisation du programme de travail et des travaux des commissions mentionnées à l'article L. 161-41 du présent code ainsi que des actions d'information mises en œuvre en application du 2° du présent article.

Pour les commissions mentionnées aux articles L. 5123-3 du code de la santé publique, L. 165-1 et L. 161-37 du présent code, sont précisées les modalités et les principes selon lesquels sont mis en œuvre les critères d'évaluation des produits de santé en vue de leur prise en charge par l'assurance maladie.

Pour les autres commissions spécialisées sont précisés dans ce rapport annuel les critères d'évaluation et les mesures d'impact des dispositifs contribuant à l'amélioration de la qualité et de la sécurité des soins ainsi qu'à l'information des publics.

Le rapport annuel comporte également une analyse prospective du système de santé comportant des propositions d'amélioration de la qualité, de l'efficacité et de l'efficience.

Les décisions et communications prises en vertu des 1° et 2° du présent article sont transmises sans délai à la Conférence nationale de santé prévue à l'article L. 1411-3 du code de la santé publique.

Pour l'application des 2°, 4°, 5°, 8°, 15° et 16°, la Haute Autorité de santé prend en compte les risques de maltraitance.

**Art. L161-38**

I. ― La Haute Autorité de santé établit la procédure de certification des sites informatiques dédiés à la santé.

I bis. — Elle est chargée de l'agrément des bases de données sur les médicaments, les dispositifs médicaux et les prestations associées destinées à l'usage des logiciels d'aide à la prescription médicale et des logiciels d'aide à la dispensation mentionnés aux II et III, sur la base d'une charte de qualité qu'elle élabore.

II. ― Elle établit également la procédure de certification des logiciels d'aide à la prescription médicale ayant respecté un ensemble de règles de bonne pratique. Elle veille à ce que les règles de bonne pratique spécifient que ces logiciels intègrent les recommandations et avis médico-économiques identifiés par la Haute Autorité de santé, permettent de prescrire directement en dénomination commune internationale, d'afficher les prix des produits de santé et des prestations éventuellement associées au moment de la prescription et le montant total de la prescription, d'indiquer l'appartenance d'un produit au répertoire des génériques, au registre des médicaments hybrides ou à la liste de référence des groupes biologiques similaires et comportent une information relative à leur concepteur et à la nature de leur financement.

Cette procédure de certification participe à l'amélioration des pratiques de prescription des médicaments, des dispositifs médicaux et des prestations qui leur sont associées. Elle garantit la conformité des logiciels à des exigences minimales en termes de sécurité, de conformité et d'efficience de la prescription.

Elle garantit que ces logiciels informent les prescripteurs des conditions spécifiques de prescription ou de prise en charge des produits de santé et des prestations éventuellement associées, notamment en mettant à leur disposition le code correspondant à l'inscription du produit ou de la prestation sur la liste pour les produits de la liste mentionnée à l'article L. 165-1 et en permettant son utilisation lors de la prescription. Elle garantit que ces logiciels intègrent les référentiels de prescription ou tout autre document relatif à la prescription dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale. Elle garantit que ces logiciels permettent l'accès aux services dématérialisés déployés par l'assurance maladie et dont la liste est fixée par arrêté des mêmes ministres. Elle garantit que ces logiciels permettent la mise en œuvre de la prescription électronique régie par les articles L. 4071-1 à L. 4071-6 du code de la santé publique.

III. ― La Haute Autorité de santé établit la procédure de certification des logiciels d'aide à la dispensation. Elle garantit que ces logiciels assurent la traduction des principes actifs des médicaments selon leur dénomination commune internationale recommandée par l'Organisation mondiale de la santé ou, à défaut, leur dénomination dans la pharmacopée européenne ou française. Cette procédure comprend également la certification des fonctions relatives à la délivrance des dispositifs médicaux et des prestations qui leur sont associées.

Cette procédure de certification participe à l'amélioration des pratiques de dispensation officinale ou de dispensation par les pharmacies à usage intérieur. Elle garantit la conformité des logiciels d'aide à la dispensation à des exigences minimales en termes de sécurité, de conformité et d'efficience de la dispensation et de la délivrance des dispositifs médicaux et des prestations qui leur sont associées. Elle garantit que ces logiciels permettent la mise en œuvre de la prescription électronique régie par les articles L. 4071-1 à L. 4071-6 du code de la santé publique.

IV. ― Les certifications prévues aux I à III sont mises en œuvre et délivrées par des organismes certificateurs accrédités par le Comité français d'accréditation ou par l'organisme compétent d'un autre Etat membre de l'Union européenne attestant du respect des règles de bonne pratique édictées par la Haute Autorité de santé.

Ces certifications peuvent être demandées par les éditeurs pour tout logiciel dont au moins une des fonctionnalités est de proposer une aide à l'édition des prescriptions médicales ou une aide à la dispensation des médicaments, produits de santé et prestations éventuellement associées, le cas échéant par les pharmacies d'officine ou les pharmacies à usage intérieur. Les fonctionnalités qui doivent être fournies par le logiciel en vue d'obtenir la certification sont fixées par décret en Conseil d'Etat.

V. ― Les éditeurs de logiciels demandant une certification en application du IV s'engagent à faire évoluer leur logiciel pour en assurer la conformité avec les évolutions des fonctionnalités mentionnées au second alinéa du même IV.

En cas de retard de la mise à jour d'un logiciel certifié ou de non-respect des éléments de certification, hors les cas d'impossibilité technique, le ministre chargé de la sécurité sociale peut prononcer une pénalité financière à l'encontre de l'entreprise éditant le logiciel qui n'a pas respecté les engagements mentionnés au premier alinéa du présent V, après mise en demeure et recueil des observations de celle-ci.

Le montant de la pénalité est fixé en fonction de la gravité et de la durée du manquement constaté et, le cas échéant, du nombre de réitérations des manquements, sans pouvoir être supérieur à 10 % du chiffre d'affaires hors taxes réalisé en France par l'entreprise au titre du dernier exercice clos pour le ou les logiciels concernés par le manquement.

La pénalité recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté à la Caisse nationale de l'assurance maladie.

En cas de manquement répété de l'éditeur à ses engagements, les logiciels concernés peuvent perdre leur certification.

**Art. L161-39**

La Haute Autorité de santé peut procéder, à tout moment, à l'évaluation du service attendu d'un produit, d'un acte ou d'une prestation de santé ou du service qu'ils rendent. Elle peut être également consultée, notamment par l'Union nationale des caisses d'assurance maladie, sur le bien-fondé et les conditions de remboursement d'un ensemble de soins ou catégorie de produits ou prestations et, le cas échéant, des protocoles de soins les associant. Les entreprises, établissements, organismes et professionnels concernés sont tenus de lui transmettre les informations qu'elle demande à cet effet après les avoir rendues anonymes.

L'Union nationale des caisses d'assurance maladie et les caisses nationales chargées de la gestion d'un régime obligatoire d'assurance maladie peuvent consulter la Haute Autorité de santé sur tout projet de référentiel de pratique médicale élaboré dans le cadre de leur mission de gestion des risques ainsi que sur tout projet de référentiel visant à encadrer la prise en charge par l'assurance maladie d'un type particulier de soins. La Haute Autorité de santé rend un avis dans un délai de deux mois à compter de la réception de la demande. A l'expiration de ce délai, l'avis est réputé favorable.

La Haute Autorité peut saisir l'Agence nationale de sécurité du médicament et des produits de santé de toute demande d'examen de la publicité pour un produit de santé diffusée auprès des professions de santé.

Dans le respect des règles relatives à la transmission et au traitement des données à caractère personnel, les caisses d'assurance maladie et l'Institut des données de santé transmettent à la Haute Autorité les informations nécessaires à sa mission, après les avoir rendues anonymes.

**Art. L161-40**

Au titre de sa mission d'évaluation de la qualité de la prise en charge sanitaire de la population, la Haute Autorité de santé est chargée :

1° De contribuer à la qualité des actions concourant au développement professionnel continu et de participer à leur évaluation ;

2° D'analyser les modalités d'organisation et les pratiques professionnelles à l'origine des faits mentionnés à l'article L. 1413-14 du code de la santé publique relevant de son champ de compétence et de proposer aux autorités sanitaires toute mesure utile pour y remédier ;

2° bis Rendre un avis sur la liste des consultations médicales périodiques de prévention et des examens de dépistage mis en oeuvre dans le cadre des programmes de santé visés à l'article L. 1411-6 du code de la santé publique ;

3° D'évaluer la qualité et l'efficacité des actions ou programmes de prévention, notamment d'éducation pour la santé, de diagnostic ou de soins.

**Art. L161-40-1**

L'Agence nationale de sécurité du médicament et des produits de santé, en liaison avec la Haute Autorité de santé et l'Union nationale des caisses d'assurance maladie, sous l'égide du ministère chargé de la santé, met en œuvre une base de données administratives et scientifiques sur les traitements ainsi que sur le bon usage des produits de santé, consultable et téléchargeable gratuitement sur le site internet du ministère chargé de la santé, destinée à servir de référence pour l'information des professionnels de santé, des usagers et des administrations compétentes en matière de produits de santé. Cette base de données répond aux critères définis dans la charte de qualité des bases de données médicamenteuses destinées aux éditeurs de logiciels d'aide à la prescription candidats à la procédure de certification prévue à l'article L. 161-38.

Un décret fixe les conditions d'application du présent article, et notamment les conditions dans lesquelles celle-ci est rendue gratuitement accessible au public.

**Art. L161-41**

La Haute Autorité de santé comprend un collège et des commissions spécialisées présidées par un membre du collège et auxquelles elle peut déléguer certaines de ses attributions.

Le président de la Haute Autorité de santé nomme les présidents des commissions spécialisées. Il met fin à leurs fonctions après avis du collège.

Les commissions mentionnées aux articles L. 5123-3 du code de la santé publique, L. 312-8 du code de l'action sociale et des familles, L. 165-1 et L. 161-37 du présent code constituent des commissions spécialisées de la Haute Autorité. Un décret en Conseil d'Etat définit leur dénomination, leur composition et les règles de leur fonctionnement. Les attributions de la commission mentionnée à l'article L. 161-37 peuvent être exercées par le collège à l'exception de celles relatives à l'évaluation des produits de santé.

La composition, les règles de fonctionnement et les critères d'évaluation de la commission mentionnée à l'article L. 165-1 peuvent faire l'objet d'aménagements spécifiques, par décret en Conseil d'Etat, dans le cas de l'évaluation des aides techniques à usage individuel favorisant l'autonomie de la personne prévue au 1° de l'article L. 161-37.

La Haute Autorité peut créer d'autres commissions spécialisées. Elle en fixe alors la composition et les règles de fonctionnement. Leurs attributions peuvent être exercées par le collège.

Sur décision du président de la Haute Autorité, deux commissions spécialisées réunies sous sa présidence peuvent rendre conjointement toute délibération relative à l'évaluation des produits de santé, dans des conditions définies par décret en Conseil d'Etat.

**Art. L161-42**

Le collège est composé de huit membres choisis en raison de leur expertise et de leur expérience dans les domaines de compétence de la Haute Autorité de santé, et notamment de ses commissions spécialisées :

1° Le président du collège, président de la Haute Autorité de santé, désigné par le Président de la République ;

2° Quatre membres désignés par les ministres chargés de la santé et de la sécurité sociale, dont une personnalité justifiant d'une expérience dans les secteurs médico-social et social ;

3° Un membre désigné par le président de l'Assemblée nationale ;

4° Un membre désigné par le président du Sénat ;

5° Un membre désigné par le président du Conseil économique, social et environnemental.

Parmi les sept membres mentionnés aux 2° à 5° sont désignés au moins trois femmes et trois hommes. Les quatre membres désignés au titre du 2° sont deux hommes et deux femmes.

Les membres du collège sont nommés par décret.

La durée du mandat des membres du collège est de six ans, renouvelable une fois sous réserve des dispositions du septième alinéa du présent article. A l'exception de son président, le collège est renouvelé par moitié tous les trois ans. Les membres sont âgés de moins de soixante-dix ans le jour de leur nomination ou de leur renouvellement.

Lorsque les désignations faites par chacune des trois autorités mentionnées aux 3°, 4° et 5° en vue de la nomination de ces membres ne permettent pas de respecter les règles mentionnées au septième alinéa ou en l'absence de désignation à l'expiration d'un délai fixé par décret, il est procédé à un tirage au sort, dont les modalités sont fixées par décret, entre les autorités ayant désigné une personne du sexe surreprésenté, afin de déterminer lesquelles doivent désigner une femme ou un homme.

En cas de vacance survenant plus de six mois avant l'expiration du mandat, il est procédé à la nomination, dans les conditions prévues au présent article, d'un nouveau membre du même sexe.

**Art. L161-43**

Le président du collège représente la Haute Autorité en justice et dans tous les actes de la vie civile. Il peut donner mandat à cet effet au directeur.

Les dispositions des articles L. 412-1, L. 421-1, L. 431-1 et L. 236-1 du code du travail sont applicables au personnel des services de la Haute Autorité. Toutefois, ces dispositions peuvent faire l'objet, par décret en Conseil d'Etat, d'adaptations rendues nécessaires par les conditions de travail propres à la Haute Autorité et les différentes catégories de personnel qu'elle emploie.

**Art. L161-45**

Les ressources de la Haute Autorité de santé sont constituées notamment par :

1° Des subventions de l'Etat ;

2° Une dotation des régimes obligatoires d'assurance maladie dont le montant est fixé chaque année par arrêté des ministres chargés de la santé et de la sécurité sociale, versée et répartie dans des conditions fixées par décret. Cette dotation est composée de deux parts, l'une au titre de la procédure prévue par les articles L. 6113-3, L. 6113-4 et L. 6322-1 du code de la santé publique, l'autre au titre de la contribution de l'assurance maladie au fonctionnement de la Haute Autorité de santé ;

3° Le produit des redevances pour services rendus, dont les montants sont déterminés sur proposition du directeur par le collège ;

4° Des produits divers, des dons et legs.

**Art. L161-46**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat, notamment :

1° Les conditions dans lesquelles la Haute Autorité de santé procède aux évaluations et émet les avis mentionnés à l'article L. 161-37 ;

2° Les critères d'évaluation des produits, actes ou prestations de santé ;

3° Les modalités selon lesquelles un ou plusieurs services d'appui et de soutien de la Haute Autorité de santé peuvent être mutualisés avec un ou plusieurs services d'autres organismes en application de l'article L. 1411-5-3 du code de la santé publique.

##### Chapitre 2 : Dispositions générales relatives aux soins et à la prévention

**Art. L162-1**

Sous réserve des dispositions relatives aux assurés bénéficiaires de l'aide sociale, les soins sont dispensés aux assurés sociaux dans les conditions définies par les articles ci-après.

**Art. L162-1-7**

I. — La prise en charge ou le remboursement par l'assurance maladie de tout acte ou prestation réalisé par un professionnel de santé, dans le cadre d'un exercice libéral ou d'un exercice salarié auprès d'un autre professionnel de santé libéral, ou en centre de santé, en maison de santé, en maison de naissance ou dans un établissement ou un service médico-social ou dans une société de téléconsultation définie à l'article L. 4081-1 du code de la santé publique, ainsi que, à compter du 1er janvier 2005, dans le cadre d'un exercice salarié dans un établissement de santé, à l'exception des prestations mentionnées à l'article L. 165-1, est subordonné à leur inscription sur une liste établie dans les conditions fixées au présent article. L'inscription sur la liste peut être provisoire dans des conditions fixées par décret et faire l'objet d'une révision en respectant une durée de trois ans renouvelable une fois, dans la limite de dix-huit mois. Elle peut être subordonnée au respect d'indications thérapeutiques ou diagnostiques, à l'état du patient ainsi qu'à des conditions particulières de prescription, d'utilisation ou de réalisation de l'acte ou de la prestation. Lorsqu'il s'agit d'actes réalisés en série, ces conditions de prescription peuvent préciser le nombre d'actes au-delà duquel un accord préalable du service du contrôle médical est nécessaire en application de l'article L. 315-2 pour poursuivre à titre exceptionnel la prise en charge, sur le fondement d'un référentiel élaboré par la Haute Autorité de santé ou validé par celle-ci sur proposition de l'Union nationale des caisses d'assurance maladie.

II. — La demande d'inscription de l'acte ou de la prestation est adressée par l'Union nationale des caisses d'assurance maladie ou par les ministres chargés de la santé et de la sécurité sociale pour avis à la Haute Autorité de santé. Cet avis porte sur l'évaluation du service attendu ou du service rendu de l'acte ou de la prestation qui lui est soumis ainsi que, le cas échéant, sur les actes existants dont l'évaluation pourrait être modifiée en conséquence. Il mentionne également si nécessaire les conditions tenant à des indications thérapeutiques ou diagnostiques, à l'état du patient et des conditions particulières de prescription, d'utilisation ou de réalisation de l'acte ou de la prestation. A la demande du collège, l'avis de la Haute Autorité de santé peut être préparé par la commission spécialisée mentionnée à l'article L. 165-1. Cet avis est transmis à l'Union nationale des caisses d'assurance maladie dans un délai de six mois à compter du dépôt de la demande.

Peuvent proposer à la Haute Autorité de santé de s'autosaisir de l'évaluation du service attendu ou du service rendu d'un acte ou d'une prestation, selon des modalités définies par voie réglementaire :

1° Les conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique ;

2° Les associations d'usagers agréées au titre de l'article L. 1114-1 du même code ;

3° L'exploitant, au sens du I de l'article L. 165-1-1-1 du présent code, d'un produit de santé mentionné aux articles L. 5211-1 ou L. 5221-1 du code de la santé publique, lorsque ce produit est, d'une part, porteur de l'action thérapeutique ou diagnostique de l'acte à évaluer et, d'autre part, à usage collectif.

III. — L'Union nationale des caisses d'assurance maladie saisit le Haut Conseil des nomenclatures chargé de procéder à la description ainsi qu'à la hiérarchisation des actes et des prestations institué au IV et lui transmet l'avis de la Haute Autorité de santé.

Le Haut Conseil des nomenclatures établit un rapport relatif à la description et à la hiérarchisation de l'acte ou de la prestation qui lui est soumis en tenant compte des enjeux de pertinence médicale. Ce rapport est remis, dans un délai de six mois, à l'Union nationale des caisses d'assurance maladie, après avis simple de la commission mentionnée au V compétente pour la profession de médecin.

IV. — Le Haut Conseil des nomenclatures est chargé :

1° De proposer à la commission mentionnée au V compétente pour la profession de médecin une méthodologie de description et de hiérarchisation des actes et prestations ;

2° D'étudier les actes et les prestations qui lui sont soumis par l'Union nationale des caisses d'assurance maladie en vue de les décrire et de les hiérarchiser conformément à la méthodologie mentionnée au 1°.

Le Haut Conseil des nomenclatures est composé d'un nombre égal de médecins libéraux et de praticiens hospitaliers, ainsi que des personnes qualifiées nommées dans des conditions déterminées par décret. Un représentant de la Haute Autorité de santé, un représentant des patients ainsi que le président de la commission mentionnée au V compétente pour la profession de médecins assistent à ses travaux.

Le Haut Conseil des nomenclatures remet chaque année un rapport d'activité après consultation de l'ensemble des acteurs impliqués dans la hiérarchisation. Ce rapport est rendu public.

Le secrétariat est assuré par l'Union nationale des caisses d'assurance maladie.

V. — Des commissions compétentes pour chacune des professions dont les rapports avec les organismes d'assurance maladie sont régis par une convention mentionnée à l'article L. 162-14-1 sont chargées du suivi de l'activité de hiérarchisation.

Ces commissions, présidées par une personnalité désignée d'un commun accord par leurs membres, sont composées paritairement de représentants des syndicats représentatifs des professionnels de santé et de représentants de l'Union nationale des caisses d'assurance maladie. Un représentant de l'Etat assiste à leurs travaux.

La commission compétente pour la profession des médecins est tenue informée des travaux du Haut Conseil des nomenclatures, qui lui adresse ses rapports. Elle valide la proposition de méthodologie de description et de hiérarchisation des actes et prestations du Haut Conseil des nomenclatures. Elle émet également un avis sur les rapports du Haut Conseil des nomenclatures relatifs à la description et à la hiérarchisation de l'acte ou de la prestation dans un délai défini par décret.

Pour les autres professions, les commissions déterminent les règles de hiérarchisation des actes de leurs professions.

VI. — Par dérogation au III, les actes cliniques et les actes effectués par les biologistes-responsables et biologistes coresponsables mentionnés aux articles L. 6213-7 et L. 6213-9 du code de la santé publique sont inscrits par l'Union nationale des caisses d'assurance maladie après avis de la commission compétente pour leur profession.

VII. — Les conditions d'inscription d'un acte ou d'une prestation, leur inscription et leur radiation sont décidées par l'Union nationale des caisses d'assurance maladie, après avis de l'Union nationale des organismes d'assurance maladie complémentaire et après avis, le cas échéant, de la Haute Autorité de santé lorsque la décision porte sur l'évaluation du service attendu ou du service rendu d'un acte ou d'une prestation. Les décisions d'inscription de l'Union nationale des caisses d'assurance maladie sont réputées approuvées sauf opposition motivée des ministres chargés de la santé et de la sécurité sociale.

VIII. — Tout acte ou prestation inscrit fait l'objet d'un examen en vue d'une nouvelle hiérarchisation, dans les conditions prévues aux alinéas précédents, dans les cinq ans qui suivent l'entrée en vigueur de la décision de l'Union nationale des caisses d'assurance maladie.

IX. — Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L162-1-7-2**

La prise en charge ou le remboursement par l'assurance maladie de tout acte ou prestation réalisé par un salarié d'un établissement thermal est subordonné à leur inscription sur une liste établie dans les conditions fixées au présent article. L'inscription sur la liste peut elle-même être subordonnée au respect d'indications thérapeutiques ou diagnostiques, à l'état du patient ainsi qu'à des conditions particulières de prescription, d'utilisation ou de réalisation de l'acte ou de la prestation.

Les conditions d'inscription d'un acte ou d'une prestation, leur inscription et leur radiation sont décidées par l'Union nationale des caisses d'assurance maladie, après avis de la Haute Autorité de santé et de l'Union nationale des organismes d'assurance maladie complémentaire.

Les décisions de l'Union nationale des caisses d'assurance maladie sont réputées approuvées sauf opposition motivée des ministres chargés de la santé et de la sécurité sociale. Le ministre chargé de la santé peut procéder d'office à l'inscription ou à la radiation d'un acte ou d'une prestation pour des raisons de santé publique par arrêté pris après avis de la Haute Autorité de santé. Les tarifs de ces actes et prestations sont publiés au Journal officiel.

**Art. L162-1-7-3**

Par dérogation à l'article L. 162-2 du présent code et à l'article L. 4113-5 du code de la santé publique, lorsqu'un établissement thermal emploie des médecins qui choisissent le mode d'exercice salarié, la prise en charge de l'acte ou de la prestation réalisé au sein de l'établissement peut être facturée par l'établissement dans les conditions prévues à l'article L. 162-1-7-2 du présent code, dans la limite des tarifs fixés en application du même article L. 162-1-7-2.

**Art. L162-1-7-4**

Les actes ou prestations réalisés en équipe par plusieurs professionnels de santé, à l'exception des prestations mentionnées à l'article L. 165-1, peuvent faire l'objet d'une inscription spécifique sur la liste mentionnée à l'article L. 162-1-7 lorsqu'ils sont réalisés dans une ou plusieurs des situations suivantes :

1° Dans le cadre d'un exercice libéral ou d'un exercice salarié auprès d'un professionnel de santé libéral ;

2° Dans un centre de santé ;

3° Dans le cadre d'un exercice salarié dans un établissement de santé.

Les conditions d'inscription spécifique de ces actes ou prestations, leur inscription et leur radiation sont décidées par l'Union nationale des caisses d'assurance maladie, après avis de la Haute Autorité de santé et de l'Union nationale des organismes d'assurance maladie complémentaire.

Les décisions de l'Union nationale des caisses d'assurance maladie sont réputées approuvées sauf opposition motivée des ministres chargés de la santé et de la sécurité sociale.

Lorsque les actes ou prestations réalisés en équipe ont fait l'objet d'une proposition du comité national des coopérations interprofessionnelles prévue au deuxième alinéa du I de l'article L. 4011-3 du code de la santé publique, l'avis de la Haute Autorité de santé mentionné au cinquième alinéa du présent article n'est pas nécessaire.

**Art. L162-1-8**

En l'absence de hiérarchisation par la commission prévue au V de l'article L. 162-1-7, dans un délai qui ne peut être supérieur à cinq mois à compter de la transmission à l'Union nationale des caisses d'assurance maladie de l'avis de la Haute Autorité de santé mentionné au troisième alinéa du même article et de l'évaluation mentionnée au deuxième alinéa du présent article, l'Union nationale des caisses d'assurance maladie peut procéder à la hiérarchisation d'un acte dont le service attendu est suffisant, lorsqu'il appartient aux catégories suivantes :

1° Des actes présentant un niveau d'amélioration du service attendu déterminé et dont l'inscription sur la liste prévue à l'article L. 162-1-7 est nécessaire à l'utilisation ou à la prise en charge par l'assurance maladie d'un des produits de santé définis aux articles L. 5211-1 ou L. 5221-1 du code de la santé publique ;

2° Des actes pratiqués uniquement au sein d'un établissement de santé et ayant ou étant susceptibles d'avoir un impact significatif sur l'organisation des soins et les dépenses de l'assurance maladie ;

3° Des actes ayant fait l'objet d'une tarification provisoire dans le cadre d'une expérimentation, notamment dans les conditions prévues à l'article L. 162-31-1 du présent code, et présentant un niveau d'amélioration du service attendu déterminé ou étant susceptibles d'avoir un impact significatif sur l'organisation des soins et les dépenses de l'assurance maladie ;

4° Des actes inscrits dans un protocole de coopération ayant fait l'objet d'une proposition par le comité national des coopérations interprofessionnelles telle que mentionnée au deuxième alinéa du I de l'article L. 4011-3 du code de la santé publique.

L'impact sur l'organisation des soins et les dépenses de l'assurance maladie des actes mentionnés aux 2° et 3° du présent article est évalué par la Haute Autorité de santé.

Lorsqu'il est fait usage de la faculté prévue au premier alinéa du présent article, la décision d'inscription de cet acte est adressée par l'Union nationale des caisses d'assurance maladie aux ministres chargés de la santé et de la sécurité sociale dans un délai maximal de trente jours à compter de l'expiration du délai mentionné à ce même premier alinéa.

En l'absence de décision de l'Union nationale des caisses d'assurance maladie dans le délai mentionné au septième alinéa, l'Union en informe les ministres chargés de la santé et de la sécurité sociale et en précise les motifs.

Dans le cas prévu au 3° du présent article, l'acte reste pris en charge dans les conditions de l'expérimentation si une demande d'évaluation a été déposée auprès de la Haute Autorité de santé dans un délai maximal de six mois avant la fin de l'expérimentation. Cette prise en charge est valable au maximum un an à compter du dépôt de cette demande, jusqu'à l'intervention de la décision de l'Union nationale des caisses d'assurance maladie.

Les modalités d'application du présent article, notamment la définition des critères mentionnés aux 1° à 3°, sont déterminées par décret en Conseil d'Etat. Les modalités relatives aux délais sont fixées par décret.

Le ministre chargé de la santé peut procéder d'office à l'inscription ou à la radiation d'un acte ou d'une prestation pour des raisons de santé publique par arrêté pris après avis de la Haute Autorité de santé. Dans ce cas, il fixe la hiérarchisation de l'acte ou de la prestation dans le respect des règles mentionnées ci-dessus. Les tarifs de ces actes et prestations sont publiés au Journal officiel.

**Art. L162-1-9**

Une commission des équipements matériels lourds d'imagerie médicale est créée auprès de l'Union nationale des caisses d'assurance maladie. Cette commission, présidée par le directeur général de l'Union nationale des caisses d'assurance maladie, est composée de représentants des médecins libéraux et hospitaliers spécialistes en radiodiagnostic et en imagerie médicale, de représentants des médecins spécialistes en médecine nucléaire, de représentants des fédérations hospitalières représentatives et de représentants de l'Union nationale des caisses d'assurance maladie. Un représentant de l'Etat assiste à ses travaux.

Cette commission rend un avis motivé sur les propositions présentées par l'Union nationale des caisses d'assurance maladie, prévues à l'article L. 162-1-9-1.

La composition et les règles de fonctionnement de la commission sont fixées par arrêté.

**Art. L162-1-9-1**

I. — Le directeur général de l'Union nationale des caisses d'assurance maladie transmet à la commission prévue à l' article L. 162-1-9 , au moins une fois tous les trois ans, avant le 1er mars de l'année :

1° Des éléments relatifs à l'évolution constatée sur la période concernée des charges associées aux équipements matériels lourds d'imagerie médicale soumis à l'autorisation prévue à l' article L. 6122-1 du code de la santé publique et utilisés dans le cadre d'actes et de prestations délivrés par des professionnels de santé libéraux ou hospitaliers ;

2° S'il y a lieu, une analyse de l'évolution de l'organisation et des modalités de fonctionnement des différentes structures utilisant ces équipements ;

3° Des propositions d'évolution pluriannuelle des rémunérations liées à l'acquisition et au fonctionnement de ces équipements ;

4° Des propositions d'évolution de la classification de ces équipements ;

5° Un bilan de l'impact financier des propositions mentionnées aux 3° et 4°.

Les propositions mentionnées aux 3° et 4° sont également transmises aux organisations syndicales représentatives des médecins généralistes et des médecins spécialistes et aux ministres chargés de la santé et de la sécurité sociale.

II. — Afin de disposer des coûts sur les charges du secteur de l'imagerie médicale, une étude nationale de coût des charges du secteur peut être réalisée par l'Union nationale des caisses d'assurance maladie tous les trois ans. La commission prévue à l'article L. 162-1-9 est consultée sur la méthodologie et le calendrier en amont du recueil. Elle rend un avis sur les résultats obtenus.

Cette étude nationale de coût comprend notamment le recueil, auprès d'un échantillon représentatif de personnes physiques ou morales, des informations ou documents nécessaires à l'établissement des études et propositions mentionnées aux 1° à 3° du I du présent article.

Ce recueil est réalisé de manière à garantir l'absence de divulgation d'informations protégées par le secret mentionné à l'article L. 151-1 du code de commerce.

L'échantillon représentatif est constitué tous les trois ans par appel à candidatures, complété le cas échéant par des désignations afin de garantir la fiabilité et la représentativité des données.

Lorsqu'une personne physique ou morale incluse dans l'échantillon refuse de transmettre les informations demandées, le directeur général de l'Union nationale des caisses d'assurance maladie peut, après que la personne concernée a été mise en mesure de présenter ses observations, lui infliger une pénalité financière inférieure ou égale à 1 % du montant des remboursements liés à l'acquisition et au fonctionnement des équipements matériels lourds qu'elle exploite et versés par l'assurance maladie pendant les douze mois précédant le refus de transmission.

La pénalité est recouvrée par l'organisme d'assurance maladie compétent. Les huitième et neuvième alinéas du IV de l'article L. 114-17-1 sont applicables à son recouvrement. Son produit est affecté à la Caisse nationale de l'assurance maladie.

Les modalités d'application du présent II sont fixées par décret en Conseil d'Etat.

III. — La commission mentionnée au I rend un avis sur les propositions mentionnées aux 3° et 4° du même I dans un délai de trente jours à compter de leur transmission. A l'expiration de ce délai, l'avis est réputé rendu. L'avis est transmis par le directeur général de l'Union aux organisations nationales représentatives de médecins généralistes et de médecins spécialistes et aux ministres chargés de la santé et de la sécurité sociale.

La convention mentionnée à l' article L. 162-5 définit l'évolution des rémunérations liées à l'acquisition et au fonctionnement de ces équipements matériels lourds d'imagerie médicale, ainsi que la classification associée.

**Art. L162-1-10**

Des conditions particulières d'exercice des professionnels de santé exerçant à titre libéral ou qui sont salariés des centres de santé sont mises en oeuvre pour délivrer des soins palliatifs à domicile. Ces conditions peuvent porter sur des modes de rémunération particuliers autres que le paiement à l'acte et sur le paiement direct des professionnels par les organismes d'assurance maladie. Les modes de rémunération particuliers et leur montant sont déterminés par un accord au conventionnel interprofessionnel prévu au II de l'article L. 162-14-1.

Les modalités d'application du présent article sont définies par décret.

**Art. L162-1-11**

Les organismes gestionnaires des régimes obligatoires de base de l'assurance maladie assurent, par tous moyens adaptés, une mission générale d'information des assurés sociaux, en vue notamment de faciliter l'accès aux soins et à la protection sociale et de leur permettre de connaître les conditions dans lesquelles les actes de prévention, de diagnostic ou de soins qu'ils reçoivent sont pris en charge.

Les assurés sociaux peuvent obtenir toutes informations utiles portant notamment sur les tarifs applicables, les taux de remboursement et les conditions de prise en charge des services et des produits de santé, ainsi que sur le bon usage des soins ou de ces produits.

Les caisses peuvent également mettre en oeuvre des services de conseils administratifs ou d'orientation. Ces services doivent permettre aux assurés de disposer des informations nécessaires pour accéder à la prévention et aux soins dans les meilleures conditions. Ils peuvent en particulier fournir tous éléments d'information sur les services assurés par les établissements de santé et sur la situation des professionnels de santé au regard des dispositions conventionnelles ou réglementaires les régissant ainsi que sur leur adhésion aux contrats prévus à l'article L. 162-12-21 du présent code et à l'article L. 1435-4 du code de la santé publique, leur participation à la coordination des soins et leur engagement dans la démarche de développement professionnel continu prévue à l'article L. 4021-1 du code de la santé publique. Ils fournissent également tous éléments d'information sur les tarifs d'honoraires habituellement demandés et toutes informations utiles à la bonne orientation du patient dans le système de soins.

Les caisses nationales d'assurance maladie peuvent mettre en place des programmes d'accompagnement des patients atteints de maladies chroniques visant à leur apporter des conseils en termes d'orientation dans le système de soins et d'éducation à la santé.

Les caisses nationales d'assurance maladie peuvent mettre en place des programmes d'aide au sevrage tabagique visant à apporter des conseils et un soutien pour favoriser l'arrêt du tabac à l'attention des personnes bénéficiaires de la prescription d'un traitement de substitution nicotinique.

Les différents régimes d'assurance maladie assurent cette mission en coordonnant leurs actions et veillent à mettre en commun par voie, le cas échéant, de conventions les moyens nécessaires.

Les organismes qui gèrent un régime obligatoire pour le compte d'une caisse d'assurance maladie peuvent, dans le cadre d'une convention spécifique, être associés à la mission prévue par le présent article.

Les différents régimes d'assurance maladie assurent cette mission en coordonnant leurs actions, en veillant à mettre en commun par voie, le cas échéant, de conventions les moyens nécessaires, et en l'évaluant chaque année avec le concours de représentants des familles et des usagers.

**Art. L162-1-12**

L'examen bucco-dentaire de prévention mentionné à l'article L. 2132-2-1 du code de la santé publique ainsi que les soins dentaires réalisés dans les six mois suivant cet examen, à l'exception des soins prothétiques et d'orthopédie dento-faciale, sont pris en charge en totalité par les régimes obligatoires de l'assurance maladie et maternité, et les bénéficiaires de ces actes sont dispensés de l'avance des frais.

**Art. L162-1-12-1**

Toute personne âgée de seize ans, lors de sa sortie du statut d'ayant droit à l'assurance maladie puis à l'âge de vingt-trois ans, bénéficie d'une information individualisée, délivrée par les organismes gestionnaires des régimes obligatoires d'assurance maladie, sur ses droits en matière de couverture obligatoire et complémentaire du risque maladie, sur les dispositifs et programmes de prévention, sur les consultations accessibles aux jeunes consommateurs proposées par les centres de soins, d'accompagnement et de prévention en addictologie mentionnés au 9° de l'article L. 312-1 du code de l'action sociale et des familles ainsi que sur les examens de santé gratuits, notamment celui prévu à l'article L. 321-3 du code de la sécurité sociale, dont elle peut bénéficier. Cette information comporte un volet relatif à l'éducation à la sexualité, à la contraception et à l'interruption volontaire de grossesse.

Les organismes gestionnaires des régimes obligatoires assurent des actions de prévention et de pédagogie visant à améliorer l'état de santé de leurs ressortissants âgés de seize à vingt-cinq ans ; ces actions sont prolongées jusqu'à vingt-huit ans lorsque les personnes concernées sont encore étudiantes.

Parmi les actions prévues au deuxième alinéa du présent article, celles destinées aux étudiants sont conduites conjointement avec les services communs mentionnés au chapitre IV du titre Ier du livre VII de la troisième partie du code de l'éducation.

Ces actions, lorsqu'elles sont conduites en direction des étudiants, s'inscrivent dans un programme annuel de prévention élaboré, dans le cadre des orientations de la stratégie nationale de santé mentionnée à l'article L. 1411-1-1 du code de la santé publique, après concertation avec les représentants des associations d'étudiants mentionnées à l'article L. 811-3 du code de l'éducation.

Il en est de même des actions mentionnées à l'article L. 841-5 du même code, lorsqu'elles ont pour but la prévention, l'éducation ou la promotion des comportements favorables à la santé ou le développement de l'accès des étudiants à des actes de soins, de dépistage et de vaccination.

Une conférence de prévention étudiante associe à la programmation ou à l'organisation des actions mentionnées à l'avant-dernier alinéa du présent article et de celles coordonnées par les services universitaires de médecine préventive les organismes gestionnaires des régimes obligatoires, les mutuelles mentionnées à l'article L. 111-1 du code de la mutualité, les conférences de chefs d'établissements de l'enseignement supérieur mentionnées aux articles L. 233-1 et L. 233-2 du code de l'éducation, les associations d'étudiants mentionnées à l'article L. 811-3 du même code et les associations d'éducation à la santé. Le fonctionnement et la composition de cette instance sont précisés par un arrêté conjoint des ministres chargés de la santé et de l'enseignement supérieur.

**Art. L162-1-13**

Les rapports entre les organismes d'assurance maladie et les professions mentionnées aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-16-1 et L. 322-5-2 sont définis par un accord-cadre conclu par l'Union nationale des caisses d'assurance maladie et l'Union nationale des professionnels de santé.

Cet accord-cadre ne s'applique à une des professions susmentionnées que si au moins une organisation syndicale représentative de cette profession l'a signé.

Cet accord-cadre, conclu pour une durée au plus égale à cinq ans, fixe des dispositions communes à l'ensemble des professions entrant dans le champ des conventions prévues aux sections 1,2 et 3 du présent chapitre, à l'article L. 162-16-1 et à l'article L. 322-5-2. Il peut notamment déterminer les obligations respectives des organismes d'assurance maladie et des professionnels de santé exerçant en ville, ainsi que les mesures que les partenaires conventionnels jugent appropriées pour garantir la qualité des soins dispensés et une meilleure coordination des soins ou pour promouvoir des actions de santé publique.

**Art. L162-1-14-1**

Peuvent faire l'objet d'une sanction, prononcée par le directeur de l'organisme local d'assurance maladie, les professionnels de santé qui :

1° Pratiquent une discrimination dans l'accès à la prévention ou aux soins, définie à l'article L. 1110-3 du code de la santé publique, y compris dans l'accès à un moyen de contraception en urgence ;

2° Exposent les assurés à des dépassements d'honoraires excédant le tact et la mesure ;

3° Exposent les assurés à des dépassements d'honoraires non conformes à la convention dont relève le professionnel de santé, au I de l'article L. 162-5-13, au dernier alinéa de l'article L. 162-9 ou aux deuxième et troisième alinéas du I de l'article L. 165-6 ;

4° Ont omis l'information écrite préalable prévue par l'article L. 1111-3-2 du code de la santé publique.

La sanction, prononcée après avis de la commission et selon la procédure prévus à l'article L. 114-17-1 du présent code, peut consister en :

— une pénalité financière forfaitaire, dans la limite de deux fois le plafond mensuel de la sécurité sociale pour les cas mentionnés au 1° du présent article ;

— une pénalité financière proportionnelle aux dépassements facturés pour les cas mentionnés aux 2°, 3° et 4°, dans la limite de deux fois le montant des dépassements en cause ;

— en cas de récidive dans un délai fixé par voie réglementaire, un retrait temporaire du droit à dépassement ou une suspension de la participation des caisses au financement des cotisations sociales telle que prévue au 5° du I de l'article L. 162-14-1.

Les sanctions prononcées en application du présent article sont notifiées après avis conforme du directeur de l'Union nationale des caisses d'assurance maladie ou de son représentant désigné à cet effet. Son avis est réputé conforme dans un délai précisé par voie réglementaire.

Les sanctions prononcées en vertu du présent article peuvent faire l'objet d'un affichage au sein des locaux de l'organisme local d'assurance maladie et peuvent être rendues publiques, en cas de récidive et après épuisement des voies de recours, par voie de presse.

Les décisions prononçant les sanctions prévues au présent article peuvent être contestées devant le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire. Quand ces sanctions consistent en des pénalités financières, elles sont recouvrées selon les modalités définies aux huitième et avant-dernier alinéas du IV de l'article L. 114-17-1.

L'organisme local d'assurance maladie ne peut concurremment recourir au dispositif de pénalités prévu par le présent article et aux procédures conventionnelles visant à sanctionner le même comportement du professionnel de santé.

Les modalités d'application du présent article, notamment les modalités d'affichage et le barème des sanctions applicables, sont fixées par voie réglementaire.

**Art. L162-1-15**

I. — Le directeur de l'organisme local d'assurance maladie peut décider, après que le professionnel de santé a été mis en mesure de présenter ses observations et après avis de la commission prévue à l'article L. 114-17-2, à laquelle participent des professionnels de santé, de subordonner à l'accord préalable du service du contrôle médical, pour une durée ne pouvant excéder six mois, la couverture d'actes, produits ou prestations figurant sur les listes mentionnées aux articles L. 162-1-7, L. 162-17 et L. 165-1 ainsi que des frais de transport ou le versement des indemnités journalières mentionnés, respectivement, au 2° de l'article L. 160-8 et à l'article L. 321-1 et aux 1° et 2° de l'article L. 431-1 du présent code ainsi qu'aux 1° et 2° de l'article L. 752-3 du code rural et de la pêche maritime, en cas de constatation par ce service :

1° Du non-respect par le professionnel de santé des conditions prévues, respectivement, au 2° de l'article L. 160-8 et à l'article L. 321-1 et au 1° ou au 2° de l'article L. 431-1 du présent code ainsi qu'aux 1° et 2° de l'article L. 752-3 du code rural et de la pêche maritime ;

2° Ou d'un nombre ou d'une durée d'arrêts de travail prescrits par le professionnel de santé et donnant lieu au versement d'indemnités journalières ou d'un nombre de tels arrêts de travail rapporté au nombre de patients pour lesquels au moins un acte ou une consultation a été facturé au cours de la période considérée significativement supérieurs aux données moyennes constatées, pour une activité comparable, pour les professionnels de santé exerçant la même profession dans le ressort de la même agence régionale de santé ou dans le ressort du même organisme local d'assurance maladie ;

3° Ou d'un nombre de prescriptions de transports ou d'un montant de remboursement de transports occasionné par lesdites prescriptions, ou encore d'un tel nombre ou d'un tel montant rapporté au nombre de patients pour lesquels au moins un acte ou une consultation a été facturé au cours de la période considérée, significativement supérieur à la moyenne des prescriptions de transport constatée, pour une activité comparable, pour les médecins exerçant dans le ressort de la même agence régionale de santé ou dans le ressort du même organisme local d'assurance maladie ;

4° Ou d'un taux de prescription de transports en ambulance, rapporté à l'ensemble des transports prescrits, significativement supérieur aux données moyennes constatées, pour une activité comparable, pour les médecins installés dans le ressort de la même agence régionale de santé ou dans le ressort du même organisme local d'assurance maladie ;

5° Ou d'un nombre de réalisations ou de prescriptions d'un acte, produit ou prestation ou d'un nombre de telles réalisations ou prescriptions rapporté au nombre de patients pour lesquels au moins un acte ou une consultation a été facturé au cours de la période considérée figurant sur les listes mentionnées au premier alinéa ou d'un groupe desdits actes, produits ou prestations significativement supérieur à la moyenne des réalisations ou des prescriptions constatée, pour une activité comparable, pour les professionnels de santé exerçant la même profession dans le ressort de la même agence régionale de santé ou dans le ressort du même organisme local d'assurance maladie. Pour la constatation du nombre de réalisations d'actes, sont exclus ceux réalisés en application et dans le respect d'une prescription médicale précisant expressément leur nombre. Un décret définit les modalités de constitution éventuelle de groupes d'actes, de produits ou de prestations pour la mise en œuvre des dispositions du présent alinéa.

Toutefois, en cas d'urgence attestée par le professionnel de santé prescripteur, l'accord préalable de l'organisme débiteur des prestations n'est pas requis pour la prise en charge des frais de transport, actes, produits ou prestations figurant sur les listes mentionnées au premier alinéa.

I bis. — Le directeur de l'organisme local d'assurance maladie peut également, après que le centre de santé ou la société de téléconsultation mentionnée à l'article L. 4081-1 du code de la santé publique a été mis en mesure de présenter ses observations, subordonner à l'accord préalable du service du contrôle médical, pour une durée ne pouvant excéder six mois, le versement des indemnités journalières mentionnées à l'article L. 321-1 et au 2° de l'article L. 431-1 du présent code prescrites par les professionnels de santé exerçant au sein de ces structures, en cas de constatation par ce service :

1° Du non-respect des conditions prévues, respectivement, à l'article L. 321-1 et au 2° de l'article L. 431-1 ;

2° Ou d'un nombre ou d'une durée des arrêts de travail prescrits par les professionnels exerçant au sein du centre de santé ou de la société de téléconsultation et donnant lieu au versement d'indemnités journalières ou d'un nombre de tels arrêts de travail rapporté au nombre de patients pour lesquels au moins un acte ou une consultation a été facturé au cours de la période considérée significativement supérieurs aux données moyennes constatées pour les centres de santé ou les sociétés de téléconsultation ayant une activité comparable dans le ressort de la même agence régionale de santé ou au niveau national.

Toutefois, en cas d'urgence attestée par le professionnel de santé prescripteur, l'accord préalable de l'organisme débiteur des prestations n'est pas requis pour le versement des indemnités journalières.

II. — Le directeur peut également, conjointement avec le service du contrôle médical, proposer au professionnel de santé, au centre de santé ou à la société de téléconsultation, en alternative à la procédure de mise sous accord préalable prévue au I, de s'engager à atteindre un objectif de réduction des prescriptions ou réalisations en cause dans un certain délai. En cas de refus, le directeur poursuit la procédure prévue au I ou au I bis.

II bis. — La décision mentionnée au premier alinéa du I est notifiée après avis conforme du directeur de l'Union nationale des caisses d'assurance maladie ou de son représentant désigné à cet effet. Son avis est réputé conforme dans un délai précisé par voie réglementaire.

III. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L162-1-16**

I. — Les actes ou prestations mentionnés sur la liste prévue à l'article L. 162-1-7 et réalisés par un réserviste mentionné à l'article L. 3132-1 du code de la santé publique durant son affectation donnent lieu :

— sous réserve du II du présent article et dans les cas de remplacement de professionnels de santé exerçant à titre libéral ou de concours apporté à ces professionnels, à un reversement à l'Agence nationale de santé publique du code de la santé publique du montant des honoraires perçus par le réserviste, qui est tenu de respecter les tarifs mentionnés aux articles L. 162-14-1 et L. 162-1-7. Ce reversement s'effectue, le cas échéant, déduction faite d'une part reversée au cabinet libéral ou à la structure d'affectation selon des modalités fixées par arrêté du ministre chargé de la sécurité sociale ;

— dans le cas d'une mise à disposition auprès d'une personne morale, au remboursement par cette personne à l'Agence nationale de santé publique du code de la santé publique des indemnités ou rémunérations perçues par le réserviste durant la période relative à cette mise à disposition.

II. — Un décret en Conseil d'Etat détermine les conditions dans lesquelles un arrêté de l'autorité compétente de l'Etat peut fixer les modalités particulières de rémunération des professionnels de santé libéraux exerçant dans le cadre des mesures d'urgence prises en application de l'article L. 3131-1 du code de la santé publique.

**Art. L162-1-17**

Lorsqu'il constate que les pratiques ou les prescriptions d'un établissement de santé ne sont pas conformes à l'un des référentiels mentionnés à l'article L. 162-30-3 ou lorsque l'établissement est identifié en application du plan d'actions, le directeur général de l'agence régionale de santé peut, après avis de l'organisme local d'assurance maladie et après mise en œuvre d'une procédure contradictoire, décider de subordonner à l'accord préalable du service du contrôle médical placé près de l'organisme local d'assurance maladie, pour une durée ne pouvant excéder six mois, la prise en charge par l'assurance maladie d'actes, de prestations ou de prescriptions délivrés par un établissement de santé. La procédure contradictoire est mise en œuvre dans des conditions prévues par décret.

La mise sous accord préalable est justifiée par l'un des constats suivants :

1° Une proportion élevée de prestations d'hospitalisation avec hébergement qui auraient pu donner lieu à des prises en charge sans hébergement ou sans hospitalisation ;

2° Une proportion élevée de prescriptions de ces prestations d'hospitalisation avec hébergement qui auraient pu donner lieu à des prises en charge sans hébergement ou sans hospitalisation ;

3° Un écart significatif entre le nombre d'actes, de prestations ou de prescriptions réalisés par l'établissement de santé et les moyennes régionales ou nationales pour une activité comparable ;

4° Une proportion élevée d'actes, de prestations ou de prescriptions réalisés par l'établissement de santé non conformes aux référentiels établis par la Haute Autorité de santé.

Dans le cas où l'établissement de santé, informé par l'agence régionale de santé de sa mise sous accord préalable, délivre des actes ou prestations en l'absence d'accord préalable, ces actes ou prestations ne sont pas pris en charge par l'assurance maladie et l'établissement ne peut pas les facturer au patient. Lorsque la procédure d'accord préalable porte sur les prescriptions réalisées par l'établissement de santé, le non-respect de la procédure entraîne l'application d'une pénalité financière, dans les conditions prévues à l'article L. 162-30-4.

Toutefois, en cas d'urgence attestée par le médecin ou par l'établissement de santé prescripteur, l'accord préalable du service du contrôle médical n'est pas requis pour la prise en charge des actes, prestations et prescriptions précités.

**Art. L162-1-18**

Les assurés ou ayants droit âgés de seize à vingt-cinq ans peuvent bénéficier chaque année d'une consultation de prévention, réalisée par un médecin généraliste, pour laquelle ils sont dispensés de l'avance des frais.

Un décret fixe le contenu, les modalités et les conditions de mise en œuvre de la visite. Ces conditions peuvent prévoir, pour une période limitée à deux ans à compter de l'entrée en vigueur de la loi n° 2009-1646 du 24 décembre 2009 de financement de la sécurité sociale pour 2010, une expérimentation au bénéfice d'une partie de la population visée au premier alinéa.

**Art. L162-1-18-1**

Lorsqu'un ayant droit mineur a fait usage, pour certains actes et prestations, du droit défini au premier alinéa de l'article L. 1111-5 et à l'article L. 1111-5-1 du code de la santé publique, la prise en charge par les organismes d'assurance maladie de certaines dépenses est protégée par le secret. La liste de ces actes et prestations et de ces dépenses est définie par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale.

Ce secret est également protégé, dans les mêmes conditions, pour l'ayant droit majeur qui le demande.

**Art. L162-1-19**

Les directeurs des organismes locaux d'assurance maladie et les services médicaux de ces organismes sont tenus de communiquer à l'ordre compétent les informations qu'ils ont recueillies dans le cadre de leur activité et qui sont susceptibles de constituer un manquement à la déontologie de la part d'un professionnel de santé inscrit à un ordre professionnel.

L'ordre est tenu de faire connaître à l'organisme qui l'a saisi, dans les trois mois, les suites qu'il y a apportées.

**Art. L162-1-20**

Les agents assermentés et agréés des organismes locaux d'assurance maladie mentionnés à l'article L. 114-10 peuvent réaliser leurs vérifications et enquêtes administratives sur pièces et sur place aux fins d'obtenir communication des documents et informations mentionnés à l'article L. 114-19. A cet effet, ils doivent être reçus dans les établissements de santé ou par toute autre personne physique ou morale autorisée à délivrer les produits ou les prestations de services et d'adaptation associées inscrits sur les listes prévues aux articles L. 165-1 et L. 162-17 aux bénéficiaires mentionnés au 1° du I de l'article L. 114-17-1, sous réserve qu'ils aient avisé la personne concernée dans un délai et dans des formes définis par décret en Conseil d'Etat et, notamment, qu'ils l'aient informée de son droit de se faire assister pendant les vérifications ou l'enquête administrative du conseil de son choix.

Lorsque les vérifications ou l'enquête administrative ont pour objet des faits relevant du IV du même article L. 114-17-1, cette information préalable n'est pas requise.

**Art. L162-1-21**

Sans préjudice des articles L. 381-30-1, L. 432-1 et L. 861-3, et sous réserve du deuxième alinéa de l'article L. 322-5-1, les bénéficiaires de l'assurance maternité et les bénéficiaires de l'assurance maladie atteints d'une affection de longue durée mentionnée aux 3° et 4° de l'article L. 160-14 bénéficient du tiers payant sur la part des dépenses prise en charge par l'assurance maladie obligatoire, pour les soins en relation avec l'affection concernée. Les professionnels de santé exerçant en ville le mettent en œuvre dans les conditions prévues aux articles L. 161-36-3 et L. 161-36-4. Bénéficient également du tiers payant sur la part des dépenses prise en charge par l'assurance maladie obligatoire les assurées pour frais relatifs à une interruption volontaire de grossesse mentionnés à l'article L. 160-8.

**Art. L162-1-22**

Les bénéficiaires de l'assurance maladie bénéficient du tiers payant sur la part des dépenses prise en charge par l'assurance maladie obligatoire pour les frais relatifs aux examens prévus au 25° de l'article L. 160-14. Les professionnels de santé exerçant en ville le mettent en œuvre dans les conditions prévues aux articles L. 161-36-3 et L. 161-36-4.

**Art. L162-1-23**

I. — Dans les conditions prévues au présent article, l'assurance maladie peut prendre en charge de manière anticipée, concernant une indication particulière, en vue de leur inscription sur l'une des listes mentionnées aux articles L. 165-1 et L. 162-52, pour une durée limitée à un an, non renouvelable :

1° Un dispositif médical numérique répondant à la définition mentionnée au premier alinéa du II de l'article L. 162-48 et présentant une visée thérapeutique ;

2° Des activités de télésurveillance médicale définies au même article L. 162-48.

L'article L. 162-51 est applicable aux activités de télésurveillance médicale relevant du présent article.

II. — La prise en charge anticipée prévue au I du présent article est demandée par l'exploitant du dispositif médical numérique mentionné au 1° du même I ou du dispositif médical numérique utilisé dans le cadre des activités de télésurveillance médicale mentionnées au 2° dudit I. Elle est décidée par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale, après avis de la commission mentionnée à l'article L. 165-1, lorsque les conditions suivantes sont remplies :

1° Le dispositif médical numérique mentionné au 1° du I du présent article ou les activités de télésurveillance médicale mentionnées au 2° du même I sont présumés innovants, notamment en termes de bénéfice clinique ou de progrès dans l'organisation des soins, d'après les premières données disponibles et compte tenu d'éventuels comparateurs pertinents ;

2° Le dispositif médical numérique mentionné au 1° dudit I ou utilisé dans le cadre des activités de télésurveillance médicale mentionnées au 2° du même I bénéficie du marquage “ CE ” dans l'indication considérée ;

3° L'exploitant du dispositif médical numérique mentionné au 1° du même I ou utilisé dans le cadre des activités de télésurveillance médicale mentionnées au 2° du même I garantit sa conformité aux règles relatives à la protection des données personnelles ainsi qu'aux référentiels d'interopérabilité et de sécurité applicables sur le fondement de l'article L. 1470-5 du code de la santé publique ;

4° Le dispositif médical numérique mentionné au 1° du I du présent article ou utilisé dans le cadre des activités de télésurveillance médicale mentionnées au 2° du même I permet d'exporter les données traitées, dans des formats et dans une nomenclature interopérables, appropriés et garantissant l'accès direct aux données, et comporte, le cas échéant, des interfaces permettant l'échange de données avec des dispositifs ou accessoires de collecte des paramètres vitaux du patient.

III. — L'arrêté pris en application du II fixe, sur une base forfaitaire, le montant de la compensation financière versée à l'exploitant du dispositif médical numérique mentionné au 1° du I du présent article ou utilisé dans le cadre des activités de télésurveillance médicale mentionnées au 2° du même I ou, le cas échéant, au distributeur au détail ou à l'opérateur de télésurveillance médicale, dans des conditions précisées par voie réglementaire.

Cette prise en charge anticipée pour l'indication considérée ne peut être cumulée avec un autre mode de prise en charge prévu aux articles L. 162-22-7, L. 162-52, L. 165-1, L. 165-1-1, L. 165-1-5 ou L. 165-11, ni avec une prise en charge financière au titre des prestations d'hospitalisation mentionnées à l'article L. 162-22-3.

IV. — La prise en charge anticipée prévue au I du présent article est subordonnée à l'utilisation effective du dispositif médical numérique par le patient et, lorsqu'ils existent, à l'obtention de résultats individualisés ou nationaux d'utilisation en vie réelle évalués sur le fondement d'indicateurs définis par la commission mentionnée à l'article L. 165-1.

Les données nécessaires à la mise en œuvre du contrôle mentionné au premier alinéa du présent IV peuvent, avec l'accord du patient, être télétransmises au médecin prescripteur, au prestataire et au service du contrôle médical mentionné à l'article L. 315-1. En cas de refus opposé par le patient à la transmission de ces données, le dispositif médical numérique mentionné au 1° du I du présent article et l'activité de télésurveillance médicale mentionnée au 2° du même I ne peuvent faire l'objet d'une prise en charge anticipée. Lorsque ce refus est opposé après l'ouverture de la prise en charge anticipée, celle-ci est suspendue et le patient en est informé sans délai par l'organisme local d'assurance maladie.

Le recueil et la transmission des données personnelles de santé relevant du présent article sont effectués dans le respect du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données).

V. — La prise en charge anticipée prévue au I peut, au vu des exigences de qualité et de sécurité des soins mettant en œuvre le dispositif médical numérique, énoncées le cas échéant par la commission prévue à l'article L. 165-1, être assortie de conditions concernant la qualification ou la compétence des prescripteurs, l'environnement technique ou l'organisation de ces soins et d'un dispositif de suivi des patients traités. La prise en charge peut également être assortie de spécifications techniques, d'indications thérapeutiques ou diagnostiques et de conditions particulières de prescription d'utilisation et de distribution.

VI. — La prise en charge anticipée prévue au I du présent article implique l'engagement du bénéficiaire de :

1° Déposer une demande d'inscription pour l'indication considérée sur l'une des listes mentionnées aux articles L. 165-1 et L. 162-52, dans des délais respectifs de six mois et neuf mois à compter de la décision de prise en charge anticipée ;

2° Permettre d'assurer la continuité des traitements ou de la surveillance médicale initiés :

a) Pendant la durée de la prise en charge anticipée ;

b) Pendant une durée d'au moins six mois à compter de l'arrêt de cette prise en charge. Ce délai est ramené à quarante-cinq jours lorsque l'indication concernée fait l'objet d'un refus de prise en charge au titre de l'une des listes mentionnées au 1° du présent VI.

Durant cette période de continuité des traitements ou de la surveillance médicale postérieure à la prise en charge, le dispositif médical numérique mentionné au 1° du I ou les activités de télésurveillance médicale mentionnées au 2° du même I sont pris en charge dans les conditions prévues au titre des listes mentionnées aux articles L. 165-1 ou L. 162-52 en cas d'inscription sur l'une de celles-ci et, dans le cas contraire, dans les conditions prévues au III du présent article. Dans ce dernier cas, les dernières conditions de prescription, d'utilisation et de distribution au titre de la prise en charge anticipée sont maintenues.

Les engagements mentionnés au présent VI cessent de s'appliquer si le dispositif médical numérique mentionné au 1° du I ou utilisé dans le cadre des activités de télésurveillance médicale mentionnées au 2° du même I ou son accessoire de collecte font l'objet d'un arrêt de commercialisation pour des raisons sérieuses relatives à la sécurité des patients.

VII. — Pour chaque indication, la prise en charge anticipée mentionnée au I cesse :

1° Lorsqu'aucune demande d'inscription n'est déposée dans les délais mentionnés au 1° du VI ;

2° Lorsqu'une décision relative à l'inscription ou au refus d'inscription de cette indication sur l'une de ces listes est prise et que, dans les cas où un tel avis est prévu, l'avis de fixation du tarif de responsabilité est publié ;

3° Lorsque les conditions mentionnées aux 2° à 4° du II cessent d'être remplies ainsi que dans le cas mentionné au dernier alinéa du VI.

VIII. — En cas de manquement aux obligations de continuité des traitements définies au 2° du VI, les ministres chargés de la santé et de la sécurité sociale peuvent prononcer une pénalité à la charge de l'exploitant du dispositif médical numérique mentionné au 1° du I ou utilisé dans le cadre des activités de télésurveillance médicale mentionnées au 2° du même I, après qu'il a été mis en mesure de présenter ses observations.

Le montant de cette pénalité ne peut être supérieur à 30 % du chiffre d'affaires hors taxes réalisé en France par l'entreprise au titre du dispositif médical numérique concerné durant les dix-huit mois précédant la constatation du manquement. Le montant de la pénalité est fixé en fonction de la gravité du manquement constaté.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Son produit est affecté à la Caisse nationale de l'assurance maladie. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

IX. — Les modalités d'application du présent article, notamment les modalités d'appréciation des conditions de prise en charge mentionnées au II, les règles de fixation du montant de la compensation financière mentionnée au III et les modalités de versement de celle-ci, sont fixées par décret en Conseil d'Etat.

**Art. L162-1-24**

Tout acte innovant de biologie ou d'anatomopathologie hors nomenclature susceptible de présenter un bénéfice clinique ou médico-économique peut faire l'objet, pour une durée limitée, d'une prise en charge partielle ou totale relevant de la dotation nationale de financement mentionnée à l'article L. 162-22-13 et conditionnée à la réalisation d'un recueil de données cliniques ou médico-économiques. La liste des actes qui bénéficient de cette prise en charge est décidée par le ministre chargé de la santé, après avis de la Haute Autorité de santé.

Au titre de la demande d'inscription sur la liste prévue au II de l'article L. 162-1-7, la Haute Autorité de santé est, par dérogation au même II et dès lors que l'acte a bénéficié de la prise en charge mentionnée au premier alinéa du présent article, réputée saisie, en application du présent article, six mois avant l'expiration de la durée fixée au même premier alinéa et doit rendre son avis avant cette même expiration.

Les critères d'éligibilité, les modalités d'inscription après avis de la Haute Autorité de santé sur la liste des actes bénéficiant de la prise en charge mentionnée audit premier alinéa ainsi que la procédure d'actualisation de cette liste après avis de la Haute Autorité de santé sont fixés par décret en Conseil d'Etat.

###### Section 1 : Médecins

**Art. L162-2**

Dans l'intérêt des assurés sociaux et de la santé publique, le respect de la liberté d'exercice et de l'indépendance professionnelle et morale des médecins est assuré conformément aux principes déontologiques fondamentaux que sont le libre choix du médecin par le malade, la liberté de prescription du médecin, le secret professionnel, le paiement direct des honoraires par le malade, la liberté d'installation du médecin, sauf dispositions contraires en vigueur à la date de promulgation de la loi n° 71-525 du 3 juillet 1971.

**Art. L162-2-1**

Les médecins sont tenus, dans tous leurs actes et prescriptions, d'observer, dans le cadre de la législation et de la réglementation en vigueur, la plus stricte économie compatible avec la qualité, la sécurité et l'efficacité des soins.

**Art. L162-2-2**

Le médecin qui prescrit des soins de masso-kinésithérapie doit se conformer, pour apprécier l'opportunité de recourir, pour son patient, à une hospitalisation en vue de la dispensation des soins de suite ou de réadaptation, aux recommandations établies par la Haute Autorité de santé.

**Art. L162-2-3**

Dans le cadre des actions de prévention ou participant à la pertinence de soins identifiés, mises en œuvre dans le cadre des missions mentionnées au 3° de l'article L. 221-1 et aux III bis et IV de l'article L. 315-1, l'assurance maladie peut transmettre aux médecins et aux pharmaciens certaines données personnelles des patients traités par ces professionnels, sauf opposition des patients dûment informés par ces professionnels ou par l'assurance maladie, dans le respect des dispositions du chapitre IX de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les informations transmises ont un lien direct avec l'objet des actions mentionnées au premier alinéa du présent article et sont nécessaires à une meilleure prise en charge du patient, en termes de qualité ou de pertinence. Elles peuvent comprendre des données administratives relatives aux patients, des données liées au remboursement par l'assurance maladie ou encore des données à caractère médical dont dispose l'assurance maladie. L'information peut être transmise aux professionnels à l'aide de services dématérialisés par l'assurance maladie, directement par ses agents dûment habilités, ou à l'aide du système d'information prévu à l'article L. 6113-7 du code de la santé publique.

**Art. L162-3**

Les consultations médicales sont données au cabinet du praticien, sauf lorsque l'assuré ne peut se déplacer en raison de son état ou lorsqu'il s'agit d'une activité de télémédecine telle que définie à l'article L. 6316-1 du code de la santé publique. Les consultations médicales sont également données dans les maisons médicales.

**Art. L162-4**

Les médecins sont tenus de signaler sur l'ordonnance, support de la prescription, le caractère non remboursable des produits, prestations et actes qu'ils prescrivent :

1° Lorsqu'ils prescrivent une spécialité pharmaceutique en dehors des indications thérapeutiques ou des conditions ouvrant droit au remboursement ou à la prise en charge par l'assurance maladie, telles qu'elles figurent sur la liste mentionnée au premier alinéa de l'article L. 162-17 ;

2° Lorsqu'ils prescrivent un produit ou une prestation en dehors des indications thérapeutiques ou diagnostiques, telles qu'elles figurent sur la liste mentionnée à l'article L. 165-1, ou des conditions figurant sur cette même liste ;

3° Lorsqu'ils prescrivent des actes ou prestations en dehors des indications ou des conditions de prise en charge ou de remboursement, telles qu'elles figurent sur la liste mentionnée au premier alinéa de l'article L. 162-1-7 ;

4° Lorsqu'ils prescrivent des actes et prestations non remboursables en application de l'article L. 160-8.

5° Lorsqu'ils prescrivent des prestations mentionnées au I de l'article L. 315-1 en l'absence de l'accord sur la prise en charge de ces prestations prévu à l'article L. 315-2. Lorsque cette demande d'accord est en cours d'instruction, les médecins inscrivent que la prise en charge est subordonnée à un accord préalable du service du contrôle médical.

Lorsque les médecins réalisent des actes non remboursables, ils n'établissent pas le document prévu à l'article L. 161-33.

Pour les spécialités pharmaceutiques mentionnées au 1°, l'inscription de la mention : " Prescription hors autorisation de mise sur le marché ” prévue à l'article L. 5121-12-1-2 du code de la santé publique dispense de signaler leur caractère non remboursable.

**Art. L162-4-1**

Les médecins sont tenus de mentionner sur les documents produits en application de l'article L. 161-33 et destinés au service du contrôle médical :

1° Lorsqu'ils établissent une prescription d'arrêt de travail donnant lieu à l'octroi de l'indemnité mentionnée à l'article L. 321-1, les éléments d'ordre médical justifiant l'interruption de travail ;

2° Lorsqu'ils établissent une prescription de transport en vue d'un remboursement, les éléments d'ordre médical précisant le motif du déplacement et justifiant le mode de transport prescrit.

Ils sont tenus en outre de porter sur ces mêmes documents les indications permettant leur identification par la caisse et l'authentification de leur prescription.

**Art. L162-4-2**

La prise en charge par l'assurance maladie de soins ou traitements susceptibles de faire l'objet de mésusage, d'un usage détourné ou abusif, dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale après avis de l'Agence nationale de sécurité du médicament et des produits de santé, est subordonnée à l'obligation faite au patient d'indiquer au prescripteur, à chaque prescription, le nom du pharmacien qui sera chargé de la délivrance et à l'obligation faite au médecin de mentionner ce nom sur la prescription qui doit alors être exécutée par ce pharmacien.

L'arrêté mentionné à l'alinéa précédent désigne, parmi les soins ou traitements figurant sur la liste, ceux pour lesquels, compte tenu des risques importants de mésusage, d'usage détourné ou abusif, la prise en charge par l'assurance maladie est subordonnée à l'élaboration du protocole de soins prévu par l'article L. 324-1 soit pour l'ensemble des patients en cas de risque majeur pour leur santé, soit seulement en cas de constatation par les services du contrôle médical de l'assurance maladie d'usage détourné ou abusif. La prescription des soins et traitements ainsi désignés peut être antérieure à l'établissement du protocole prévu à l'article L. 324-1.

**Art. L162-4-3**

Les médecins peuvent, à l'occasion des soins qu'ils délivrent et sous les conditions prévues à l'article L. 161-31, consulter les données issues des procédures de remboursement ou de prise en charge qui sont détenues par l'organisme dont relève chaque bénéficiaire de l'assurance maladie. Dans ce cas, ils en informent préalablement le patient. Le bénéficiaire des soins donne son accord à cet accès en permettant au médecin d'utiliser, à cet effet, le moyen d'identification électronique mentionné à l'article L. 161-31.

Le relevé des données mis à la disposition du médecin contient les informations nécessaires à l'identification des actes, produits ou prestations pris en charge pour les soins délivrés en ville ou en établissement de santé, au regard notamment des listes mentionnées aux articles L. 162-1-7, L. 165-1 et L. 162-17. Il comporte également le code prévu pour les identifier dans ces listes, le niveau de prise en charge et, pour les patients atteints d'une affection de longue durée, les éléments constitutifs du protocole de soins mentionné au septième alinéa de l'article L. 324-1. Il ne contient aucune information relative à l'identification des professionnels de santé prescripteurs.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés et du Conseil national de l'ordre des médecins, détermine les modalités d'application du présent article.

**Art. L162-4-4**

En cas de prolongation d'un arrêt de travail, l'indemnisation n'est maintenue que si la prolongation de l'arrêt est prescrite par le médecin prescripteur de l'arrêt initial, par le médecin traitant ou par la sage-femme, sauf impossibilité dûment justifiée par l'assuré et à l'exception des cas définis par décret.

La prolongation ne peut être réalisée par un acte de télémédecine que dans les conditions fixées au troisième alinéa de l'article L. 6316-1 du code de la santé publique.

**Art. L162-4-5**

Le médecin qui prescrit à une assurée âgée de moins de 26 ans un contraceptif mentionné au 21° de l'article L. 160-14 ou qui lui prescrit des examens de biologie médicale en vue d'une prescription contraceptive et le biologiste médical qui effectue ces examens sont tenus de faire bénéficier cette assurée d'une dispense d'avance des frais sur la part des dépenses prise en charge par l'assurance maladie. Le médecin est également tenu de la faire bénéficier de cette dispense pour les actes donnant lieu à la pose, au changement ou au retrait d'un contraceptif ; cette dispense étant prise en charge par l'assurance maladie via le moyen d'identification électronique du praticien.

####### Sous-section 1 : Dispositions relatives aux relations conventionnelles

**Art. L162-5**

Les rapports entre les organismes d'assurance maladie et les médecins sont définis par des conventions nationales conclues séparément pour les médecins généralistes et les médecins spécialistes, par l'Union nationale des caisses d'assurance maladie et une ou plusieurs organisations syndicales les plus représentatives pour l'ensemble du territoire de médecins généralistes ou de médecins spécialistes ou par une convention nationale conclue par l'Union nationale des caisses d'assurance maladie et au moins une organisation syndicale représentative pour l'ensemble du territoire de médecins généralistes et une organisation syndicale représentative pour l'ensemble du territoire de médecins spécialistes.

La ou les conventions déterminent notamment :

1° Les obligations respectives des caisses primaires d'assurance maladie et des médecins d'exercice libéral ;

2° Les conditions de l'exercice de la médecine générale et de la médecine spécialisée ainsi que les dispositions permettant, d'une part, une meilleure coordination de leurs interventions et, d'autre part, l'amélioration du recours aux établissements de soins hospitaliers ;

2° bis Le cas échéant, les conditions tendant à éviter à l'assuré social de payer directement les honoraires aux médecins ;

3° (Abrogé) ;

3° bis Le cas échéant, les conditions de promotion des actions d'évaluation des pratiques professionnelles individuelles ou collectives ;

4° Les modalités de financement des expérimentations et des actions innovantes ;

5° Les modalités de réalisation et de financement de programmes d'évaluation des stratégies diagnostiques et thérapeutiques permettant l'établissement de références médicales nationales et locales ;

6° Les mécanismes de maîtrise des dépenses médicales concourant au respect des dispositions prévues à l'article L. 162-5-2, et notamment des mesures appropriées pour garantir la qualité des soins dispensés, la sélection des thèmes de références médicales, l'opposabilité de ces références et ses conditions d'application, et la mise en oeuvre de contrats locaux de maîtrise de dépenses dans chaque circonscription de caisse ;

7° Le cas échéant, les modalités de financement et d'organisation de la reconversion professionnelle des médecins exerçant à titre libéral et les conditions d'attribution d'une aide à la reconversion dont le montant peut varier en fonction de la zone géographique et de l'exercice, par le médecin, d'une spécialité ou de la médecine générale. Elles peuvent prévoir de subordonner cette aide à l'engagement du médecin à renoncer à tout exercice de la médecine nécessitant une inscription au tableau de l'Ordre des médecins ainsi que les modalités de son remboursement en cas de reprise d'une activité telle que définie ci-dessus ;

8° Le cas échéant, les conditions dans lesquelles les tarifs et les rémunérations visés à l'article L. 162-5-2 peuvent être majorés pour certains médecins conventionnés ou certaines activités en vue de valoriser une pratique médicale correspondant à des critères de qualité qu'elles déterminent ;

9° Les conditions de l'utilisation pour l'application de la convention des informations mentionnées aux articles L. 161-28 et L. 161-29, relatives à l'activité des praticiens et notamment les modalités de transmission de ces données aux instances conventionnelles et aux unions de médecins visées à l'article 6 de la loi n° 93-8 du 4 janvier 1993 relative aux relations entre les professions de santé et l'assurance maladie ;

10° Les conditions dans lesquelles est assuré le suivi des dépassements d'honoraires et de leur évolution ;

11° (Abrogé) ;

12° Le cas échéant :

a) Les conditions particulières d'exercice propres à favoriser la coordination des soins par un médecin généraliste choisi par le patient, et les modes de rémunération, autres que le paiement à l'acte, y afférents ;

b) Les conditions particulières d'exercice permettant la prise en charge globale de patients dans le cadre de réseaux de soins et les modes de rémunération des médecins participant à ces réseaux ;

c) Les droits et obligations respectifs des médecins, des patients et des caisses, ainsi que des modalités d'évaluation associées aux formes d'exercice et modes de rémunération mentionnés aux a et b ci-dessus ;

13° Le cas échéant, les modes de rémunération, autres que le paiement à l'acte, des activités de soins ainsi que les modes de rémunération des activités non curatives des médecins, et notamment de prévention, d'éducation pour la santé, de formation, d'évaluation, d'études de santé publique, de veille sanitaire, prévus par des contrats passés entre les médecins concernés et les organismes d'assurance maladie et définissant les obligations relatives aux conditions d'exercice qui en résultent pour les intéressés.

Pour la mise en oeuvre des 12° et 13°, il peut être fait application des dérogations mentionnées au II de l'article L. 162-31-1 ;

13° bis Les propositions d'orientations pluriannuelles prioritaires en matière de développement professionnel continu, relevant de l'article L. 4021-2 du code de la santé publique ;

14° (Abrogé) ;

15° Les mesures et procédures applicables aux médecins dont les pratiques abusives sont contraires aux objectifs de bonnes pratiques et de bon usage des soins fixés par la convention ;

16° (Abrogé) ;

17° Les missions particulières des médecins traitants mentionnés à l'article L. 162-5-3 et les modalités de l'organisation de la coordination des soins. Ces missions et modalités d'organisation sont distinctes de celles prévues au 23° ;

18° Les modalités selon lesquelles les médecins relevant de certaines spécialités sont autorisés à pratiquer, dans certaines limites respectant les dispositions de l'article L. 162-2-1, des dépassements d'honoraires sur le tarif des actes et consultations pour les patients qui les consultent sans prescription préalable de leur médecin traitant et qui ne relèvent pas d'un protocole de soins, et les engagements des professionnels pour assurer l'égalité de traitement des patients au regard des délais d'accès au médecin. Ces modalités ne sont pas applicables aux patients âgés de moins de seize ans ;

19° Des objectifs de prescription de médicaments appartenant à un groupe générique tel que défini à l'article L. 5121-1 du code de la santé publique ;

20° Les mesures d'adaptation, notamment incitatives, des dispositions de l'article L. 162-14-1 et du présent article applicables aux médecins en fonction du niveau de l'offre en soins au sein de chaque région dans les zones au sens du 2° de l'article L. 162-47. Ces modalités sont définies après concertation des organisations les plus représentatives des étudiants en médecine, des internes, des chefs de clinique et des médecins récemment diplômés ou installés avec l'Union nationale des caisses d'assurance maladie ;

21° Les conditions dans lesquelles les médecins participent à la réduction des inégalités territoriales dans l'accès aux soins ;

22° Le cas échéant, des engagements individualisés et la contrepartie financière associée. Ces engagements peuvent porter sur la prescription, l'utilisation d'un logiciel d'aide à la prescription certifié suivant la procédure prévue au même article L. 161-38, la participation à des actions de dépistage, de prévention, la prise en charge de patients atteints de pathologies chroniques, des actions destinées à favoriser la continuité et la coordination des soins, ainsi que toute action d'amélioration des pratiques, de formation et d'information des professionnels. Ces engagements sont distincts de ceux prévus au 23. La contrepartie financière est fonction de l'atteinte des objectifs par le professionnel de santé. Ces engagements et cette contrepartie peuvent être révisés durant la période conventionnelle par les instances conventionnelles compétentes. Ces révisions sont mises en œuvre par décision du directeur général de l'Union nationale des caisses d'assurance maladie ;

23° Les missions particulières des médecins traitants des patients de moins de seize ans mentionnés à l'article L. 162-5-3 et les modalités de l'organisation de la coordination des soins spécifique à ces patients, le cas échéant, avec les médecins d'autres spécialités, notamment en ce qui concerne le parcours de soins des enfants atteints d'une maladie chronique et la transition vers le parcours de soins de l'adulte ;

24° Le cas échéant, les modes de rémunération autres que le paiement à l'acte, y compris ceux intervenant en contrepartie d'engagements individualisés définis au 22° relatifs aux missions et aux modalités d'organisation prévues au 23° ;

25° Le cas échéant, les modalités de versement d'une aide financière complémentaire aux médecins interrompant leur activité médicale pour cause de maternité ou de paternité.

26° S'agissant des médecins spécialistes en radiodiagnostic et en imagerie médicale et des médecins spécialistes en médecine nucléaire, les rémunérations liées à l'acquisition et au fonctionnement des équipements lourds d'imagerie médicale ainsi que la classification associée, dans le respect des dispositions des articles L. 162-1-9 et L. 162-1-9-1.

27° Les conditions et modalités de participation financière au recrutement de personnels salariés intervenant auprès de médecins exerçant dans le cadre d'un exercice coordonné et ayant vocation à les assister dans leur pratique quotidienne et améliorer ainsi l'accès aux soins.

**Art. L162-5-1**

En l'absence de convention, les dispositions prises en application du 9e de l'article L. 162-5 continuent à s'appliquer à l'égard des unions de médecins.

**Art. L162-5-1-1**

Les engagements conventionnels sur les dépenses liées aux prescriptions sont exprimés en volume, indépendamment de toute évolution tarifaire.

**Art. L162-5-2**

La ou les conventions prévoient la possibilité de mettre à la charge du médecin dont la pratique ne respecte pas les références médicales prévues au 6° de l'article L. 162-5 une contribution.

Cette contribution est assise sur les revenus professionnels servant de base au calcul de la cotisation personnelle d'allocations familiales. Elle est recouvrée par les organismes chargés du recouvrement des cotisations du régime général selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations personnelles d'allocations familiales. Les niveaux de cette contribution, leurs modalités d'application, de modulation ou de répartition entre régimes sont définis dans la ou les conventions mentionnées à l'article L. 162-5.

**Art. L162-5-3**

Afin de favoriser la coordination des soins, tout assuré ou ayant droit âgé de seize ans ou plus indique à son organisme gestionnaire de régime de base d'assurance maladie le nom du médecin traitant qu'il a choisi, avec l'accord de celui-ci. Le choix du médecin traitant suppose, pour les ayants droit mineurs, l'accord de l'un au moins des deux parents ou du titulaire de l'autorité parentale. Le médecin traitant choisi peut être un généraliste ou un spécialiste. Il peut être un médecin hospitalier.

Pour les ayants droit âgés de moins de seize ans, l'un au moins des deux parents ou le titulaire de l'autorité parentale choisit le médecin traitant et l'indique à l'organisme gestionnaire.

Le médecin traitant peut être un médecin salarié dans les conditions prévues par le a du 3° de l'article L. 4041-2 du code de la santé publique ou un médecin salarié d'un centre de santé mentionné à l'article L. 6323-1 du code de la santé publique ou d'un établissement ou service visé à l'article L. 312-1 du code de l'action sociale et des familles. Les médecins exerçant dans le cadre de la même spécialité au sein d'un cabinet médical situé dans les mêmes locaux ou dans un centre de santé mentionné à l'article L. 6323-1 du code de la santé publique peuvent être conjointement désignés médecins traitants. Un arrêté fixe les missions du médecin traitant quand celui-ci est un médecin salarié.

Le médecin traitant participe à la mise en place et à la gestion du dossier médical partagé prévu à l'article L. 161-36-1 du présent code.

Dans le cas où l'assuré désigne un médecin traitant autre que son médecin référent, ce dernier, pour ce qui concerne cet assuré, perd les avantages relatifs à l'adhésion à cette option conventionnelle. L'assuré perd également ces avantages.

Sauf pour les patients âgés de moins de seize ans, la participation prévue au I de l'article L. 160-13 peut être majorée pour les assurés et les ayants droit n'ayant pas choisi de médecin traitant ou consultant un autre médecin sans prescription de leur médecin traitant. Un décret fixe les cas dans lesquels cette majoration n'est pas appliquée, notamment lorsqu'est mis en oeuvre un protocole de soins ou lors d'une consultation dans une structure de médecine humanitaire ou un centre de planification ou d'éducation familiale.

Les dispositions prévues à l'alinéa précédent ne sont pas applicables :

1° Lorsque la consultation se fait en cas d'urgence auprès d'un autre médecin que celui désigné à l'organisme gestionnaire du régime de base d'assurance maladie ;

2° Lorsque la consultation se fait en dehors du lieu où réside de façon stable et durable l'assuré social ou l'ayant droit âgé de seize ans ou plus ;

3° Lorsqu'un militaire consulte sur prescription d'un médecin des armées ;

4° Lorsque le patient est adressé par une sage-femme à un autre médecin à l'occasion des soins qu'elle est amenée à lui dispenser ;

5° Durant l'année qui suit le départ à la retraite ou le changement de département du médecin que les patients avaient déclaré comme médecin traitant.

**Art. L162-5-4**

Un décret prévoit la durée pendant laquelle les dispositions prises en application du 18° de l'article L. 162-5, de l'avant-dernier alinéa de l'article L. 162-5-3 et du troisième alinéa de l'article L. 162-26 ne sont pas applicables aux consultations assurées ou prescrites par un médecin généraliste installé pour la première fois en exercice libéral. Il prévoit également la durée pendant laquelle les mêmes dispositions ne sont pas applicables aux consultations assurées ou prescrites par un médecin généraliste qui s'installe ou exerçant dans un centre de santé nouvellement agréé dans une zone définie par l'agence régionale de santé.

####### Sous-section 3 : Dispositions diverses

**Art. L162-5-10**

Les honoraires, rémunérations et frais accessoires des médecins qui n'adhèrent pas à la convention nationale des médecins ou qui ne sont pas régis par le règlement mentionné à l'article L. 162-14-2 donnent lieu à remboursement par les organismes d'assurance maladie sur la base d'un tarif d'autorité fixé par arrêté interministériel.

**Art. L162-5-12**

La gestion des sommes affectées à la formation professionnelle au titre du 14° de l'article L. 162-5 est assurée par un organisme gestionnaire conventionnel. Cet organisme est doté de la personnalité morale. Il est administré par un conseil de gestion composé paritairement des représentants de l'Union nationale des caisses d'assurance maladie signataire de la convention et des représentants des organisations syndicales de médecins signataires de la convention.

Lorsque les rapports entre les organismes d'assurance maladie et les médecins sont définis par des conventions nationales conclues séparément pour les médecins généralistes et les médecins spécialistes, l'organisme gestionnaire conventionnel comporte deux sections. Il peut également comporter des sections spécifiques à chaque profession dont les relations avec les organismes d'assurance maladie sont régies par une convention mentionnée aux articles L. 162-14-1 et L. 162-16-1 pour la gestion des sommes affectées à leurs dispositifs de formation continue conventionnelle. Chaque section est administrée par un conseil de gestion paritaire qui comprend des représentants de l'Union nationale des caisses d'assurance maladie et des représentants des syndicats signataires de la convention nationale de la profession concernée.

Pour les professions dont il gère le dispositif de formation continue conventionnelle, l'organisme gestionnaire conventionnel est chargé notamment :

— de la gestion des appels d'offres sur les actions de formation ;

— de l'enregistrement de projets soumis par les organismes de formation ;

— de la gestion administrative et financière des actions agréées sur la base d'une convention de financement passée avec l'Union nationale des caisses d'assurance maladie signataire de la convention concernée ;

— de l'évaluation des actions de formation professionnelle conventionnelle ;

— de l'indemnisation des professionnels de santé libéraux conventionnés participant aux actions de formation conventionnelle.

Les modalités d'application du présent article, notamment les statuts de l'organisme gestionnaire conventionnel et les règles d'affectation des ressources aux sections, sont fixées par décret.

**Art. L162-5-13**

I. — Les tarifs des médecins mentionnés à l'article L. 162-5 ne peuvent donner lieu à dépassement pour les actes dispensés aux bénéficiaires du droit à la protection complémentaire en matière de santé, sauf en cas d'exigence particulière du patient, notamment en cas de visite médicalement injustifiée, et sauf dans le cas prévu au 18° de l'article L. 162-5.

I bis. — Les tarifs mentionnés au I ne peuvent pas donner lieu à dépassement pour les actes dispensés aux personnes écrouées affiliées aux assurances maladie et maternité du régime général en application du premier alinéa de l'article L. 381-30.

II. — La ou les conventions médicales prévues à l'article L. 162-5 peuvent prévoir, lorsqu'elles autorisent la pratique des honoraires différents des tarifs qu'elles fixent, soit un plafond de dépassement par acte, soit un plafond annuel pour les dépassements perçus par un praticien pour l'ensemble de son activité, ce plafond pouvant être déterminé en fonction du montant total des dépassements constatés l'année précédente.

**Art. L162-5-14**

Les frais relatifs aux actes effectués dans le cadre de la permanence des soins prévue à l'article L. 6314-1 du code de la santé publique par les médecins mentionnés au premier alinéa du même article sont pris en charge par l'assurance maladie sur la base des tarifs fixés pour les médecins conventionnés régis par les articles L. 162-5 et L. 162-14-1 du présent code. Ces médecins sont tenus de respecter ces tarifs.

Pour l'application du II de l'article L. 1435-5 du code de la santé publique et par dérogation au premier alinéa du présent article, les frais relatifs aux actes effectués dans le cadre de la permanence des soins prévue à l'article L. 6314-1 du même code par les médecins mentionnés au premier alinéa du même article sont financés par le fonds défini à l'article L. 1435-8 dudit code, sur la base des tarifs fixés pour les médecins conventionnés régis par les articles L. 162-5 et L. 162-14-1 du présent code.

**Art. L162-5-14-2**

Les frais relatifs à l'examen nécessaire à l'établissement du certificat de décès mentionné au premier alinéa de l'article L. 2223-42 du code général des collectivités territoriales, réalisé au domicile du patient aux horaires et dans les conditions fixés par décret, sont pris en charge par l'assurance maladie sur la base d'un forfait fixé par arrêté des ministres chargés de la santé et de la sécurité sociale. Les médecins sont tenus de respecter ces tarifs.

**Art. L162-5-15**

Les médecins exerçant en totalité ou pour partie leurs fonctions, à titre libéral ou salarié, dans les établissements mentionnés à l'article L. 162-22 du présent code, ainsi que les médecins salariés d'un centre de santé mentionné à l' article L. 6323-1 du code de la santé publique sont identifiés par un numéro personnel distinct du numéro identifiant la structure où ils exercent, au moins en partie, leur activité.

Le décret prévu au premier alinéa de l'article L. 161-33 du présent code précise les cas dans lesquels ce numéro personnel ainsi que, le cas échéant, le numéro identifiant la structure au sein de laquelle l'acte, la consultation ou la prescription a été réalisé figurent sur les documents transmis aux caisses d'assurance maladie en vue du remboursement ou de la prise en charge des soins dispensés par ces praticiens.

**Art. L162-5-16**

A défaut d'identification exacte par le numéro personnel mentionné à l'article L. 162-5-15 et par le numéro identifiant la structure, des prescriptions dont l'exécution est assurée par des professionnels de santé exerçant en ville, les dépenses y afférentes constatées par les organismes de sécurité sociale sont imputées sur leurs versements à l'établissement de santé ou au centre de santé dans lequel exerce le médecin ayant effectué la prescription.

**Art. L162-5-17**

A défaut d'identification par le numéro personnel mentionné à l'article L. 162-5-15 des prescriptions de spécialités pharmaceutiques mentionnées aux articles L. 162-22-7 et L. 162-23-6, les dépenses y afférentes ne sont pas prises en charge par les organismes de sécurité sociale.

Ces dépenses ne peuvent être facturées au patient.

**Art. L162-5-18**

Le pharmacien exécutant l'ordonnance comportant ou devant comporter le numéro personnel et le numéro identifiant la structure mentionnés à l'article L. 162-5-15 est tenu de reporter ces numéros, ou le cas échéant leur absence, sur les documents transmis aux caisses d'assurance maladie.

Le non-respect de cette obligation ou la transmission d'éléments erronés peuvent donner lieu à une procédure de recouvrement de l'indu, selon les modalités prévues à l'article L. 133-4, auprès du pharmacien.

**Art. L162-5-19**

I. — Les médecins mentionnés au 1° de l'article L. 646-1 qui pratiquent des actes et consultations à tarifs opposables ou ont adhéré à un dispositif conventionnel de maîtrise des dépassements d'honoraires bénéficient d'une aide lorsqu'ils s'installent dans des zones caractérisées par une offre de soins insuffisante ou par des difficultés dans l'accès aux soins mentionnées au 1° de l'article L. 1434-4 du code de la santé publique dans un délai de trois ans à compter de l'obtention des titres de formation mentionnés à l'article L. 4131-1 du même code. Cette aide est calculée sur la base du montant des cotisations aux régimes de base d'assurance maladie, maternité, vieillesse ainsi qu'aux régimes de prestations complémentaires de vieillesse, d'invalidité et décès et d'allocations familiales dont ils sont redevables au titre des revenus retirés des honoraires conventionnels au cours des vingt-quatre premiers mois d'activité.

II. — Pour les médecins qui ont choisi, en application de la convention nationale prévue à l'article L. 162-5 du présent code, de pratiquer des honoraires conventionnels, le montant de l'aide prévue au I du présent article est égal au montant des cotisations sociales mentionnées au même I restant dues, après prise en compte de la participation des caisses d'assurance maladie prévue au 5° de l'article L. 162-14-1, dans la limite du montant des cotisations dues et des participations au financement des cotisations pour un revenu maximal tiré des honoraires conventionnels de 80 000 €.

Pour les médecins qui ont choisi, en application de la convention nationale prévue à l'article L. 162-5, de pratiquer des honoraires différents des honoraires conventionnels mais qui ont adhéré à un dispositif conventionnel de maîtrise des dépassements prévu par la même convention, le montant de l'aide est égal à celui accordé aux médecins mentionnés au premier alinéa du présent II ayant perçu un revenu Issu des honoraires conventionnels équivalent.

III. — Les organismes mentionnés aux articles L. 213-1 et L. 752-1 ainsi que les organismes mentionnés à l'article L. 641-1 chargés des régimes d'assurance vieillesse des médecins informent, dans des conditions prévues par décret, les caisses d'assurance maladie et le bénéficiaire de l'aide du montant de l'aide calculée dans les conditions prévues au II du présent article. L'aide est versée, dans des conditions prévues par décret, par les caisses d'assurance maladie aux organismes mentionnés aux articles L. 213-1 et L. 752-1 ainsi qu'aux organismes mentionnés à l'article L. 641-1 chargés des régimes d'assurance vieillesse des médecins. Le montant des cotisations appelées auprès des intéressés est diminué du montant de l'aide ainsi versée.

IV. — En cas de cessation d'exercice dans l'une des zones mentionnées au I du présent article au cours des deux années suivant l'installation, le bénéfice de l'aide est suspendu le premier jour du mois suivant cette cessation.

Le premier alinéa du présent IV n'est pas applicable en cas de modification du périmètre des zones définies au I.

###### Section 2 : Chirurgiens-dentistes, sages-femmes et auxiliaires médicaux

**Art. L162-8**

Les dispositions de l'article L. 162-4 s'appliquent aux chirurgiens-dentistes, aux sages-femmes et aux auxiliaires médicaux pour ce qui les concerne.

**Art. L162-8-1**

La sage-femme qui prescrit à une assurée âgée de moins de 26 ans un contraceptif mentionné au 21° de l'article L. 160-14 ou qui lui prescrit des examens de biologie médicale en vue d'une prescription contraceptive est tenue de faire bénéficier cette assurée d'une dispense d'avance de frais sur la part des dépenses prises en charge par l'assurance maladie. Elle est également tenue de la faire bénéficier de cette dispense pour les actes donnant lieu à la pose, au changement ou au retrait d'un contraceptif ; cette dispense étant prise en charge par l'assurance maladie via le moyen d'identification électronique du praticien.

**Art. L162-8-2**

Afin de favoriser la coordination des soins en lien avec le médecin, pendant et après la grossesse, l'assurée ou l'ayant droit peut déclarer à son organisme gestionnaire de régime de base de l'assurance maladie le nom de sa sage-femme référente.

Les modalités d'application du présent article sont définies par voie réglementaire.

####### Sous-section 1 : Conventions nationales

**Art. L162-9**

Les rapports entre les organismes d'assurance maladie et les chirurgiens-dentistes, les sages-femmes et les auxiliaires médicaux sont définis par des conventions nationales conclues entre l'Union nationale des caisses d'assurance maladie et une ou plusieurs des organisations syndicales nationales les plus représentatives de chacune de ces professions.

Ces conventions déterminent :

1°) les obligations des caisses primaires d'assurance maladie et celles des chirurgiens-dentistes, des sages-femmes et des auxiliaires médicaux ;

2°) Les mesures que les partenaires conventionnels jugent appropriées pour garantir la qualité des soins dispensés aux assurés sociaux par les chirurgiens-dentistes, les sages-femmes ou les auxiliaires médicaux et notamment la sélection des thèmes des références professionnelles, l'opposabilité de ces références et ses conditions d'application ;

3°) La possibilité de mettre à la charge du chirurgien-dentiste, de la sage-femme ou de l'auxiliaire médical qui ne respecte pas les mesures prévues au 2° du présent article, tout ou partie des cotisations mentionnées aux articles L. 621-2 et L. 645-2, ou une partie de la dépense des régimes d'assurance maladie, correspondant aux honoraires perçus au titre des soins dispensés dans des conditions ne respectant pas ces mesures ;

4°) Pour les chirurgiens-dentistes, le cas échéant, les conditions tendant à éviter à l'assuré social de payer directement les honoraires ;

5°) Le cas échéant :

a) Les conditions particulières d'exercice propres à favoriser la coordination des soins ;

b) Les conditions particulières d'exercice permettant la prise en charge globale de patients dans le cadre de réseaux de soins et les modes de rémunération des professionnels mentionnés au 1° participant à ces réseaux ;

c) Les droits et obligations respectifs des professionnels mentionnés au 1°, des patients et des caisses, ainsi que les modalités d'évaluation associées aux formes d'exercice et modes de rémunération mentionnés aux a et b ci-dessus ;

6°) Le cas échéant, les modes de rémunération, autres que le paiement à l'acte, des activités de soins ainsi que les modes de rémunération des activités non curatives des professionnels mentionnés au 1° ;

7°) Les mesures d'adaptation, notamment incitatives, des dispositions de l'article L. 162-14-1 et du présent article applicables aux chirurgiens-dentistes, sages-femmes et auxiliaires médicaux en fonction du niveau de l'offre en soins au sein de chaque région dans les zones définies par l'agence régionale de santé en application de l'article L. 1434-4 du code de la santé publique. Ces modalités sont définies après concertation des organisations les plus représentatives des étudiants et jeunes chirurgiens-dentistes, sages-femmes et auxiliaires médicaux ;

7° bis) Les propositions d'orientations pluriannuelles prioritaires en matière de développement professionnel continu, relevant de l'article L. 4021-2 du code de la santé publique ;

8° Les conditions à remplir par les sages-femmes et les chirurgiens-dentistes pour être conventionné, notamment celles relatives aux modalités de leur exercice professionnel et à leur formation, ainsi que celles relatives aux zones d'exercice définies par l'agence régionale de santé en application de l'article L. 1434-4 du code de la santé publique.

9° Pour les masseurs-kinésithérapeutes, les conditions de prise en charge des actes qui résultent des renouvellements qu'ils établissent sur le fondement de l'article L. 4321-1 du code de la santé publique ;

10° Pour les orthophonistes, les modalités d'application du sixième alinéa de l'article L. 4341-1 du code de la santé publique ;

11° Les modalités de rémunération des professionnels de santé mentionnés au dernier alinéa de l'article L. 6314-1 du code de la santé publique au titre de leur participation à la permanence des soins.

Elles fixent également les modalités d'application du 3°, et notamment les conditions dans lesquelles le professionnel concerné présente ses observations.

Si elle autorise un dépassement pour les soins visés au 3° de l'article L. 861-3, la convention nationale intéressant les chirurgiens-dentistes fixe le montant maximal de ce dépassement applicable aux bénéficiaires du droit à la protection complémentaire en matière de santé mentionnés à l'article L. 861-1 ; à défaut de convention, ou si la convention ne prévoit pas de dispositions spécifiques aux bénéficiaires de cette protection, un arrêté des ministres chargés de la santé et de la sécurité sociale détermine la limite applicable à ces dépassements pour les intéressés.

####### Sous-section 2 : Conventions départementales

**Art. L162-11**

A défaut de convention nationale, les tarifs des honoraires et frais accessoires et la participation au financement des cotisations prévue au 5° du I de l'article L. 162-14-1 dus aux chirurgiens-dentistes, sages-femmes et auxiliaires médicaux pour les soins dispensés aux assurés sociaux et à leurs ayants droit sont fixés par des conventions conclues entre les caisses primaires d'assurance maladie et un ou plusieurs des syndicats les plus représentatifs de chacune de ces professions, dans la limite des tarifs fixés par arrêté interministériel.

Les conventions doivent être conformes aux clauses de conventions types établies par décret en Conseil d'Etat et n'entrent en vigueur qu'après approbation par l'autorité administrative.

Dès leur approbation, les conventions sont applicables à l'ensemble des membres des professions intéressées, exerçant dans la circonscription de la caisse primaire, à l'exception de ceux qui, dans les conditions déterminées par la convention type, ont fait connaître à cet organisme qu'ils n'acceptent pas d'être régis par la convention.

En cas de violation des engagements conventionnels par un membre de l'une des professions intéressées, la caisse primaire d'assurance maladie peut décider, selon les conditions prévues par la convention type, de le placer hors de la convention.

En l'absence de conventions conclues avec la caisse primaire, les chirurgiens-dentistes, les sages-femmes et les auxiliaires médicaux peuvent adhérer personnellement aux clauses de la convention type sur la base de tarifs fixés dans les conditions prévues au premier alinéa du présent article.

####### Sous-section 4 : Dispositions diverses

**Art. L162-12**

A défaut de convention ou en l'absence d'adhésion personnelle à la convention type, les tarifs servant de base au remboursement des honoraires des chirurgiens-dentistes, des sages-femmes et des auxiliaires médicaux sont fixés par arrêtés interministériels.

####### Sous-section 5 : Dispositions relatives aux infirmiers

**Art. L162-12-1**

Les infirmiers sont tenus d'effectuer leurs actes dans le respect des dispositions prises pour l'application du titre II du livre IV du code de la santé publique et en observant la plus stricte économie compatible avec l'exécution des prescriptions.

**Art. L162-12-2**

Les rapports entre les organismes d'assurance maladie et les infirmiers sont définis, dans le respect des règles déontologiques fixées par le code de la santé publique, par une convention nationale conclue pour une durée au plus égale à cinq ans entre une ou plusieurs organisations syndicales les plus représentatives des infirmiers et l'Union nationale des caisses d'assurance maladie.

Cette convention détermine notamment :

1° Les obligations respectives des caisses primaires d'assurance maladie et des infirmiers ainsi que les conditions dans lesquelles sont pris en charge les actes effectués par un infirmier remplaçant un infirmier conventionné, les actes effectués par les infirmiers conventionnés dans les établissements et les structures d'hébergement de toute nature et les actes effectués, le cas échéant sans adressage préalable de la part d'un médecin, par les infirmiers en pratique avancée ;

1° bis Les orientations pluriannuelles prioritaires en matière de développement professionnel continu, relevant de l'article L. 4021-2 du code de la santé publique ;

2° (Abrogé) ;

3° Les conditions, à remplir par les infirmiers pour être conventionnés et notamment celles relatives à la durée minimum d'expérience professionnelle acquise en équipe de soins généraux au sein d'un service organisé, aux sanctions prononcées le cas échéant à leur encontre pour des faits liés à l'exercice de leur profession et au suivi d'actions de formation, ainsi qu'à la zone d'exercice définies par l'agence régionale de santé en application de l'article L. 1434-4 du code de la santé publique ;

4° Le financement des instances nécessaires à la mise en oeuvre de la convention et de ses annexes annuelles ;

5° Les mesures que les partenaires conventionnels jugent appropriées pour garantir la qualité des soins infirmiers dispensés aux assurés sociaux et notamment la sélection des thèmes des références professionnelles, l'opposabilité de ces références et ses conditions d'application ;

6° Le cas échéant :

a) Les conditions particulières d'exercice propres à favoriser la coordination des soins ;

b) Les conditions particulières d'exercice permettant la prise en charge globale de patients dans le cadre de réseaux de soins et les modes de rémunération des infirmiers participant à ces réseaux ;

c) Les droits et obligations respectifs des infirmiers, des patients et des caisses, ainsi que les modalités d'évaluation associées aux formes d'exercice et modes de rémunération mentionnés aux a et b ci-dessus ;

7° Le cas échéant, les modes de rémunération, autres que le paiement à l'acte, des activités de soins ainsi que les modes de rémunération des activités non curatives des infirmiers ;

8° Les mesures d'adaptation, notamment incitatives, des dispositions de l'article L. 162-14-1 et des dispositions du présent article applicables aux infirmiers en fonction du niveau de l'offre en soins au sein de chaque région dans les zones définies par l'agence régionale de santé en application de l'article L. 1434-4 du code de la santé publique. Ces modalités sont définies après concertation avec les organisations les plus représentatives des étudiants et jeunes infirmiers.

**Art. L162-12-2-1**

Afin de favoriser la coordination des soins, l'assuré ou l'ayant droit âgé de seize ans ou plus atteint d'une affection mentionnée au 3° de l'article L. 160-14 nécessitant des soins infirmiers peut déclarer à son organisme gestionnaire de régime de base d'assurance maladie le nom de l'infirmier référent qu'il a choisi, avec l'accord de celui-ci. Le choix de l'infirmier référent suppose, pour les ayants droit mineurs, l'accord de l'un au moins des deux parents ou du titulaire de l'autorité parentale.

Plusieurs infirmiers exerçant au sein d'un cabinet situé dans les mêmes locaux, au sein d'un même centre de santé mentionné à l'article L. 6323-1 du code de la santé publique ou au sein d'une même maison de santé mentionnée à l'article L. 6323-3 du même code peuvent être conjointement désignés infirmiers référents.

L'infirmier référent assure une mission de prévention, de suivi et de recours, en lien étroit avec le médecin traitant et le pharmacien correspondant.

Pour les ayants droit âgés de moins de seize ans, l'un au moins des deux parents ou le titulaire de l'autorité parentale peut déclarer à l'organisme gestionnaire de régime de base d'assurance maladie le nom de l'infirmier référent qu'il a choisi, avec l'accord de celui-ci.

Les modalités d'application du présent article sont définies par voie réglementaire.

**Art. L162-12-3**

La convention nationale prévoit la possibilité de mettre à la charge de l'infirmier qui ne respecte pas les mesures prévues au 5° de l'article L. 162-12-2 une partie de la dépense des régimes d'assurance maladie correspondant aux honoraires perçus au titre des soins dispensés dans des conditions ne respectant pas ces mesures.

Elle fixe également les modalités d'application de l'alinéa précédent, et notamment les conditions dans lesquelles le professionnel concerné présente ses observations.

**Art. L162-12-4**

Les dispositions des articles L. 162-9 à L. 162-12 ne sont pas applicables aux infirmiers.

####### Sous-section 6 : Dispositions relatives aux masseurs-kinésithérapeutes

**Art. L162-12-8**

Les masseurs-kinésithérapeutes sont tenus d'effectuer leurs actes dans le respect des dispositions du titre III du livre IV du code de la santé publique et de leurs mesures d'application en observant la plus stricte économie compatible avec l'exécution des prescriptions.

**Art. L162-12-9**

Les rapports entre les organismes d'assurance maladie et les masseurs-kinésithérapeutes sont définis par une convention nationale conclue pour une durée au plus égale à cinq ans entre une ou plusieurs des organisations syndicales les plus représentatives des masseurs-kinésithérapeutes et l'Union nationale des caisses d'assurance maladie.

Cette convention détermine notamment :

1° Les obligations respectives des caisses primaires d'assurance maladie et des masseurs-kinésithérapeutes, y compris les conditions dans lesquelles sont pris en charge les actes effectués par un masseur-kinésithérapeute remplaçant un masseur-kinésithérapeute conventionné, les actes effectués par les masseurs-kinésithérapeutes conventionnés dans les établissements et les structures d'hébergement de toute nature et les actes effectués par un masseur-kinésithérapeute sans prescription médicale ;

1° bis Les orientations pluriannuelles prioritaires en matière de développement professionnel continu, relevant de l'article L. 4021-2 du code de la santé publique ;

2° (Abrogé) ;

3° Les conditions à remplir par les masseurs-kinésithérapeutes pour être conventionnés et notamment celles relatives aux modalités de leur exercice professionnel et à leur formation ainsi que celles relatives aux zones d'exercice définies par l'agence régionale de santé en application de l'article L. 1434-4 du code de la santé publique ;

4° Le financement du fonctionnement des instances nécessaires à la mise en oeuvre de la convention et de ses annexes annuelles ;

5° Les mesures que les partenaires conventionnels jugent appropriées pour garantir la qualité des soins de masso-kinésithérapie dispensés aux assurés sociaux et notamment la sélection des thèmes des références professionnelles, l'opposabilité de ces références et ses conditions d'application ;

6° La possibilité de mettre à la charge du masseur-kinésithérapeute qui ne respecte pas les mesures prévues au 5° ci-dessus tout ou partie des cotisations mentionnées aux articles L. 621-2 et L. 645-2 ou une partie de la dépense des régimes d'assurance maladie correspondant aux honoraires perçus au titre des soins dispensés dans des conditions ne respectant pas ces mesures ;

7° Le cas échéant :

a) Les conditions particulières d'exercice propres à favoriser la coordination des soins ;

b) Les conditions particulières d'exercice permettant la prise en charge globale de patients dans le cadre de réseaux de soins et les modes de rémunération des masseurs kinésithérapeutes participant à ces réseaux ;

c) Les droits et obligations respectifs des masseurs-kinésithérapeutes, des patients et des caisses, ainsi que les modalités d'évaluation associées aux formes d'exercice et modes de rémunération mentionnés aux a et b ci-dessus ;

8° Le cas échéant, les modes de rémunération, autres que le paiement à l'acte, des activités de soins ainsi que les modes de rémunération des activités autres que curatives des masseurs-kinésithérapeutes ;

9° Les mesures d'adaptation, notamment incitatives, des dispositions de l'article L. 162-14-1 et du présent article applicables aux masseurs-kinésithérapeutes en fonction du niveau de l'offre en soins au sein de chaque région dans les zones définies par l'agence régionale de santé en application de l'article L. 1434-4 du code de la santé publique. Ces modalités sont définies après concertation des organisations les plus représentatives des étudiants et jeunes masseurs-kinésithérapeutes ;

10° Les modalités d'application de la seconde phrase du dixième alinéa de l'article L. 4321-1 du code de la santé publique ;

11° Les mesures que les partenaires conventionnels jugent appropriées pour garantir la prise en charge des patients atteints d'une affection de longue durée et l'orientation de l'activité des masseurs-kinésithérapeutes vers les priorités de santé publique.

Elle fixe également les modalités d'application de l'alinéa précédent, et notamment les conditions dans lesquelles le masseur-kinésithérapeute concerné présente ses observations.

**Art. L162-12-10**

La convention nationale prévoit la possibilité de mettre à la charge du masseur-kinésithérapeute qui ne respecte pas les mesures prévues au 5° de l'article L. 162-12-9 une partie de la dépense des régimes d'assurance maladie correspondant aux honoraires perçus au titre des soins dispensés dans des conditions ne respectant pas ces mesures.

Elle fixe également les modalités d'application de l'alinéa précédent, et notamment les conditions dans lesquelles le masseur-kinésithérapeute concerné présente ses observations.

**Art. L162-12-11**

Les dispositions des articles L. 162-9 à L. 162-11 ne sont pas applicables aux masseurs-kinésithérapeutes.

###### Section 2.1 : Références professionnelles

**Art. L162-12-15**

Les références mentionnées au 6° du troisième alinéa de l'article L. 162-5, au 3° du deuxième alinéa de l'article L. 162-9 et au 5° du deuxième alinéa de l'article L. 162-12-2 et de l'article L. 162-12-9 identifient des soins et des prescriptions médicalement inutiles ou dangereux. Elles sont établies par la Haute Autorité de santé, à partir de critères scientifiques reconnus et, pour le domaine du médicament, par l'Agence nationale de sécurité du médicament et des produits de santé à partir des évaluations réalisées pour délivrer l'autorisation de mise sur le marché et pour apprécier le service médical rendu.

Les conventions prévues aux articles L. 162-5, L. 162-9, L. 162-12-2 et L. 162-12-9, ou, à défaut, le règlement prévu à l'article L. 162-14-2, déterminent les références rendues opposables aux professionnels de santé et les conditions de cette opposabilité.

Des recommandations de bonne pratique établies par la Haute Autorité de santé ou par l'Agence nationale de sécurité du médicament et des produits de santé accompagnent, pour chaque thème, les références opposables. Les recommandations concernant le médicament sont diffusées par l'Agence nationale de sécurité du médicament et des produits de santé ; les autres sont, en ce qui concerne les professions de santé, diffusées par l'intermédiaire des unions régionales des professionnels de santé.

Ces références sont également mises en oeuvre par les établissements de santé assurant le service public hospitalier, pour ce qui concerne leurs activités de consultation externe. Leur respect est, le cas échéant, pris en compte dans la procédure de certification prévue à l'article L. 6113-3 du code de la santé publique.

Les recommandations mentionnées au troisième alinéa sont également diffusées dans les établissements de santé.

La liste des références opposables est régulièrement actualisée par les parties conventionnelles dans les conditions prévues au présent article, en fonction notamment des données de la science.

A défaut d'actualisation, les ministres chargés de la santé et de la sécurité sociale peuvent, dans l'intérêt de la santé publique, après consultation de la Haute Autorité de santé ou de l'Agence nationale de sécurité du médicament et des produits de santé dans leur domaine de compétence respectif, demander aux parties à la convention concernée d'abroger une référence opposable dont le maintien en l'état n'est plus justifié ; en l'absence d'accord des parties, constaté deux mois après leur saisine, un arrêté des mêmes ministres peut procéder à cette abrogation.

**Art. L162-12-16**

La ou les conventions mentionnées à l'article L. 162-5, ou, le cas échéant, le règlement mentionné à l'article L. 162-14-2, instituent un comité médical paritaire local composé pour moitié de représentants des caisses et pour moitié de représentants des organisations syndicales de médecins liées par convention avec des organismes d'assurance maladie. Ce comité est chargé notamment d'instruire les dossiers qui lui sont soumis concernant le respect des références mentionnées à l'article L. 162-5 ou, le cas échéant, des références figurant dans le règlement mentionné à l'article L. 162-14-2.

Le comité médical paritaire local entend le médecin mis en cause et se prononce par un vote dans un délai fixé par arrêté du ministre chargé de la sécurité sociale.

Sur la base des faits litigieux retenus par le comité médical paritaire local le service du contrôle médical propose à la caisse la sanction financière prévue par les conventions ou le règlement mentionnés au premier alinéa.

La décision prise par la caisse est exécutoire dès sa notification. Elle peut être contestée devant le tribunal administratif.

Les sanctions prononcées par les caisses ou les tribunaux en application du présent article sont transmises pour information à l'instance ordinale dont relève le médecin.

###### Section 2.2 : Accords de bon usage et contrats de bonne pratique des soins

**Art. L162-12-17**

Un ou des accords de bon usage des soins peuvent être conclus, à l'échelon national, par les parties à la ou les conventions et l'accord national mentionnés aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-32-1 et L. 322-5-2.

En l'absence de convention, ces accords peuvent être conclus, à l'échelon national, entre l'Union nationale des caisses d'assurance maladie et au moins un syndicat représentatif de chaque profession concernée.

Les accords nationaux prévoient des objectifs médicalisés d'évolution des pratiques ainsi que les actions permettant de les atteindre. Ils peuvent fixer des objectifs quantifiés d'évolution de certaines dépenses et prévoir les modalités selon lesquelles les professionnels conventionnés ou les centres de santé adhérant à l'accord national peuvent percevoir, notamment sous forme de forfaits, une partie du montant des dépenses évitées par la mise en oeuvre de l'accord.

Cette partie est versée aux professionnels ou aux centres de santé concernés par l'action engagée, dans la limite, le cas échéant, d'un plafond, en fonction de critères définis par l'accord.

Les dispositions du précédent alinéa ne peuvent être mises en oeuvre que lorsque les résultats de ces actions ont été évalués dans les conditions prévues par l'accord et qu'ils établissent que les objectifs fixés ont été atteints.

Si les accords comportent des engagements relatifs à la sécurité, la qualité ou l'efficience des pratiques, ils ne peuvent être conclus qu'après avoir reçu l'avis de la Haute Autorité de santé. Cet avis est rendu dans un délai maximum de deux mois à compter de la réception du texte par l'agence. A l'expiration de ce délai, l'avis est réputé favorable.

Les accords nationaux entrent en vigueur à compter de leur publication.

Toutefois, pour des motifs de santé publique ou de sécurité sanitaire, ou lorsque les effets constatés de ces accords sont contraires aux objectifs qu'ils poursuivent, le ministre chargé de la santé peut en suspendre l'application. Cette décision est notifiée aux parties signataires.

Les accords nationaux sont transmis dès leur entrée en vigueur par l'Union nationale des caisses d'assurance maladie aux ministres chargés de la santé et de la sécurité sociale et aux unions régionales des professionnels de santé.

**Art. L162-12-21**

Les organismes locaux d'assurance maladie peuvent proposer aux médecins conventionnés et aux centres de santé adhérant à l'accord national mentionné à l'article L. 162-32-1 de leur ressort d'adhérer à un contrat conforme à un contrat type élaboré par l'Union nationale des caisses d'assurance maladie, après avis de l'Union nationale des organismes d'assurance maladie complémentaire et après avis des organisations syndicales signataires de la convention mentionnée à l'article L. 162-5 ou à l'article L. 162-32-1 pour ce qui les concerne.

Ce contrat comporte des engagements individualisés qui peuvent porter sur la prescription, la participation à des actions de dépistage et de prévention, des actions destinées à favoriser la continuité et la coordination des soins, la participation à la permanence de soins, le contrôle médical, ainsi que toute action d'amélioration des pratiques, de la formation et de l'information des professionnels. Le contrat peut faire l'objet d'avenants destinés à y intégrer les objectifs fixés chaque année en matière de maîtrise médicalisée des dépenses d'assurance maladie.

Ce contrat détermine les contreparties financières, qui sont liées à l'atteinte des objectifs par le professionnel ou le centre de santé.

Le contrat type est transmis par l'Union nationale des caisses d'assurance maladie aux ministres chargés de la santé et de la sécurité sociale qui peuvent s'y opposer dans un délai fixé par décret.

Ces ministres peuvent suspendre l'application des contrats pour des motifs de santé publique ou de sécurité sanitaire, ou lorsque les effets constatés de ces contrats ne sont pas conformes aux objectifs poursuivis.

**Art. L162-12-22**

I. — Un contrat de coopération pour les soins visuels peut être conclu avec les médecins conventionnés spécialisés en ophtalmologie, en vue d'inciter le médecin à recruter ou à former un orthoptiste.

Ce contrat, conclu pour une durée de trois ans non renouvelable, prévoit des engagements individualisés qui portent notamment sur l'augmentation du nombre de patients différents reçus en consultation, le respect des tarifs conventionnels et les actions destinées à favoriser la continuité des soins. Il détermine des objectifs en matière d'organisation des soins, notamment sur la formation, si celle-ci s'avère nécessaire, ou le recrutement d'un orthoptiste ainsi que sur la participation à des actions de dépistage et de prévention. Il prévoit les contreparties financières qui sont liées à l'atteinte des objectifs par le médecin, ainsi que les modalités d'évaluation de ces objectifs.

Ce contrat est conforme à un contrat type défini par la convention mentionnée à l'article L. 162-5. A défaut d'accord avant le 1er septembre 2016, un contrat type est fixé par décision conjointe des ministres chargés de la santé et de la sécurité sociale et de l'Union nationale des caisses d'assurance maladie, après avis des organisations syndicales représentatives des professionnels concernés et de l'Union nationale des organismes d'assurance maladie complémentaire.

Une évaluation du contrat de coopération pour les soins visuels, portant notamment sur le nombre d'ophtalmologistes conventionnés l'ayant signé, sur les dépenses afférentes aux soins qu'ils ont effectués ainsi que sur le respect des engagements prévus, est réalisée au plus tard durant le premier semestre 2022 par l'Union nationale des caisses d'assurance maladie et transmise au Parlement ainsi qu'aux partenaires conventionnels.

Un décret en Conseil d'Etat précise les conditions particulières requises pour conclure un contrat de coopération avec la profession d'orthoptiste.

II. — Les agences régionales de santé et les organismes locaux d'assurance maladie peuvent conclure un contrat collectif pour les soins visuels avec les maisons de santé et les centres de santé adhérant à l'accord national mentionné à l'article L. 162-32-1 en vue d'inciter au développement de coopérations entre les professionnels de santé pour la réalisation de consultations ophtalmologiques au sein de ces structures.

Le contrat collectif pour les soins visuels, d'une durée de trois ans, prévoit les engagements respectifs des parties, qui portent notamment sur le respect des tarifs conventionnels et l'organisation des soins.

Ce contrat est conforme à un contrat type fixé par décision conjointe des ministres chargés de la santé et de la sécurité sociale et de l'Union nationale des caisses d'assurance maladie après avis des organisations syndicales représentatives des professionnels concernés, des organisations représentatives des centres de santé et de l'Union nationale des organismes d'assurance maladie complémentaire. Les contreparties financières de ce contrat collectif ne peuvent excéder le maximum prévu par le contrat de coopération pour les soins visuels prévu au premier alinéa du I du présent article.

Une évaluation annuelle du contrat collectif pour les soins visuels, portant notamment sur le nombre de professionnels de santé, de centres de santé et de maisons de santé qui y prennent part, sur les dépenses afférentes aux soins qu'ils ont effectués ainsi que sur la qualité de ces soins, est réalisée par les agences régionales de santé et les organismes locaux d'assurance maladie. Cette évaluation est transmise au Parlement et aux partenaires conventionnels en vue de l'intégration de ce contrat dans la négociation, à compter du 1er janvier 2018, d'un accord conventionnel interprofessionnel mentionné au II de l'article L. 162-14-1.

III. — Les dépenses mises à la charge de l'ensemble des régimes obligatoires de base d'assurance maladie qui résultent des contrats prévus au présent article sont prises en compte dans l'objectif national de dépenses d'assurance maladie mentionné au 3° de l'article LO 111-3-5.

###### Section 3 : Directeurs de laboratoires

**Art. L162-13**

Sous réserve des dispositions de l'article L. 1110-8 du code de la santé publique, le patient non hospitalisé a la liberté d'aller dans le laboratoire de biologie médicale de son choix.

**Art. L162-13-1**

Le biologiste médical effectue les examens de biologie médicale en observant la plus stricte économie compatible avec l'exécution des prescriptions. Cette disposition s'applique également aux examens réalisés en application des dispositions de l'article L. 6211-8 et L. 6211-9 du code de la santé publique.

**Art. L162-13-2**

Un examen de biologie médicale réalisé à la demande du patient ne fait pas l'objet d'un remboursement. Lorsque le biologiste médical effectue de tels examens, il informe le patient de leur caractère non remboursable et demande son accord pour les réaliser. Le biologiste médical mentionne ces examens non remboursables sur la feuille de soins. Il en va de même pour les examens prescrits et non remboursables.

Par dérogation au premier alinéa, les examens de biologie médicale relatifs au dépistage de l'infection par le virus de l'immunodéficience humaine ainsi que ceux relatifs au dépistage d'autres infections sexuellement transmissibles, dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, qui sont réalisés à la demande du patient en laboratoire de biologie médicale sont remboursés dans les conditions prévues à l'article L. 160-13. Cet arrêté précise également les modalités de réalisation des dépistages en fonction de l'épidémiologie des maladies concernées et des recommandations de la Haute Autorité de santé.

**Art. L162-13-3**

En cas de transmission d'un échantillon biologique dans les conditions mentionnées aux articles L. 6211-19 et L. 6211-20 du code de la santé publique, le laboratoire de biologie médicale qui a pris en charge le prélèvement et transmis l'échantillon biologique mentionne sur sa propre feuille de soins la totalité des honoraires correspondant à l'ensemble des examens de biologie médicale réalisés.

**Art. L162-13-4**

Aucun acte technique médical ni aucune consultation, à l'exception de ceux liés à l'exercice de la biologie médicale et à la prescription et à l'administration de certains vaccins mentionnés à l'article L. 6212-3 du code de la santé publique, ne peuvent être facturés au sein d'un laboratoire de biologie médicale.

**Art. L162-14**

Les rapports entre les organismes d'assurance maladie et les directeurs de laboratoires privés d'analyses médicales sont définis par une convention nationale conclue pour une durée au plus égale à cinq ans entre une ou plusieurs organisations syndicales les plus représentatives des directeurs de laboratoire de biologie médicale et l'Union nationale des caisses d'assurance maladie.

Cette convention détermine notamment :

1° Les obligations respectives des caisses primaires d'assurance maladie et des directeurs de laboratoires privés d'analyses médicales ;

2° Les modalités du contrôle de l'exécution par les laboratoires des obligations qui découlent pour eux de l'application de la convention ;

2° bis Les orientations pluriannuelles prioritaires en matière de développement professionnel continu, relevant de l'article L. 4021-2 du code de la santé publique ;

3° (Abrogé) ;

4° (Abrogé) ;

5° Le cas échéant :

a) Les conditions particulières d'exercice propres à favoriser la coordination des soins ;

b) Les conditions particulières d'exercice permettant la prise en charge globale de patients dans le cadre de réseaux de soins et les modes de rémunération des directeurs de laboratoire de biologie médicale participant à ces réseaux ;

c) Les droits et obligations respectifs des directeurs de laboratoire de biologie médicale, des patients et des caisses, ainsi que les modalités d'évaluation associées aux formes d'exercice et modes de rémunération mentionnés aux a et b ci-dessus ;

6° Le cas échéant, les modes de rémunération, autres que le paiement à l'acte, des analyses de biologie médicale ainsi que les modes de rémunération des activités non curatives des directeurs de laboratoire de biologie médicale.

La convention définit les exigences particulières sans motif médical des patients donnant lieu à dépassement des tarifs.

###### Section 3.1 : Dispositions communes aux conventions prévues aux sections 1, 2 et 3

**Art. L162-14-1**

I. — La ou les conventions prévues aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14 et L. 322-5-2 sont conclues pour une durée égale au plus à cinq ans. Elles définissent :

1° Les tarifs des honoraires, rémunérations et frais accessoires dus aux professionnels par les assurés sociaux en dehors des cas de dépassement autorisés par la convention pour les médecins et les chirurgiens-dentistes. La ou les conventions déterminent pour les actes techniques la trajectoire de convergence vers le prix de l'acte établi à partir de la hiérarchisation déterminée par le Haut Conseil des nomenclatures prévue au IV de l'article L. 162-1-7. Le cas échéant, la ou les conventions définissent en particulier le tarif et les modalités de réalisation des actes de télémédecine, définie à l'article L. 6316-1 du code de la santé publique. Les actes de téléconsultation remboursés par l'assurance maladie sont effectués par vidéotransmission. La ou les conventions définissent également, le cas échéant, les tarifs ou les modes de rémunération ainsi que les modalités de réalisation des activités de télésoin définies en application de l'article L. 6316-2 du même code. Les activités de télésoin prises en charge par l'assurance maladie mettent en relation un auxiliaire médical et un patient et sont effectuées par vidéotransmission. Leur prise en charge est subordonnée à la réalisation préalable, en présence du patient, d'un premier soin par un auxiliaire médical de la même profession que celle du professionnel assurant le télésoin ; l'activité du professionnel de santé présent, le cas échéant, auprès du patient n'est pas prise en charge dans le cadre du télésoin ;

2° Des engagements des signataires, collectifs et individuels, le cas échéant pluriannuels, portant sur l'évolution de l'activité des professions concernées ; la ou les conventions prévoient les modalités permettant de s'assurer de la cohérence de leur mise en oeuvre avec les dispositions définies au deuxième alinéa du II de l'article L. 227-1 ; la ou les conventions définissent à cet effet les mesures de toute nature propres à assurer le respect de ces engagements et, en particulier, les modalités du suivi annuel et, le cas échéant, pluriannuel, de l'évolution des dépenses de la profession concernée ; elles précisent également les actions d'information, de promotion des références professionnelles opposables et des recommandations de bonne pratique ainsi que les dispositions applicables en cas de non-respect des engagements ;

3° Le cas échéant, les modalités de constitution, d'organisation et de fonctionnement de fonds de modernisation de la profession considérée ;

4° Le cas échéant, des dispositifs d'aides visant à faciliter l'installation des professionnels de santé libéraux ou des centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique ou le remplacement de professionnels de santé libéraux, dans les zones définies à l'article L. 1434-4 du code de la santé publique ainsi que les conditions dans lesquelles les praticiens libéraux exerçant dans ces zones ou les centres de santé qui y sont implantés bénéficient, en contrepartie, d'une rémunération forfaitaire annuelle qui peut être modulée en fonction de leur niveau d'activité et de leurs modalités d'exercice ou d'organisation, notamment pour favoriser l'exercice regroupé. La convention fixe également les modalités de calcul et de répartition, entre régimes, de cette rémunération. Les obligations auxquelles sont soumis les professionnels ou les centres de santé qui bénéficient de ces aides peuvent être adaptées par les agences régionales de santé après consultation des organisations représentatives des professionnels de santé pour tenir compte de la situation régionale ;

5° Les conditions dans lesquelles les caisses d'assurance maladie participent au financement des cotisations dues par les professionnels de santé au titre de leurs honoraires ou de leurs revenus tirés des activités non salariées réalisées dans le cadre des activités de permanence des soins, mentionnées à l'article L. 1435-5 du code de la santé publique, des forfaits et suppléments versés au titre des soins de médecine d'urgence, en application du 2° de l'article L. 162-22-8-2 du présent code, et dans des structures dont le financement inclut leur rémunération, en application des articles L. 613-1, L. 621-2, L. 642-1, L. 645-2 et L. 646-3 , sous réserve que ces honoraires ou revenus n'aient pas été perçus frauduleusement ; la ou les conventions fixent les catégories de revenus pour lesquelles ces cotisations peuvent être prises en charge, le niveau de cette participation et les modalités de sa modulation, notamment en fonction du lieu d'installation ou d'exercice ; elles fixent également les modalités de calcul et de répartition entre régimes de cette participation ; la participation ne peut être allouée que si le professionnel de santé est à jour du versement des cotisations et contributions sociales dues aux organismes mentionnés aux articles L. 213-1 et L. 752-4, ou a souscrit et respecte un plan d'apurement accordé par eux dans des conditions fixées par décret ; elle peut être en outre partiellement ou totalement suspendue, dans les conditions prévues par les conventions, pour les professionnels de santé ne respectant pas tout ou partie des obligations qu'elles déterminent ;

6° Les modalités d'organisation et de fonctionnement des commissions mentionnées à l'article L. 162-1-7 ;

7° Les conditions de modulation de la rémunération des professionnels de santé en fonction de leur participation à un cadre d'exercice coordonné ;

8° Le cas échéant, les conditions à remplir par les professionnels de santé pour être conventionnés, relatives à leur formation, à leur expérience et aux zones d'exercice définies par l'agence régionale de santé en application de l'article L. 1434-4 du code de la santé publique ;

9° Le cas échéant, les conditions de participation à la couverture des besoins de santé dans les zones d'exercice définies par l'agence régionale de santé en application du même article L. 1434-4.

II. — Des accords conventionnels interprofessionnels intéressant plusieurs professions de santé et visant à améliorer l'organisation, la coordination et la continuité des soins ou la prise en charge des patients peuvent être conclus pour une durée au plus égale à cinq ans entre l'Union nationale des caisses d'assurance maladie et une ou plusieurs organisations représentatives habilitées à participer aux négociations des conventions nationales de ces professions et, le cas échéant, des centres de santé, après avis des conseils de l'ordre concernés, sur leurs dispositions relatives à la déontologie.

Ces accords peuvent déterminer les objectifs et les modalités de mise en oeuvre et d'évaluation de dispositifs visant à favoriser une meilleure organisation et coordination des professionnels de santé, la proposition d'orientations pluriannuelles relevant de l'article L. 4021-2 du code de la santé publique et la promotion du développement professionnel continu ainsi que de dispositifs visant à améliorer la qualité des soins.

Ces accords définissent les engagements et objectifs, notamment de santé publique, de qualité et d'efficience des soins des communautés professionnelles territoriales de santé, des équipes de soins primaires, des maisons, centres et professionnels de santé, sous la forme d'un ou de plusieurs contrats types. Des contrats conformes à ces contrats types peuvent être conclus conjointement par l'agence régionale de santé et un organisme local d'assurance maladie avec des communautés professionnelles territoriales de santé, des équipes de soins primaires, des maisons, centres et professionnels de santé intéressés. Ces accords conventionnels interprofessionnels établissent les modalités de calcul d'une rémunération annuelle versée en contrepartie, d'une part, du respect de ces engagements et, d'autre part, du respect des objectifs fixés. Ils précisent les possibilités d'adaptation de ces engagements et objectifs et de modulation des rémunérations prévues, par décision conjointe de l'agence régionale de santé et de l'organisme local d'assurance maladie.

Les tarifs applicables aux actes réalisés par les professionnels de santé salariés par une société interprofessionnelle de soins ambulatoires dans les conditions prévues à l'article L. 4041-2 du code de la santé publique sont ceux fixés pour chacune des professions dans les conditions prévues aux sections 1, 2 et 3 du présent chapitre.

**Art. L162-14-1-1**

I. ― Toute mesure conventionnelle ayant pour effet une revalorisation des tarifs des honoraires, rémunérations et frais accessoires mentionnés au 1° du I de l'article L. 162-14-1 ou des rémunérations mentionnées par les conventions ou accords prévus aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-32-1 et L. 322-5-2 entre en vigueur au plus tôt à l'expiration d'un délai de six mois à compter de l'approbation prévue à l'article L. 162-15 de la convention, de l'accord ou de l'avenant comportant cette mesure.

II. ― Lorsque le comité d'alerte sur l'évolution des dépenses de l'assurance maladie émet un avis considérant qu'il existe un risque sérieux de dépassement de l'objectif national des dépenses d'assurance maladie au sens du dernier alinéa de l'article L. 114-4-1, et dès lors qu'il apparaît que ce risque de dépassement est en tout ou partie imputable à l'évolution de celui des sous-objectifs mentionnés au 3° de l'article LO 111-3-5 comprenant les dépenses de soins de ville, l'entrée en vigueur de toute mesure conventionnelle ayant pour effet une revalorisation au cours de l'année des tarifs des honoraires, rémunérations et frais accessoires mentionnés au 1° du I de l'article L. 162-14-1 ou des rémunérations mentionnées par les conventions ou accords prévus aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-32-1 et L. 322-5-2 est suspendue, après consultation des parties signataires à la convention nationale concernée. A défaut d'un avenant fixant à nouveau une date d'entrée en vigueur des revalorisations compatible avec les mesures de redressement mentionnées à l'article L. 114-4-1, l'entrée en vigueur est reportée au 1er janvier de l'année suivante.

**Art. L162-14-1-2**

I. — La validité des conventions et accords mentionnés à l'article L. 162-5 et des accords mentionnés au II de l'article L. 162-14-1 lorsque les médecins sont concernés est subordonnée à leur signature par une ou plusieurs organisations reconnues représentatives au niveau national en application de l'article L. 162-33 et ayant réuni, aux élections à l'union régionale des professionnels de santé regroupant les médecins, au moins 30 % des suffrages exprimés au niveau national, dans chacun des deux collèges.

II. — La validité des conventions et accords mentionnés aux articles L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-16-1 et L. 322-5-2 et des accords mentionnés au II de l'article L. 162-14-1, lorsqu'ils portent sur les professions concernées par les conventions et accords susmentionnés, est subordonnée à leur signature par une ou plusieurs organisations reconnues représentatives au niveau national en application de l'article L. 162-33 et ayant réuni, aux élections aux unions régionales des professionnels de santé prévues à l'article L. 4031-2 du code de la santé publique, au moins 30 % des suffrages exprimés au niveau national. Pour les professions pour lesquelles, en application du même article, ne sont pas organisées d'élections aux unions régionales des professionnels de santé, les conventions ou accords sont valides dès lors qu'ils sont signés par une organisation syndicale représentative au niveau national au sens de l'article L. 162-33 du présent code.

La validité des accords interprofessionnels relatifs aux maisons de santé mentionnées à l'article L. 6323-3 du code de la santé publique est subordonnée à leur signature par au moins trois organisations représentatives des professions qui exercent dans les maisons de santé, représentant ensemble au moins 50 % des effectifs concernés.

Lorsqu'un accord porte sur les maisons de santé, les organisations représentant ces structures et reconnues représentatives au niveau national sont associées en qualité d'observateurs aux négociations conduites en vue de conclure, de compléter ou de modifier un accord conventionnel interprofessionnel au sens du II de l'article L. 162-14-1 du présent code. Les modalités d'application du présent alinéa sont déterminées par décret.

**Art. L162-14-2**

I. — En cas de rupture des négociations préalables à l'élaboration d'une convention ou d'un accord conventionnel interprofessionnel mentionnés aux articles L. 162-14-1 ou L. 162-16-1 ou d'opposition à la nouvelle convention ou à l'accord dans les conditions prévues à l'article L. 162-15, un arbitre arrête un projet de convention ou d'accord dans le respect du cadre financier pluriannuel des dépenses de santé.

Le projet est soumis aux ministres pour approbation et publication, selon les règles prévues à l'article L. 162-15, sous la forme d'un règlement arbitral.

Les dispositions conventionnelles antérieures continuent de produire leurs effets jusqu'à la date d'entrée en vigueur du règlement.

Le règlement arbitral est arrêté pour une durée de cinq ans. Toutefois, les partenaires conventionnels engagent des négociations en vue d'élaborer une nouvelle convention ou un nouvel accord au plus tard dans les deux ans qui suivent l'entrée en vigueur du règlement arbitral. Celui-ci cesse d'être applicable à compter de l'entrée en vigueur d'une nouvelle convention ou d'un nouvel accord.

Les dispositions du présent article sont applicables à son renouvellement.

II. — L'arbitre est désigné par l'Union nationale des caisses d'assurance maladie et au moins une organisation syndicale représentative des professionnels de santé libéraux concernés. A défaut ou en cas d'opposition à cette désignation, formée dans les mêmes conditions que celles définies au quatrième alinéa de l'article L. 162-15, il est désigné par le président du Haut Conseil pour l'avenir de l'assurance maladie.

**Art. L162-14-3**

L'Union nationale des organismes d'assurance maladie complémentaire peut participer à la négociation et à la conclusion d'un accord, d'une convention ou d'un avenant prévus aux articles L. 162-1-13, L. 162-12-17, L. 162-12-18, L. 162-12-20, L. 162-14-1, L. 162-16-1, L. 162-32-1, L. 165-6 et L. 322-5-1. L'Union nationale des caisses d'assurance maladie informe l'Union nationale des organismes d'assurance maladie complémentaire de son intention d'ouvrir une négociation. L'Union nationale des organismes d'assurance maladie complémentaire fait part, dans un délai fixé par décret, de sa décision d'y participer. En ce cas, elle peut demander à être auditionnée par le conseil de l'Union nationale des caisses d'assurance maladie.

Les accords, conventions ou avenants concernant des professions ou prestations, définies par arrêté des ministres chargés de la santé et de la sécurité sociale, pour lesquelles la part des dépenses prises en charge par l'assurance maladie est minoritaire, ne sont valides que s'ils sont également conclus par l'Union nationale des organismes d'assurance maladie complémentaire.

En cas de refus de l'Union nationale des organismes d'assurance maladie complémentaire de conclure un accord, une convention ou un avenant, constaté dans des conditions fixées par décret, l'Union nationale des caisses d'assurance maladie fait part aux ministres chargés de la santé et de la sécurité sociale du constat de désaccord. S'il s'agit d'un accord, d'une convention ou d'un avenant mentionnés au deuxième alinéa, elle ne peut alors leur transmettre l'accord, la convention ou l'avenant en vue de l'approbation prévue à l'article L. 162-15 qu'après un délai minimal fixé par décret. Ce délai n'est pas applicable lorsque l'Union nationale des organismes d'assurance maladie complémentaire a refusé de participer à la négociation.

Un décret fixe les conditions d'application du présent article.

**Art. L162-14-4**

I. — Les conventions nationales mentionnées aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14 et L. 162-32-1 précisent, par un ou plusieurs contrats types nationaux, les modalités d'adaptation régionale des dispositifs définis au 4° du I de l'article L. 162-14-1 du présent code visant à favoriser l'installation des professionnels de santé ou des centres de santé en fonction des zones d'exercice déterminées en application de l'article L. 1434-4 du code de la santé publique.

Elles peuvent prévoir, par les mêmes contrats types, des modalités d'adaptation régionale d'autres mesures conventionnelles, à l'exception de celles relatives aux tarifs prévus au 1° du I de l'article L. 162-14-1 du présent code et aux rémunérations de nature forfaitaire fixées par les conventions.

Le directeur général de l'agence régionale de santé arrête, dans le respect des contrats types nationaux, les contrats types régionaux comportant les adaptations applicables dans la région.

II. — Chaque professionnel de santé ou centre de santé conventionné établi dans le ressort de l'agence peut signer un ou plusieurs contrats conformes à ces contrats types régionaux avec le directeur général de l'agence régionale de santé et un représentant des régimes d'assurance maladie désigné à cet effet par le directeur général de l'Union nationale des caisses d'assurance maladie. En l'absence de désignation de son représentant par l'Union nationale des caisses d'assurance maladie, ce dernier est désigné par arrêté du ministre chargé de la sécurité sociale.

III. — La participation des régimes obligatoires de base d'assurance maladie au financement de tout avantage financier prévu par ces contrats est prise en compte dans l'objectif national de dépenses d'assurance maladie mentionné au 3° de l'article LO 111-3-5.

**Art. L162-14-5**

Les ministres chargés de la santé et de la sécurité sociale peuvent définir conjointement des lignes directrices préalablement aux négociations des accords, contrats et conventions prévus aux articles L. 162-1-13, L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-14-1, L. 162-16-1, L. 162-32-1 et L. 322-5-2. Le conseil de l'Union nationale des caisses d'assurance maladie prend en compte ces lignes directrices dans la définition des orientations mentionnées au 4° de l'article L. 182-2-3.

####### Sous-section 1 : Conditions d'application des conventions, de leurs annexes et avenants

**Art. L162-15**

Les conventions prévues aux sections 1,2 et 3 du présent chapitre, l'accord-cadre prévu à l'article L. 162-1-13 et les accords conventionnels interprofessionnels prévus à l'article L. 162-14-1, leurs annexes et avenants sont transmis, au nom des parties signataires, lors de leur conclusion ou d'une tacite reconduction, par l'Union nationale des caisses d'assurance maladie aux ministres chargés de la santé et de la sécurité sociale. Le Conseil national de l'ordre des médecins, des chirurgiens-dentistes, des sages-femmes, des masseurs-kinésithérapeutes, des infirmiers ou des pédicures-podologues est consulté par l'Union nationale des caisses d'assurance maladie sur les dispositions conventionnelles relatives à la déontologie de ces professions. L'avis rendu est transmis simultanément à l'union et aux ministres chargés de la santé et de la sécurité sociale.

L'accord-cadre, les accords conventionnels interprofessionnels, les conventions, annexes et avenants sont approuvés par les ministres chargés de la santé et de la sécurité sociale. Ils sont réputés approuvés si les ministres n'ont pas fait connaître aux signataires, dans le délai de vingt et un jours à compter de la réception du texte, qu'ils s'opposent à leur approbation du fait de leur non-conformité aux lois et règlements en vigueur ou pour des motifs de santé publique ou de sécurité sanitaire ou lorsqu'il est porté atteinte au principe d'un égal accès aux soins.

Toutefois, lorsque la non-conformité aux lois et règlements en vigueur de l'accord-cadre, des accords conventionnels interprofessionnels, de la convention, de l'avenant ou de l'annexe concerne seulement une ou plusieurs dispositions divisibles, les ministres compétents peuvent, dans le délai prévu ci-dessus, disjoindre cette ou ces seules dispositions de l'approbation. Ils notifient cette disjonction à l'Union nationale des caisses d'assurance maladie. Ils peuvent également, dans les mêmes conditions, lorsque l'accord-cadre, une convention ou un avenant a pour objet de rendre opposables les références professionnelles mentionnées à l'article L. 162-12-15, exclure certaines références de l'approbation dans l'intérêt de la santé publique. Il est fait mention de ces exclusions lors de la publication.

Une ou plusieurs organisations syndicales représentatives au niveau national, au sens de l'article L. 162-33, réunissant la majorité des suffrages exprimés, dans chacun des collèges, lors des élections à l'union régionale des professionnels de santé regroupant les médecins peuvent former opposition à l'encontre d'une convention ou d'un accord prévu à la section 1 du présent chapitre.

Une ou plusieurs organisations syndicales représentatives au niveau national, au sens de l'article L. 162-33, réunissant la majorité des suffrages exprimés lors des élections aux unions régionales des professionnels de santé prévues à l'article L. 4031-2 du code de la santé publique peuvent former opposition à l'encontre d'une convention ou d'un accord prévu aux sections 2 et 3 du présent chapitre, de l'accord-cadre prévu à l'article L. 162-1-13 et des accords conventionnels interprofessionnels prévus à l'article L. 162-14-1.

Pour les professions pour lesquelles, en application de l'article L. 4031-2 du même code, ne sont pas organisées d'élections aux unions régionales des professionnels de santé, l'opposition ne peut être formée que par une ou plusieurs organisations syndicales représentatives au niveau national au sens de l'article L. 162-33 du présent code réunissant au moins le double des effectifs de professionnels représentés par les organisations syndicales signataires.

L'opposition prévue aux quatrième à sixième alinéas du présent article ne peut être formée que par une organisation qui n'a pas signé la convention, l'accord ou l'avenant concerné. L'opposition fait obstacle à sa mise en œuvre.

L'accord-cadre, les accords conventionnels interprofessionnels, les conventions et leurs avenants approuvés sont publiés au Journal officiel de la République française.

L'accord-cadre, les conventions nationales, leurs avenants, le règlement et les accords de bon usage des soins mentionnés à l'article L. 162-12-17 sont applicables :

1° Aux professionnels de santé qui s'installent en exercice libéral ou qui souhaitent adhérer à la convention pour la première fois s'ils en font la demande ;

2° Aux autres professionnels de santé tant qu'ils n'ont pas fait connaître à la caisse primaire d'assurance maladie qu'ils ne souhaitent plus être régis par ces dispositions.

L'Union nationale des caisses d'assurance maladie soumet pour avis à l'Union nationale des organismes d'assurance maladie complémentaire, avant transmission aux ministres chargés de la santé et de la sécurité sociale, toute mesure conventionnelle ayant pour effet une revalorisation des tarifs des honoraires, rémunérations et frais accessoires mentionnés au 1° du I de l'article L. 162-14-1 ou des rémunérations mentionnées par les conventions ou accords prévus aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-32-1 et L. 322-5-2. Cet avis est réputé rendu au terme d'un délai de vingt et un jours à compter de la réception du texte. Il est transmis à l'Union nationale des caisses d'assurance maladie, qui en assure la transmission aux ministres chargés de la santé et de la sécurité sociale simultanément à celle de la convention, l'avenant, l'accord-cadre ou l'accord interprofessionnel. Le présent alinéa ne s'applique pas lorsque l'Union nationale des organismes d'assurance maladie complémentaire participe aux négociations dans les conditions prévues à l'article L. 162-14-3.

**Art. L162-15-1**

La caisse primaire d'assurance maladie peut décider de placer un professionnel de santé hors de la convention pour violation des engagements prévus par celle-ci ; cette décision doit être prononcée selon les conditions prévues par la convention, lui permettant notamment de présenter ses observations ; elle ne fait pas obstacle à l'application éventuelle des dispositions de l'article L. 133-4 et du chapitre V du titre IV du présent livre.

En cas d'urgence, lorsque la violation des engagements prévus par la convention est particulièrement grave ou qu'il en résulte pour l'organisme un préjudice financier, la caisse primaire d'assurance maladie peut décider de suspendre les effets de la convention après avoir mis à même le professionnel de présenter ses observations. Un décret en Conseil d'Etat précise les conditions et les modalités d'application du présent alinéa.

Lorsqu'un professionnel de santé fait l'objet, pour la seconde fois sur une période de cinq ans, d'une pénalité ou d'une condamnation devenue définitive pour des faits à caractère frauduleux ayant occasionné un préjudice financier au moins égal à huit fois le plafond mensuel de la sécurité sociale au détriment d'un organisme d'assurance maladie, la caisse primaire d'assurance maladie place d'office le professionnel hors de la convention après l'avoir mis à même de présenter ses observations. Un décret en Conseil d'Etat précise les conditions et les modalités d'application du présent alinéa.

Au terme de la période de mise hors convention du professionnel de santé, celui-ci peut de nouveau être placé sous le régime conventionnel à la condition qu'il se soit préalablement acquitté des sommes restant dues aux organismes d'assurance maladie ou qu'il ait signé un plan d'apurement de celles-ci.

**Art. L162-15-2**

En l'absence d'opposition à leur reconduction formée, dans des conditions prévues par voie réglementaire, par l'un au moins des signataires ou par un ou plusieurs syndicats représentatifs des professions concernées, les conventions prévues aux sections 1,2 et 3 du présent chapitre et l'accord-cadre prévu à l'article L. 162-1-13 sont renouvelés par tacite reconduction.

Les conventions, l'accord-cadre et les accords conventionnels interprofessionnels, arrivés à échéance ou résiliés, continuent de produire leurs effets jusqu'à la publication au Journal officiel des nouvelles conventions ou des nouveaux accord-cadre et accords conventionnels interprofessionnels ou du règlement arbitral qui les remplacent.

Lorsqu'une convention mentionnée à l'article L. 162-14-1 est conclue et approuvée dans les conditions prévues à l'article L. 162-15, la convention précédente est réputée caduque.

####### Sous-section 3 : Dispositions diverses

**Art. L162-15-4**

Les réclamations concernant les relations d'un organisme local d'assurance maladie avec ses usagers sont reçues par une personne désignée par le directeur après avis du conseil au sein de cet organisme afin d'exercer la fonction de conciliateur pour le compte de celui-ci. Son intervention ne peut pas être demandée si une procédure a été engagée devant une juridiction compétente par l'usager la sollicitant. L'engagement d'une telle procédure met fin à la conciliation.

Un conciliateur commun à plusieurs organismes locaux d'assurance maladie peut être désigné conjointement par les directeurs des organismes concernés après avis de leurs conseils respectifs.

**Art. L162-15-5**

Les conditions de prise en charge des activités de télésoin prévues au 1° du I de l'article L. 162-14-1 sont fixées par décret en Conseil d'Etat.

###### Section 4 : Pharmaciens, entreprises pharmaceutiques

**Art. L162-16**

I. — Le remboursement des frais exposés par les assurés à l'occasion de l'achat de médicaments est effectué sur la base des prix réellement facturés. Ceux-ci ne peuvent pas dépasser les prix limites résultant de l'application de l'article L. 5123-1 du code de la santé publique.

II. — Pour les médicaments figurant dans un groupe générique prévu au 5° de l'article L. 5121-1 du code de la santé publique, la base de remboursement des frais exposés par les assurés peut être limitée à un tarif forfaitaire de responsabilité décidé par le Comité économique des produits de santé institué par l'article L. 162-17-3 du présent code, sauf opposition conjointe des ministres concernés, qui arrêtent dans ce cas le tarif forfaitaire de responsabilité dans un délai de quinze jours après la décision du comité.

Les dispositions du III du présent article ne s'appliquent pas aux médicaments remboursés sur la base d'un tarif forfaitaire.

III. — La base de remboursement des frais exposés par l'assuré au titre de la spécialité délivrée par le pharmacien d'officine, ou d'une pharmacie à usage intérieur en application du 1° de l'article L. 5126-6 du code de la santé publique, est limitée à la base de remboursement la plus chère en vigueur pour les spécialités génériques ou hybrides appartenant au groupe générique ou hybride concerné, lorsque le pharmacien délivre une spécialité :

1° Sur présentation d'une prescription libellée en dénomination commune qui peut être respectée par la délivrance d'une spécialité figurant au sein d'un groupe générique ou hybride mentionné au 5° de l'article L. 5121-1 du même code ;

2° Ou pour laquelle la spécialité prescrite ou délivrée appartient à un groupe générique ou hybride.

Le pharmacien délivre pour la spécialité concernée le conditionnement le moins coûteux pour l'assurance maladie.

Le pharmacien propose au patient, le cas échéant par substitution, une spécialité dont la base de remboursement n'excède pas la plus chère en vigueur pour les spécialités génériques ou hybrides appartenant au groupe générique ou hybride concerné.

Pour l'application du présent III, seules les spécialités inscrites sur l'une des listes mentionnées aux premier et deuxième alinéas de l'article L. 162-17 sont prises en compte.

Pour les groupes génériques, la limitation de la base de remboursement mentionnée au présent III s'applique à compter de deux ans suivant la publication au Journal officiel ou, le cas échéant, au Bulletin officiel des produits de santé du prix de la première spécialité générique du groupe.

IV. — Le III, à l'exception de l'avant-dernier alinéa, n'est pas applicable lorsque le prescripteur a exclu sur justification médicale la possibilité de substitution conformément au deuxième alinéa du II de l'article L. 5125-23 du code de la santé publique, ou lorsque la délivrance par substitution d'une spécialité hybride n'est pas admise en application du dernier alinéa du II du présent article.

V. — Lorsque le pharmacien d'officine délivre, en application de l'article L. 5125-23-2 du code de la santé publique, une spécialité figurant sur la liste mentionnée au premier alinéa de l'article L. 162-17 du présent code autre que celle qui a été prescrite, cette substitution ne doit pas entraîner une dépense supplémentaire pour l'assurance maladie supérieure à la dépense qu'aurait entraînée la délivrance du médicament biologique similaire le plus onéreux du même groupe.

V bis. — Les produits dispensés par un pharmacien d'officine en application de l'article L. 5125-23-3 du code de la santé publique sont pris en charge par les organismes d'assurance maladie, sous réserve que ces produits soient inscrits sur la liste des produits et prestations remboursables mentionnée à l'article L. 165-1 du présent code.

Lorsque le pharmacien d'officine délivre, en application de l'article L. 5125-23-3 du code de la santé publique, un produit figurant sur la liste mentionnée à l'article L. 165-1 du présent code autre que celui qui a été prescrit, cette substitution ne doit pas entraîner une dépense supplémentaire pour l'assurance maladie supérieure à la dépense qu'aurait entraînée la délivrance du produit prescrit.

VI. — En cas d'inobservation des dispositions des III, V et V bis du présent article, le pharmacien verse à l'organisme de prise en charge, après qu'il a été mis en mesure de présenter ses observations écrites et si, après réception de celles-ci, l'organisme maintient la demande, une somme correspondant à la dépense supplémentaire mentionnée aux mêmes III, V et V bis, qui ne peut toutefois être inférieure à un montant forfaitaire déterminé par la convention prévue à l'article L. 162-16-1. A défaut, ce montant est arrêté par les ministres chargés de la sécurité sociale et de la santé.

Pour son recouvrement, ce versement est assimilé à une cotisation de sécurité sociale.

VII. — Les médicaments et dispositifs médicaux dispensés par un pharmacien en application du premier alinéa de l'article L. 5125-23-1 du code de la santé publique sont pris en charge par les organismes d'assurance maladie dans la limite de trois mois au-delà de la durée de traitement initialement prescrite.

Les médicaments renouvelés par une infirmière ou un infirmier en application du sixième alinéa de l'article L. 4311-1 du code de la santé publique sont pris en charge par les organismes d'assurance maladie, sous réserve que ces médicaments soient inscrits sur la liste des spécialités remboursables prévue au premier alinéa de l'article L. 162-17 du présent code.

Les médicaments dispensés par un pharmacien en application du deuxième alinéa de l'article L. 5125-23-1 du code de la santé publique sont pris en charge par les organismes d'assurance maladie, sous réserve que ces médicaments soient inscrits sur la liste des spécialités remboursables prévue au premier alinéa de l'article L. 162-17 du présent code.

**Art. L162-16-1**

Les rapports entre les organismes d'assurance maladie et l'ensemble des pharmaciens titulaires d'officine sont définis par une convention nationale conclue pour une durée au plus égale à cinq ans entre une (ou plusieurs) organisation (s) syndicale (s) représentative (s) des pharmaciens titulaires d'officine, d'une part, et l'Union nationale des caisses d'assurance maladie, d'autre part.

La convention détermine notamment :

1° Les obligations respectives des organismes d'assurance maladie et des pharmaciens titulaires d'officine ;

2° Les mesures tendant à favoriser la qualité de la dispensation pharmaceutique aux assurés sociaux, le bon usage du médicament et les conditions dans lesquelles les pharmaciens peuvent être appelés à participer à la coordination des soins ;

2° bis Les orientations pluriannuelles prioritaires en matière de développement professionnel continu, relevant de l'article L. 4021-2 du code de la santé publique ;

3° (Abrogé) ;

4° Les mesures tendant à favoriser le développement de la dispense d'avance des frais ;

5° La participation des pharmaciens au développement des médicaments génériques et biologiques similaires ;

6° Les modes de rémunération par l'assurance maladie de la participation des pharmaciens au dispositif de permanence pharmaceutique en application des dispositions prévues à l'article L. 5125-22 du code de la santé publique ;

7° La tarification des honoraires de dispensation, autre que les marges prévues à l'article L. 162-38, dus aux pharmaciens par les assurés sociaux ;

7° bis La tarification des honoraires dus aux pharmaciens par les assurés sociaux au titre de la réalisation d'entretiens d'accompagnement d'un assuré. Les critères d'éligibilité et conditions de réalisation sont prévus dans la convention et subordonnent leur rémunération. La liste des actions relevant du présent 7° bis est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale ;

8° Les rémunérations, autres que celles des marges prévues au même article L. 162-38, versées par l'assurance maladie en fonction de l'activité du pharmacien, évaluée au regard d'indicateurs et d'objectifs fixés conventionnellement. Ces derniers peuvent porter sur la dispensation, l'utilisation d'un logiciel d'aide à la dispensation certifié suivant la procédure prévue à l'article L. 161-38, la participation à des actions de dépistage ou de prévention, l'accompagnement de patients, des actions destinées à favoriser la continuité et la coordination des soins, ainsi que sur toute action d'amélioration des pratiques et de l'efficience de la dispensation. La rémunération est fonction de la réalisation des objectifs par le pharmacien ;

9° Des objectifs quantifiés d'évolution du réseau des officines dans le respect des articles L. 5125-3 à L. 5125-5 et L. 5125-18 du code de la santé publique ;

10° Les mesures et procédures applicables aux pharmaciens dont les pratiques sont contraires aux engagements fixés par la convention ;

11° Les modalités de participation des pharmaciens à l'activité de télémédecine définie à l'article L. 6316-1 du code de la santé publique ;

12° Des mesures tendant à favoriser ou maintenir une offre pharmaceutique dans les territoires définis à l'article L. 5125-6 du code de la santé publique.

13° Les conditions de modulation de la rémunération des pharmaciens en fonction de leur participation à un cadre d'exercice coordonné ;

14° La tarification des honoraires dus aux pharmaciens par les assurés sociaux au titre de leurs missions de vaccination, en application du a du 9° et du 9° bis de l'article L. 5125-1-1 A du code de la santé publique, pour les vaccinations dont la liste et les conditions sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale ;

15° Les tarifs ou les modes de rémunération ainsi que les modalités de réalisation des activités de télésoin définies en application de l'article L. 6316-2 du même code. Les activités de télésoin prises en charge par l'assurance maladie mettent en relation un pharmacien et un patient et sont effectuées par vidéotransmission. Leur prise en charge est subordonnée à la réalisation préalable par un pharmacien, en présence du patient, d'un premier soin ou d'un premier entretien d'accompagnement ; l'activité du professionnel de santé présent, le cas échéant, auprès du patient n'est pas prise en charge dans le cadre du télésoin.

16° La tarification des prestations effectuées par les pharmaciens lorsqu'ils réalisent, en application de la mission que leur confie le 8° de l'article L. 5125-1-1 A du code de la santé publique, des tests suivis, le cas échéant, de la délivrance de médicaments en application du b du 9° du même article L. 5125-1-1 A. La tarification tient compte du prix unitaire du test calculé à partir du prix de cession mentionné à l'article L. 162-16-4-4 du présent code. La liste des tests est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale ;

17° Les modes de rémunération et les montants afférents dus au pharmacien qui participe au programme de dépistage organisé du cancer colorectal ;

18° La rémunération, dans la limite d'un plafond fixé conventionnellement, due au pharmacien qui dispense des médicaments au domicile d'un patient dans le cadre de l'un des programmes de retour à domicile mis en place par l'assurance maladie ;

19° La rémunération, dans la limite d'un plafond fixé conventionnellement, lorsque le pharmacien délivre des médicaments à l'unité dans les conditions mentionnées à l'article L. 5123-8 du code de la santé publique ou dans le cadre du régime applicable aux médicaments classés comme stupéfiants mentionnés à l'article L. 5132-7 du même code.

Le Conseil national de l'ordre des pharmaciens est, avant l'approbation, consulté sur les dispositions conventionnelles relatives à la déontologie.

La convention et ses avenants, lors de leur conclusion ou lors d'une tacite reconduction, sont approuvés par les ministres chargés de la sécurité sociale et de la santé. Ils sont réputés approuvés si les ministres chargés de la sécurité sociale et de la santé n'ont pas fait connaître aux signataires, dans un délai de vingt et un jours suivant la réception du texte, qu'ils s'opposent à leur approbation du fait de leur non-conformité aux lois et règlements en vigueur ou pour des motifs de santé publique ou de sécurité sanitaire ou lorsqu'il est porté atteinte au principe d'un égal accès aux soins.

L'arrêté peut, lorsque la convention ou un avenant de celle-ci comporte des clauses non conformes aux lois et règlements en vigueur, exclure ces clauses de l'approbation.

Toute mesure conventionnelle ayant pour effet une revalorisation des tarifs des honoraires, rémunérations et frais accessoires mentionnés aux 6° à 8° et aux 13° à 16° du présent article entre en vigueur au plus tôt à l'expiration d'un délai de six mois à compter de l'approbation de la convention ou de l'avenant comportant cette mesure.

Lorsque le Comité d'alerte sur l'évolution des dépenses de l'assurance maladie émet un avis considérant qu'il existe un risque sérieux de dépassement de l'objectif national des dépenses d'assurance maladie au sens du cinquième alinéa de l'article L. 114-4-1 et dès lors qu'il apparaît que ce risque de dépassement est en tout ou partie imputable à l'évolution de celui des sous-objectifs mentionnés au 3° de l'article LO 111-3-5 comprenant les dépenses de soins de ville, l'entrée en vigueur de toute mesure conventionnelle ayant pour effet une revalorisation au cours de l'année des tarifs des honoraires, rémunérations et frais accessoires mentionnés aux 6° à 8°, au 11° et aux 13° à 19° du présent article est suspendue, après consultation des parties signataires à la convention nationale. A défaut d'un avenant fixant une nouvelle date d'entrée en vigueur des revalorisations compatible avec les mesures de redressement mentionnées à l'article L. 114-4-1, l'entrée en vigueur est reportée au 1er janvier de l'année suivante.

Le II de l'article L. 162-14-1 est applicable aux pharmaciens titulaires d'officine.

**Art. L162-16-1-1**

Pour les pharmacies mutualistes et les pharmacies de sociétés de secours minières, un arrêté précise, au vu de la convention mentionnée à l'article L. 162-16-1, notamment pour les dispositions prévues aux 2°, 4°, 5°, 7° et 8° de ce même article, celles qui leur sont rendues applicables ainsi que, le cas échéant, les conditions particulières auxquelles est subordonnée leur mise en œuvre.

**Art. L162-16-1-2**

Les médecins mentionnés à l'article L. 4211-3 du code de la santé publique peuvent facturer certains des honoraires mentionnés au 7° de l'article L. 162-16-1.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L162-16-1-3**

Les conditions de prise en charge des activités de télésoin prévues au 15° de l'article L. 162-16-1 sont fixées par décret en Conseil d'Etat.

**Art. L162-16-1-4**

L'article L. 162-15-1 s'applique, dans les conditions qu'il prévoit, aux pharmaciens titulaires d'officine en cas de violation des engagements déterminés par la convention mentionnée à l'article L. 162-16-1.

**Art. L162-16-2**

Un bilan annuel relatif à l'application de la convention et à la situation économique des officines auxquelles s'applique ladite convention et en relation avec les prestations prises en charge par l'assurance maladie est établi par les parties signataires.

**Art. L162-16-3**

I. — Les dispositions qui s'imposent aux pharmaciens titulaires d'officine au titre du deuxième alinéa de l'article L. 162-16-1 sont applicables à la personne qui remplace régulièrement le pharmacien titulaire de l'officine, pour la durée du remplacement, dans les conditions prévues à l'article L. 580 du code de la santé publique.

II. — Les dispositions qui s'imposent aux pharmaciens titulaires d'officine au titre de l'article L. 162-16-1 sont applicables aux pharmaciens assistants de l'officine.

**Art. L162-16-3-1**

Selon des modalités déterminées en application des articles L. 162-16-1 et L. 161-34, les organismes d'assurance maladie peuvent s'engager, en cas de dispense d'avance de frais totale ou partielle consentie à l'assuré, à effectuer le calcul des sommes dues aux pharmaciens titulaires d'officines sur la base des informations transmises par le moyen d'identification électronique de cet assuré. Toutefois, ce paiement ne peut être effectué lorsque le moyen d'identification électronique fait l'objet d'une inscription sur la liste d'opposition mentionnée à l'article L. 161-31.

**Art. L162-16-3-2**

Le directeur de l'organisme local d'assurance maladie compétent peut, sur la base des éléments constatés par l'entité légale gérant le répertoire national de vérification des médicaments, prononcer à l'encontre de la pharmacie d'officine, après l'avoir mise en mesure de présenter ses observations, une pénalité financière en cas de manquement à l'obligation de désactivation de l'identifiant unique prévue à l'article 25 du règlement délégué (UE) 2016/161 de la Commission du 2 octobre 2015 complétant la directive 2001/83/ CE du Parlement européen et du Conseil en fixant les modalités des dispositifs de sécurité figurant sur l'emballage des médicaments à usage humain.

Cette pénalité peut être réitérée par période de trois mois. Son montant est fixé à 2 000 euros.

La pénalité est recouvrée par l'organisme local d'assurance maladie compétent. Les huitième et avant-dernier alinéas du I de l'article L. 114-17-2 du présent code sont applicables au recouvrement de cette pénalité. Son produit est affecté à la Caisse nationale de l'assurance maladie. La décision prononçant cette pénalité peut être contestée devant le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire.

Le présent article est applicable aux pharmacies mutualistes et aux pharmacies de sociétés de secours minières.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L162-16-4**

I. – Le prix de vente au public de chacun des médicaments mentionnés au premier alinéa de l'article L. 162-17 est fixé par convention entre l'entreprise exploitant le médicament, l'entreprise assurant l'importation parallèle du médicament ou l'entreprise assurant la distribution parallèle du médicament et le Comité économique des produits de santé conformément à l'article L. 162-17-4 ou, à défaut, par décision du comité, sauf opposition conjointe des ministres concernés qui arrêtent dans ce cas le prix dans un délai de quinze jours après la décision du comité. La fixation de ce prix tient compte principalement de l'amélioration du service médical rendu par le médicament, le cas échéant des résultats de l'évaluation médico-économique, des prix des médicaments à même visée thérapeutique, des volumes de vente prévus ou constatés ainsi que des conditions prévisibles et réelles d'utilisation du médicament. Elle peut également tenir compte de la sécurité d'approvisionnement du marché français que garantit l'implantation des sites de production.

Ce prix comprend les marges prévues par la décision mentionnée à l'article L. 162-38 ainsi que les taxes en vigueur.

Le cas échéant, s'ajoutent aux prix de vente au public des médicaments les honoraires de dispensation définis par la convention nationale prévue à l'article L. 162-16-1, y compris ceux de ces honoraires pratiqués, dans des conditions et limites fixées par décret, lorsque les médicaments délivrés ne sont pas pris en charge par l'assurance maladie.

II. – Le prix de vente mentionné au I peut être fixé à un niveau inférieur ou baissé, par convention ou, à défaut, par décision du Comité économique des produits de santé, au regard d'au moins l'un des critères suivants :

1° L'ancienneté de l'inscription de la spécialité concernée ou des médicaments à même visée thérapeutique sur la liste prévue au premier alinéa de l'article L. 162-17 ou sur celle mentionnée au premier alinéa de l'article L. 5123-2 du code de la santé publique, ou la fin des droits de propriété intellectuelle conférant une exclusivité de commercialisation de la spécialité, notamment en cas de commercialisation d'un premier médicament générique ou d'un premier médicament biologique similaire ;

2° Le prix net ou le tarif net, au sens du III de l'article L. 162-18 du présent code, de la spécialité et des médicaments à même visée thérapeutique ;

3° Le prix d'achat constaté de la spécialité concernée et des médicaments à même visée thérapeutique par les établissements de santé ou les distributeurs de gros ou de détail, compte tenu des remises, ristournes et avantages commerciaux et financiers assimilés de toute nature consentis, y compris les rémunérations de services prévues à l'article L. 441-3 du code de commerce ;

4° Le coût net, au sens de l'article L. 162-18 du présent code, du traitement médicamenteux pour l'assurance maladie obligatoire lorsque la spécialité concernée est utilisée concomitamment ou séquentiellement avec d'autres médicaments, notamment au regard du coût net des traitements à même visée thérapeutique ;

5° Les montants remboursés, prévus ou constatés, par l'assurance maladie obligatoire pour le médicament concerné et ceux à même visée thérapeutique ;

6° L'existence de prix ou de tarifs inférieurs, déduction faite des différentes remises ou taxes en vigueur, dans d'autres pays européens présentant une taille totale de marché comparable et dont la liste est fixée par décret ;

7° Le médicament fait l'objet d'une importation parallèle au sens de l'article L. 5124-13 du code de la santé publique ou d'une distribution parallèle au sens de l'article L. 5124-13-2 du même code.

III. – Un décret en Conseil d'Etat détermine les conditions d'application du présent article, et notamment les procédures et délais de fixation des prix.

IV. – Sont constatées et poursuivies, dans les conditions prévues au titre V du livre IV du code de commerce, les infractions aux conventions et arrêtés mentionnés ci-dessus.

V. – Le cadre des conventions mentionnées aux I et II du présent article peut être, le cas échéant, précisé par l'accord mentionné à l'article L. 162-17-4.

**Art. L162-16-4-1**

Le prix de vente au public des allergènes préparés spécialement pour un seul individu, définis à l' article L. 4211-6 du code de la santé publique et pris en charge par les organismes d'assurance maladie, est établi par convention entre la personne autorisée à les préparer et à les délivrer et le Comité économique des produits de santé ou, à défaut, par décision du comité, sauf opposition conjointe des ministres chargés de la santé et de la sécurité sociale, qui arrêtent dans ce cas le prix dans un délai de quinze jours après la décision du comité.

La fixation de ce prix tient principalement compte des prix des produits comparables, des volumes de vente prévus ou constatés et des conditions prévisibles et réelles d'utilisation.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article, et notamment les procédures et délais de fixation du prix, ainsi que les règles selon lesquelles certains de ces allergènes peuvent être exclus de la prise en charge par l'assurance maladie.

**Art. L162-16-4-2**

Le prix de cession des préparations magistrales et des préparations hospitalières, définies aux 1° et 2° de l'article L. 5121-1 du code de la santé publique, pour la nutrition parentérale à domicile, prises en charge par les organismes d'assurance maladie lorsqu'elles sont délivrées par certains établissements de santé mentionnés à l'article L. 162-22 du présent code, est fixé par arrêté des ministres chargés de la santé et de la sécurité sociale. Le prix peut notamment être différent selon des catégories de préparations définies après avis de la commission mentionnée à l'article L. 5123-3 du code de la santé publique.

Les préparations magistrales et les préparations hospitalières relevant du premier alinéa du présent article sont définies respectivement comme des mélanges individualisés ou standardisés de nutrition parentérale indiqués aux enfants ou aux adultes.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article, notamment les catégories de préparations, les procédures et délais de fixation des prix, les critères de fixation des prix, les règles selon lesquelles certaines préparations pour nutrition parentérale à domicile peuvent être prises en charge par l'assurance maladie ou exclues de celle-ci ainsi que les modalités de sélection des établissements concernés.

**Art. L162-16-4-3**

I. — Les ministres chargés de la santé et de la sécurité sociale peuvent fixer par arrêté, pour certains médicaments inscrits sur la liste prévue à l'article L. 5123-2 du code de la santé publique ou pour certains produits de santé financés au titre des prestations d'hospitalisation définies à l'article L. 162-22-3 du présent code autres que les médicaments, un prix maximal de vente aux établissements de santé, dans au moins l'une des situations suivantes :

1° En cas de risque de dépenses injustifiées, notamment au regard d'une augmentation significative des prix de vente constatés ou au regard des prix de produits de santé comparables ;

2° Dans le cas de produits de santé qui, à titre unitaire ou compte tenu de leur volume global, ont, de manière prévisible ou constatée, un caractère particulièrement coûteux pour certains établissements.

II. — Le prix maximal prévu au I est fixé, après que l'entreprise a été mise en mesure de présenter ses observations :

1° Pour les médicaments, au regard d'au moins l'un des critères mentionnés à la seconde phrase du premier alinéa du I de l'article L. 162-16-4. Il peut être fixé à un niveau Inférieur ou baissé au regard d'au moins l'un des critères prévus au II du même article L. 162-16-4 ;

2° Pour les produits de santé autres que les médicaments, au regard d'au moins l'un des critères mentionnés au troisième alinéa du I de l'article L. 165-2. Il peut être fixé à un niveau Inférieur ou baissé au regard d'au moins l'un des critères prévus au II du même article L. 165-2.

III. — Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L162-16-4-4**

Les ministres chargés de la santé et de la sécurité sociale peuvent arrêter le prix de cession maximal auquel peuvent être vendus aux pharmaciens d'officine les tests de diagnostic rapide mentionnés au 16° de l'article L. 162-16-1. La fixation peut tenir compte des volumes de vente prévus ou constatés, des conditions prévisibles ou réelles d'utilisation de ces tests, des prix de vente pratiqués en France et dans d'autres pays européens et, le cas échéant, du prix et du volume d'achat de tests négociés par l'assurance maladie dans le cadre d'un marché passé avec l'un des fabricants.

**Art. L162-16-4-5**

Les prix de cession, couvrant les frais de la réalisation et de la dispensation en officine, des préparations hospitalières spéciales mentionnées au deuxième alinéa du 2° de l'article L. 5121-1 du code de la santé publique, lorsqu'elles font l'objet d'une dispensation en officine, et des préparations officinales spéciales mentionnées au deuxième alinéa du 3° du même article L. 5121-1 sont fixés par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale.

**Art. L162-16-4-6**

En cas de recommandation établie par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et publiée sur le site internet de celle-ci de recourir à des préparations magistrales mentionnées au 1° de l'article L. 5121-1 du code de la santé publique pour faire face à une rupture de stock ou à une tension d'approvisionnement d'un médicament d'intérêt thérapeutique majeur, en application du V de l'article L. 5125-23 du même code, un arrêté des ministres chargés de la santé et de la sécurité sociale peut fixer le tarif servant de base au remboursement ainsi que le prix de vente au public de ces préparations magistrales prises en charge par l'assurance maladie jusqu'à la remise à disposition du médicament concerné.

L'application de l'arrêté cesse de plein droit à la date de la décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé publiée sur le site internet de celle-ci mettant fin à la recommandation mentionnée au premier alinéa du présent article à la suite de la remise à disposition du médicament concerné.

Le tarif servant de base au remboursement et le prix de vente au public des préparations magistrales prennent en compte leurs frais de réalisation et de dispensation en officine.

**Art. L162-16-5**

I. — Le prix de cession au public des spécialités inscrites sur la liste prévue au 1° de l'article L. 5126-6 du code de la santé publique faisant l'objet de la prise en charge mentionnée au deuxième alinéa de l'article L. 162-17 du présent code, majoré le cas échéant du montant de la taxe sur la valeur ajoutée et d'une marge dont la valeur est fixée par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale en prenant en compte les frais inhérents à la gestion et à la dispensation de ces spécialités, est fixé par convention entre l'entreprise exploitant la spécialité, l'entreprise titulaire de l'autorisation mentionnée à l'article L. 5121-9-1 du code de la santé publique, l'entreprise assurant l'importation ou la distribution parallèle de la spécialité et le Comité économique des produits de santé conformément à l'article L. 162-17-4 du présent code ou, à défaut, par décision du comité, sauf opposition conjointe des mêmes ministres, qui arrêtent conjointement dans ce cas le prix. Un décret en Conseil d'Etat détermine les conditions d'application du présent article, notamment les procédures et les délais de fixation du prix.

Ce prix est fixé dans les conditions prévues au I de l'article L. 162-16-4. Il peut être fixé à un niveau inférieur ou baissé dans les conditions prévues au II de ce même article.

La marge mentionnée au premier alinéa du I du présent article peut être réduite compte tenu de la modicité du prix de cession de la spécialité.

Sous réserve du respect des articles L. 162-16-5-1 et L. 162-16-5-2, et notamment de la prise en charge des spécialités concernées à ce titre, tant que le prix de cession au public n'est pas publié, les spécialités pharmaceutiques qui figuraient sur cette liste préalablement à l'obtention de l'autorisation de mise sur le marché sont prises en charge ou donnent lieu à remboursement par l'assurance maladie lorsqu'elles sont délivrées par une pharmacie à usage intérieur d'un établissement de santé dûment autorisé sur la base de leur prix d'achat majoré de la marge mentionnée au premier alinéa et, le cas échéant, du montant de la taxe sur la valeur ajoutée.

Sont constatées et poursuivies dans les conditions fixées par le titre V du livre IV du code de commerce les infractions aux conventions et arrêtés mentionnés ci-dessus.

II. — Le prix d'achat des spécialités acquitté par l'établissement ne peut être supérieur au prix de cession prévu au I minoré de la marge mentionnée au premier alinéa du même I.

III. — Lorsque le prix d'achat des spécialités acquitté par l'établissement est inférieur au prix de cession fixé en application du premier alinéa du I minoré de la marge mentionnée au premier alinéa du même I, le prix de cession facturable et servant de base au calcul de la participation de l'assuré est égal au prix d'achat majoré d'une fraction de la différence entre ces deux éléments, fixée par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale, auquel s'ajoute la marge précitée.

IV. — La base de remboursement d'une spécialité peut faire l'objet d'un tarif unifié fixé par décision du Comité économique des produits de santé. Dans ce cas, ce tarif unifié est appliqué aux spécialités génériques et à leurs spécialités princeps, aux spécialités biologiques similaires et à leurs spécialités biologiques de référence, ainsi qu'à toute spécialité comparable en ce qui concerne les indications ou la visée thérapeutique. Le cas échéant, le tarif unifié peut être modulé au regard de différences de posologie ou du circuit de distribution de la spécialité, notamment l'importation prévue à l'article L. 5124-13 du code de la santé publique.

Lorsqu'un tarif unifié a été fixé pour une spécialité, l'application du III du présent article est effectuée par rapport à ce seul tarif unifié.

**Art. L162-16-5-1**

I. — Les spécialités pharmaceutiques disposant, pour des indications particulières, d'une autorisation d'accès précoce mentionnée à l'article L. 5121-12 du code de la santé publique font l'objet d'une prise en charge à titre dérogatoire par l'assurance maladie dans certains établissements de santé mentionnés à l'article L. 162-22-6 du présent code, dans certains établissements de santé disposant d'une pharmacie à usage intérieur ou dans certains hôpitaux des armées, dans les conditions définies au présent article et aux articles L. 162-16-5-1-1 et L. 162-16-5-4.

II. — A. — Pour chaque indication considérée, la prise en charge mentionnée au I du présent article prend fin lorsque cette indication est inscrite, au titre de son autorisation de mise sur le marché, sur l'une des listes mentionnées au premier alinéa de l'article L. 5123-2 du code de la santé publique ou aux deux premiers alinéas de l'article L. 162-17 du présent code et, le cas échéant, que l'avis de fixation du tarif de responsabilité ou du prix est publié.

B. — Pour chaque indication considérée, il est également mis fin, par arrêté des ministres chargés de la santé et de la sécurité sociale, à cette prise en charge :

1° En cas de retrait ou de suspension de l'autorisation mentionnée à l'article L. 5121-12 du code de la santé publique ;

2° En cas de refus d'inscription de cette indication, au titre de son autorisation de mise sur le marché, sur l'une des listes mentionnées au A du présent II ;

3° En cas de retrait de la demande d'autorisation de mise sur le marché ou de la demande d'inscription à ce titre sur l'une des listes mentionnées au même A.

III. — Dans le cas où une demande d'inscription sur la liste mentionnée à l'article L. 162-22-7 est envisagée, celle-ci est adressée aux ministres chargés de la santé et de la sécurité sociale dans un délai de deux semaines à compter de l'avis de la Haute Autorité de santé relatif à l'inscription de la spécialité pharmaceutique concernée, au titre de son autorisation de mise sur le marché, sur la liste mentionnée au premier alinéa de l'article L. 5123-2 du code de la santé publique.

IV. — En cas de prise en charge d'une indication au titre du présent article, un arrêté des ministres chargés de la santé et de la sécurité sociale peut modifier les conditions de dispensation des spécialités déjà prises en charge au titre d'une autorisation de mise sur le marché.

V. — Les modalités d'application du présent article, notamment les conditions de prise en charge des spécialités disposant d'une autorisation d'accès précoce, sont définies par décret en Conseil d'Etat.

**Art. L162-16-5-1-2**

I. — Les spécialités dont la prise en charge au titre de l'autorisation d'accès précoce a pris fin pour le motif mentionné au A du II de l'article L. 162-16-5-1 peuvent, pour chaque indication thérapeutique considérée, lorsque les conditions mentionnées au II du présent article sont remplies, bénéficier du régime temporaire de prise en charge prévu au présent article.

II. — Les spécialités mentionnées au I remplissent les conditions suivantes :

1° Etre classées dans une catégorie, définie par voie réglementaire, de médicaments réservés à un usage hospitalier ;

2° Ne pas être prises en charge au titre de la liste mentionnée à l'article L. 162-22-7 dans les indications considérées ;

3° Avoir fait l'objet d'un avis de la commission mentionnée à l'article L. 5123-3 du code de la santé publique qui :

a) Reconnaît à la spécialité, dans les indications considérées, un niveau de service médical rendu et une amélioration du service médical rendu au moins égaux à un niveau fixé par décret ;

b) Estime que le plan de développement de la spécialité proposé par l'entreprise exploitante est de nature à fournir les données permettant d'actualiser son évaluation, atteste l'existence de ce plan de développement et fixe le délai dans lequel les données doivent être fournies par l'entreprise exploitante.

III. — Durant la période temporaire mentionnée au I du présent article :

1° La prise en charge s'effectue sur la base du premier montant non nul déclaré de l'indemnité mentionnée au I de l'article L. 162-16-5-1-1.

A cette indemnité est appliquée une décote fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, qui tient compte de l'avis de la commission mentionnée à l'article L. 5123-3 du code de la santé publique. L'arrêté détermine les éléments à prendre en compte pour la fixation de cette décote, notamment le délai fixé par la commission en application du b du 3° du II du présent article.

Lorsque la spécialité fait l'objet d'un prix maximal de vente aux établissements de santé en application de l'article L. 162-16-4-3 du présent code ou d'une prise en charge au titre des articles L. 162-17 ou L. 162-22-7 pour au moins l'une de ses indications, la prise en charge s'effectue sur la base de ce prix ou du montant de cette prise en charge ;

2° Les obligations prévues au second alinéa du I de l'article L. 162-16-5-1-1 s'appliquent aux spécialités mentionnées au présent article.

IV. — A. — Pour chaque indication d'une spécialité faisant l'objet d'une prise en charge au titre du I du présent article, le titulaire de l'autorisation prévue au présent article est soumis au mécanisme de reversement ainsi qu'au mécanisme de remise supplémentaire prévus respectivement au A du II et au III de l'article L. 162-16-5-1-1.

B. — Les taux des remises mentionnées au A du présent IV font l'objet de majorations, reconductibles le cas échéant chaque année :

1° A compter de la deuxième année de l'autorisation délivrée en application du présent article ;

2° En cas de dépassement du délai prévu dans l'avis de la commission mentionnée à l'article L. 5123-3 du code de la santé publique ;

3° En l'absence de signature d'une convention fixant le tarif, sur la base du nouvel avis de la commission mentionnée au même article L. 5123-3, dans un délai de cent quatre-vingts jours à compter de la demande d'inscription sur la liste mentionnée à l'article L. 162-22-7 du présent code.

Les majorations mentionnées au présent B, qui sont reconductibles chaque année, sont fixées de sorte qu'une part minimale du chiffre d'affaires ne puisse être soumise à reversement.

V. — Pour chaque indication considérée, la prise en charge temporaire mentionnée au I est accordée par un arrêté conjoint des ministres chargés de la santé et de la sécurité sociale sur demande de l'entreprise assurant l'exploitation du médicament.

VI. — Le recueil des données mentionné au IV de l'article L. 5121-12 du code de la santé publique se poursuit pendant la prise en charge temporaire prévue au présent article, à la charge de l'entreprise qui assure l'exploitation de la spécialité.

VII. — Pour chaque indication considérée, il est mis fin à la prise en charge mentionnée au I du présent article :

1° Lors de l'inscription de la spécialité sur la liste mentionnée à l'article L. 162-22-7 du présent code ;

2° Par arrêté des ministres chargés de la santé et de la sécurité sociale au vu d'un nouvel avis de la commission mentionnée à l'article L. 5123-3 du code de la santé publique ne permettant pas une inscription sur la liste mentionnée à l'article L. 162-22-7 du présent code ;

3° En cas de retrait de l'autorisation de mise sur le marché, de radiation de la liste mentionnée à l'article L. 5123-2 du code de la santé publique ou d'absence ou de retrait de demande d'inscription sur la liste mentionnée à l'article L. 162-22-7 du présent code ;

4° Au delà d'une durée fixée par décret, qui ne peut être supérieure à trois ans.

VIII. — Le IV de l'article L. 162-16-5-1-1 est applicable aux spécialités prises en charge au titre du présent article.

IX. — Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L162-16-5-1-1**

I. — Le laboratoire titulaire des droits d'exploitation d'une spécialité bénéficiant d'une ou de plusieurs autorisations d'accès précoce mentionnées à l'article L. 5121-12 du code de la santé publique prises en charge selon les modalités fixées à l'article L. 162-16-5-1 du présent code déclare au Comité économique des produits de santé le montant de l'indemnité maximale qu'il réclame, le cas échéant, aux établissements de santé pour le produit, dès lors que celui-ci ne fait pas l'objet d'un prix maximal de vente aux établissements de santé en application de l'article L. 162-16-4-3, ni d'une prise en charge au titre des articles L. 162-17 ou L. 162-22-7 pour au moins l'une de ses indications. Le comité rend publiques ces déclarations.

Le 15 février de chaque année, le laboratoire titulaire des droits d'exploitation de la spécialité informe le comité du chiffre d'affaires correspondant à cette spécialité ainsi que du nombre d'unités fournies, pour chacune des indications concernées, au titre de l'année civile précédente.

II. — A. — Pour chaque indication d'une spécialité faisant l'objet d'une prise en charge au titre de l'article L. 162-16-5-1, l'entreprise exploitant la spécialité reverse chaque année aux organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale des remises calculées sur la base du chiffre d'affaires hors taxes facturé aux établissements de santé, au titre de l'indication et de la période considérées.

Les taux de ces remises sont définis selon un barème progressif par tranche de chiffre d'affaires, fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

Pour l'application des deux premiers alinéas du présent A, le chiffre d'affaires facturé au titre de l'indication est obtenu en multipliant le chiffre d'affaires total facturé par l'entreprise pour cette spécialité par la part d'utilisation de la spécialité dans l'indication considérée.

B. — Un décret en Conseil d'Etat détermine les conditions dans lesquelles les taux de remise mentionnés au A sont majorés :

1° En l'absence de dépôt d'une demande d'autorisation de mise sur le marché ou d'inscription au remboursement dans le délai fixé, le cas échéant, en application des 1° ou 2° du II de l'article L. 5121-12 du code de la santé publique ;

2° En l'absence de signature d'une convention fixant le tarif ou le prix dans un délai de cent quatre-vingts jours à compter de la demande d'inscription sur une des listes mentionnées aux articles L. 162-17 et L. 162-22-7 du présent code et, le cas échéant, à l'issue de nouveaux délais ;

3° En cas d'inscription au remboursement d'une autre spécialité identifiée par la Haute Autorité de santé comme répondant au besoin thérapeutique dans l'indication considérée ;

4° Lorsque l'indication considérée fait l'objet, lors de la demande d'inscription sur l'une des listes mentionnées au 2° du présent B, d'une évaluation de la Haute Autorité de santé remettant en cause la présomption d'innovation de la spécialité considérée ;

5° En cas de manquement à l'engagement d'approvisionnement mentionné au IV de l'article L. 5121-12 du code de la santé publique, après que le laboratoire exploitant a été mis en mesure de présenter ses observations.

La ou les majorations fixées en application du présent B sont reconductibles, le cas échéant, chaque année. Le décret en Conseil d'Etat mentionné au premier alinéa du présent B détermine les conditions d'application des majorations afin qu'une part minimale du chiffre d'affaires ne soit pas soumise à un reversement.

III. — A. — Lorsqu'une spécialité pharmaceutique ayant fait l'objet d'une prise en charge pour une indication donnée au titre de l'article L. 162-16-5-1 est inscrite au remboursement au titre d'une autorisation de mise sur le marché incluant, en tout ou partie, cette indication, la convention ou la décision qui fixe le prix net de référence en application du IV de l'article L. 162-18 détermine également le montant de la restitution ou de la remise supplémentaire définies selon les modalités suivantes.

Le Comité économique des produits de santé calcule, après que le laboratoire a été mis à même de présenter ses observations :

1° Le chiffre d'affaires qui aurait résulté de la valorisation des unités vendues au titre de l'indication considérée, prises en charge au titre de l'article L. 162-16-5-1 et, le cas échéant, au titre de l'article L. 162-16-5-2, au prix net de référence sur l'ensemble de la période considérée de prise en charge ;

2° Le chiffre d'affaires facturé aux établissements de santé après déduction de la remise prévue au II du présent article et, le cas échéant, de la remise prévue au III de l'article L. 162-16-5-2, au titre de l'indication considérée et de l'année civile pour laquelle la remise avait été versée sur l'ensemble de la période considérée de prise en charge.

Si le montant mentionné au 1° du présent A est inférieur à celui mentionné au 2°, le laboratoire verse une remise supplémentaire aux organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale, égale à la différence entre ces deux montants. Dans le cas contraire, il est restitué au laboratoire la différence entre ces deux montants, dans la limite de la remise versée au titre du II du présent article pour l'indication considérée sur l'ensemble de la période de prise en charge au titre de l'article L. 162-16-5-1.

B. — Pour chaque indication considérée, l'intégralité des remises dues au titre du A est versée en une seule fois. Ces remises sont versées au titre de l'année au cours de laquelle l'inscription au remboursement de l'indication considérée a eu lieu.

Toutefois, le laboratoire redevable de remises en application du premier alinéa du présent B peut en être exonéré s'il signe avec le comité une convention prévoyant le versement de remises. Cette convention est signée avant le 1er mai de l'année suivant l'année civile au cours de laquelle l'inscription au remboursement de l'indication considérée donnant lieu au versement de ces remises a eu lieu. Elle peut prévoir :

1° Soit le versement sur deux années successives au maximum de remises dont le montant total ne peut être inférieur au montant qui aurait été dû en application du même premier alinéa ;

2° Soit le versement en une seule fois, au titre de l'année au cours de laquelle l'inscription au remboursement de l'indication considérée a eu lieu. Dans ce cas, le montant de la remise est égal au montant qui aurait été dû en application dudit premier alinéa, auquel une décote, dans la limite de 3 %, peut être appliquée.

IV. — Pour l'application du III, lorsque, pour une indication particulière, l'inscription est réalisée sur la seule liste mentionnée à l'article L. 5123-2 du code de la santé publique sans qu'intervienne, dans les deux mois suivants, une inscription sur une autre liste ouvrant droit à une prise en charge au titre de cette indication, le Comité économique des produits de santé peut retenir un prix de référence ou faire évoluer le prix de référence précédemment retenu en fonction des critères de fixation et de modification des prix et tarifs prévus aux articles L. 162-16-4, L. 162-16-5 et L. 162-16-6 du présent code.

Le III du présent article est également applicable lorsque, pour une indication thérapeutique, il est mis fin à la prise en charge au titre de l'autorisation prévue à l'article L. 5121-12 du code de la santé publique, sans que soit mis en place un remboursement au titre d'une autorisation de mise sur le marché.

Dans ce cas, le premier alinéa du présent IV s'applique pour la fixation du prix de référence ou sa modification éventuelle. En outre, pour l'application du B du III, l'année au cours de laquelle l'inscription au remboursement de l'indication considérée a eu lieu correspond à l'année au cours de laquelle le prix de référence a été fixé.

V. — Pour l'application des III et IV du présent article dans le cas d'une prise en charge temporaire en application de l'article L. 162-16-5-1-2 faisant suite à une prise en charge en application du présent article, le montant de la restitution ou de la remise supplémentaire est calculé et appliqué à la fin de la prise en charge au titre de l'article L. 162-16-5-1-2, en prenant en compte l'ensemble des périodes de prise en charge.

VI. — Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L162-16-5-2**

I. — Les spécialités pharmaceutiques disposant, pour des indications particulières, d'une autorisation ou d'un cadre de prescription compassionnelle mentionnés à l'article L. 5121-12-1 du code de la santé publique font l'objet d'une prise en charge, à titre dérogatoire et pour une durée limitée, par l'assurance maladie, dans les conditions définies au présent article.

II. — A. — Lorsque la spécialité pharmaceutique est déjà inscrite, au titre d'une autre indication, sur l'une des listes mentionnées aux articles L. 162-17 et L. 162-22-7 du présent code, la prise en charge s'effectue sur la base du taux de participation de l'assuré mentionné à l'article L. 160-13, du prix de vente au public mentionné à l'article L. 162-16-4, du prix de cession au public mentionné à l'article L. 162-16-5 ou du tarif de responsabilité et du prix limite de vente aux établissements mentionnés à l'article L. 162-16-6.

B. — Lorsque la spécialité n'est inscrite sur aucune des listes mentionnées au A du présent II pour aucune de ses indications, la prise en charge s'effectue :

1° Soit sur la base du prix facturé aux établissements de santé. Dans ce cas, l'entreprise titulaire des droits d'exploitation ou l'exploitant de la spécialité déclare aux ministres chargés de la santé et de la sécurité sociale le montant de l'indemnité maximale qu'il réclame, le cas échéant, aux établissements de santé pour le produit, sauf lorsque la spécialité est inscrite sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique et qu'un prix maximal de vente aux établissements de santé a été fixé en application de l'article L. 162-16-4-3 du présent code ;

2° Soit, le cas échéant, sur une base forfaitaire annuelle par patient définie par arrêté des ministres chargés de la santé et de la sécurité sociale. Cet arrêté peut également fixer un prix de vente aux patients ou aux établissements dans les conditions prévues aux I et II de l'article L. 162-16-4 du présent code, sauf lorsque la spécialité est inscrite sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique et qu'un prix maximal de vente aux établissements de santé a été fixé en application de l'article L. 162-16-4-3 du présent code.

III. — A. — Sauf si l'indication est prise en charge sur une base forfaitaire en application du 2° du B du II du présent article, l'entreprise titulaire des droits d'exploitation ou l'exploitant de la spécialité reverse chaque année aux organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale des remises calculées sur la base du chiffre d'affaires hors taxes facturé au titre de l'indication et de la période considérées.

Les taux de ces remises sont définis selon des barèmes progressifs par tranche de chiffre d'affaires, fixés par arrêté des ministres chargés de la santé et de la sécurité sociale.

Pour l'application des deux premiers alinéas du présent A, le chiffre d'affaires facturé au titre de l'indication est obtenu en multipliant le chiffre d'affaires total facturé par l'entreprise pour cette spécialité par la part d'utilisation de la spécialité dans l'indication considérée.

B. — Un décret en Conseil d'Etat détermine les conditions dans lesquelles, lorsque l'autorisation relève du deuxième alinéa du II de l'article L. 5121-12-1 du code de la santé publique, les taux de remise mentionnés au A du présent III sont majorés :

1° Si l'entreprise ne dépose pas de demande d'accès précoce dans le délai mentionné au deuxième alinéa du II de l'article L. 5121-12-1 du code de la santé publique ;

2° Ou si le nombre d'autorisations pour la spécialité pharmaceutique excède des seuils graduels fixés par arrêté des ministres chargés de la santé et de la sécurité sociale.

La ou les majorations fixées en application du présent B sont reconductibles, le cas échéant, chaque année. Le décret en Conseil d'Etat mentionné au premier alinéa détermine les conditions d'application des majorations afin qu'une part minimale du chiffre d'affaires ne soit pas soumise à un reversement.

C. — Le 15 février de chaque année, l'entreprise titulaire des droits d'exploitation ou l'exploitant de la spécialité informe le Comité économique des produits de santé du chiffre d'affaires correspondant à cette spécialité ainsi que du nombre d'unités vendues, pour chacune des indications concernées, au titre de l'année civile précédente.

IV. — Un arrêté des ministres chargés de la santé et de la sécurité sociale peut assortir la prise en charge définie en application du I de l'obligation pour l'entreprise titulaire des droits d'exploitation ou l'exploitant de la spécialité :

1° De déposer, dans un délai déterminé, une demande d'autorisation de mise sur le marché ou une demande d'inscription sur les listes mentionnées à l'article L. 162-17 du présent code ou à l'article L. 5123-2 du code de la santé publique ;

2° De respecter des conditions particulières de dispensation, déterminées en cohérence avec les obligations prévues par le protocole d'utilisation thérapeutique et de suivi.

En cas de manquement aux conditions fixées par l'arrêté, les ministres chargés de la santé et de la sécurité sociale peuvent prononcer, après que l'entreprise a été mise en mesure de présenter ses observations, une pénalité annuelle à sa charge. Le montant de la pénalité ne peut être supérieur à 10 % du chiffre d'affaires réalisé en France par l'entreprise au titre du dernier exercice clos pour le produit considéré. Elle est reconductible, le cas échéant, chaque année.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 du présent code désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Son produit est affecté selon les modalités prévues à l'article L. 162-37. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

V. — Pour chaque indication considérée, la prise en charge définie aux I ou VI cesse lorsque :

1° Une autorisation d'accès précoce au titre de l'article L. 5121-12 du code de la santé publique est délivrée dans l'indication considérée ;

2° Une décision relative à l'inscription au titre de son autorisation de mise sur le marché sur l'une des listes mentionnées au premier alinéa de l'article L. 5123-2 du même code ou aux deux premiers alinéas de l'article L. 162-17 du présent code est prise et, le cas échéant, l'avis de fixation du tarif de responsabilité ou du prix est publié ;

3° Les ministres chargés de la santé et de la sécurité sociale décident de mettre fin à cette prise en charge par arrêté :

a) En cas de retrait ou de suspension de l'autorisation mentionnée au II de l'article L. 5121-12-1 du code de la santé publique ou du cadre de prescription compassionnelle mentionné au III du même article L. 5121-12-1 ;

b) Ou lorsqu'une alternative thérapeutique, identifiée par la Haute Autorité de santé, est prise en charge au titre de l'une des listes mentionnées au premier alinéa de l'article L. 5123-2 du même code, aux deux premiers alinéas de l'article L. 162-17 du présent code ou au premier alinéa de l'article L. 162-22-7.

VI. — Une spécialité pharmaceutique prise en charge en application du I du présent article peut, à compter de la date à laquelle l'autorisation d'accès compassionnel ou le cadre de prescription compassionnelle cesse de produire ses effets, continuer à être prise en charge pour l'indication en cause, sous réserve du V :

1° Lorsque cette indication est mentionnée dans une autorisation de mise sur le marché délivrée pour cette spécialité pharmaceutique sans être inscrite sur l'une des listes mentionnées au 2° du V. Toutefois, la prise en charge cesse lorsqu'aucune décision d'inscription n'a été prise dans les sept mois suivant l'octroi de l'autorisation de mise sur le marché dans l'indication considérée ou si aucune demande d'inscription sur une de ces listes n'a été déposée dans le mois suivant l'autorisation de mise sur le marché ;

2° Pour le traitement d'un patient donné, débuté dans le cadre d'une autorisation d'accès compassionnel délivrée au titre du II de l'article L. 5121-12-1 du code de la santé publique et ayant fait l'objet d'une prise en charge au titre du présent article, sous réserve que l'indication n'ait pas fait l'objet d'une évaluation défavorable au titre de l'autorisation de mise sur le marché au sens du premier alinéa de l'article L. 5121-9 du même code.

VII. — Lorsqu'une indication thérapeutique est prise en charge en application du présent article, un arrêté des ministres chargés de la santé et de la sécurité sociale peut modifier les conditions de dispensation de la spécialité pharmaceutique au titre de l'indication ou des indications faisant l'objet de l'autorisation de mise sur le marché.

VIII. — Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L162-16-5-3**

La prescription d'une spécialité faisant l'objet d'une autorisation ou d'un cadre de prescription compassionnelle mentionnés aux articles L. 5121-12 et L. 5121-12-1 du code de la santé publique et de la prise en charge correspondante en application des articles L. 162-16-5-1 ou L. 162-16-5-2 du présent code ou bénéficiant d'une prise en charge au titre des continuités de traitement mentionnée au 2° du I bis de l'article L. 162-16-5-4 pour au moins l'une de ses indications ou bénéficiant d'une prise en charge au titre de l'article L. 162-16-5-1-2 pour au moins l'une de ses indications doit contenir l'indication pour laquelle le produit est prescrit. La prise en charge au titre de cette autorisation ou de ce cadre de prescription compassionnelle ou de cette continuité de traitement est conditionnée à la transmission, lors de la facturation, de l'indication pour laquelle la spécialité a été prescrite. Les conditions d'application du présent alinéa sont précisées par décret.

Le non-respect de ces obligations et de celles concernant le recueil d'information ou de transmission des données de suivi des patients traités mentionnées aux articles L. 5121-12 et L. 5121-12-1 du code de la santé publique peut donner lieu à une procédure de recouvrement de l'indu selon les modalités prévues à l'article L. 133-4 du présent code.

**Art. L162-16-5-4**

I. — La prise en charge d'une spécialité pharmaceutique, pour une indication particulière, au titre de l'article L. 162-16-5-1 implique l'engagement par le laboratoire exploitant la spécialité de permettre d'assurer la continuité des traitements initiés :

1° Pendant la durée de la prise en charge au titre du même article L. 162-16-5-1 ;

2° Et pendant une période supplémentaire, qui ne peut être inférieure à une durée minimale, fixée par décret dans la limite d'une année, à compter, pour l'indication considérée, de l'arrêt de la prise en charge au titre du même article.

Les dispositions du présent I ne s'appliquent pas si la spécialité, pour l'indication concernée, fait l'objet d'un arrêt de commercialisation pour des raisons sérieuses relatives à la sécurité des patients.

I bis. — Durant la période de continuité de traitement postérieure à la prise en charge au titre de l'article L. 162-16-5-1 :

1° Lorsque la spécialité pharmaceutique qui a bénéficié de cette prise en charge est inscrite sur l'une des listes mentionnées à l'article L. 162-17 du présent code ou à l'article L. 5123-2 du code de la santé publique dans l'indication considérée, les conditions de dispensation et de prise en charge au titre de l'inscription sur ces listes s'appliquent ;

2° Lorsque la spécialité qui a bénéficié de cette prise en charge n'est inscrite sur aucune des listes mentionnées au 1° du présent I bis dans l'indication considérée, les dernières conditions de prise en charge au titre de l'accès précoce sont maintenues, pour une durée déterminée par décret qui ne peut excéder la durée mentionnée au 2° du I du présent article. Dans ce cas, le second alinéa du I de l'article L. 162-16-5-1-1 s'applique.

Si le chiffre d'affaires facturé aux établissements de santé au titre de la période de continuité de traitement prise en charge en application du premier alinéa du présent 2°, minoré des remises mentionnées au II de l'article L. 162-16-5-1-1 au titre de cette même période, est supérieur à celui qui aurait résulté de la valorisation des unités vendues au prix de référence mentionné au même article L. 162-16-5-1-1, le laboratoire reverse aux organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale, sous forme de remises, la différence entre ces deux montants.

I ter. — Lorsque la spécialité qui a bénéficié de la prise en charge au titre de l'article L. 162-16-5-1 n'est inscrite sur aucune des listes mentionnées à l'article L. 162-17 du présent code ou à l'article L. 5123-2 du code de la santé publique dans l'indication considérée, les dernières conditions de prescription et de dispensation prévues dans le cadre de l'accès précoce sont maintenues pendant la période de continuité du traitement mentionnée au 2° du I du présent article. Pendant cette période et dès lors que les conditions de prise en charge au titre de l'accès précoce ne sont plus maintenues, l'exploitant permet l'achat de la spécialité à un tarif qui n'excède pas le prix de référence mentionné à l'article L. 162-16-5-1-1, le cas échéant au moyen de remises.

II. — En cas de manquement aux dispositions du I, les ministres chargés de la santé et de la sécurité sociale peuvent prononcer, après que le laboratoire exploitant a été mis en mesure de présenter ses observations, une pénalité financière à sa charge. Le montant de cette pénalité ne peut être supérieur à 30 % du chiffre d'affaires hors taxes réalisé en France par l'entreprise au titre de la spécialité mentionnée au même I, durant les vingt-quatre mois précédant la constatation du manquement.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Son produit est affecté à la Caisse nationale de l'assurance maladie. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les modalités d'application du présent II sont fixées par décret en Conseil d'Etat.

**Art. L162-16-5-4-1**

Pour l'application des articles L. 162-16-5-1-1, L. 162-16-5-2 et L. 162-16-5-4 du présent code et de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022, en cas d'acquisition des spécialités pharmaceutiques concernées par l'Agence nationale de santé publique en application de l'article L. 1413-4 du code de la santé publique, le chiffre d'affaires facturé aux établissements sur une période donnée correspond au montant obtenu par la multiplication du prix auquel l'agence a acheté la spécialité par le nombre d'unités de la spécialité administrées ou dispensées par les établissements pendant la période concernée.

**Art. L162-16-5-5**

Les médicaments disposant d'une autorisation comme médicaments de thérapie innovante préparés ponctuellement, mentionnés au 17° de l'article L. 5121-1 du code de la santé publique, font l'objet d'une prise en charge par l'assurance maladie. Cette prise en charge s'effectue sur une base forfaitaire annuelle par patient, définie par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale, selon des modalités fixées par décret en Conseil d'Etat.

**Art. L162-16-6**

I. — Le tarif de responsabilité et le prix limite de vente aux établissements des spécialités pharmaceutiques mentionnées aux articles L. 162-22-7 et L. 162-23-6 sont fixés par convention entre l'entreprise titulaire des droits d'exploitation de ces spécialités, l'entreprise assurant leur importation parallèle ou l'entreprise assurant leur distribution parallèle et le Comité économique des produits de santé et publiés par ce dernier au plus tard dans un délai de cent quatre-vingts jours à compter de la réception de la demande d'inscription de l'entreprise sur la liste mentionnée aux mêmes articles ou, en cas d'inscription sur cette même liste à l'initiative des ministres chargés de la santé et de la sécurité sociale, dans un délai de quatre-vingt-dix jours à compter du jour où l'avis de la commission mentionnée à l'article L. 5123-3 du code de la santé publique a été rendu public. A défaut d'accord conventionnel au terme des délais mentionnés à la première phrase du présent alinéa, le tarif de responsabilité et le prix limite de vente aux établissements sont fixés et publiés par le comité dans les quinze jours suivant le terme de ces mêmes délais. Les ministres concernés peuvent faire opposition conjointe au tarif et au prix limite publiés par le comité et arrêtent dans ce cas le tarif de responsabilité et le prix limite de vente aux établissements dans un délai de quinze jours après cette publication.

Ce tarif et ce prix limite sont fixés dans les conditions prévues au I de l'article L. 162-16-4. Ils peuvent être fixés à un niveau inférieur ou baissés dans les conditions prévues au II du même article L. 162-16-4.

En aucun cas la différence entre le tarif de responsabilité et le prix de vente aux établissements ne peut être facturée aux patients.

Sont constatées et poursuivies dans les conditions fixées aux articles L. 450-1 à L. 450-8 du code de commerce les infractions aux conventions et arrêtés mentionnés ci-dessus.

II. — Le prix d'achat des spécialités acquitté par l'établissement ne peut être supérieur au prix limite de vente défini au I.

III. — Les spécialités pharmaceutiques mentionnées au I sont remboursées en sus des prestations d'hospitalisation mentionnées au 1° des articles L. 162-22-3 et L. 162-23-1 dans les conditions fixées aux articles L. 162-22-7 et L. 162-23-6, sur la base du tarif de responsabilité mentionné au I. Lorsque le montant de la facture est inférieur à ce tarif, le remboursement à l'établissement s'effectue sur la base du montant de la facture majoré d'une partie de la différence entre ces deux éléments définie par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale.

IV. — La base de remboursement d'une spécialité peut faire l'objet d'un tarif unifié fixé par décision du Comité économique des produits de santé. Dans ce cas, ce tarif unifié est appliqué aux spécialités génériques et à leurs spécialités princeps, aux spécialités biologiques similaires et à leurs spécialités biologiques de référence, ainsi qu'à toute spécialité comparable en ce qui concerne les indications ou la visée thérapeutique. Le cas échéant, le tarif unifié peut être modulé au regard de différences de posologie ou du circuit de distribution de la spécialité, notamment l'importation prévue à l'article L. 5124-13 du code de la santé publique.

Lorsqu'un tarif unifié a été fixé pour une spécialité, l'application du III du présent article est effectuée par rapport à ce seul tarif unifié.

V. — A. — Lorsque le prix demandé par l'entreprise titulaire des droits d'exploitation d'une spécialité, l'entreprise assurant son importation parallèle ou l'entreprise assurant sa distribution parallèle au titre de l'inscription sur l'une des listes, mentionnées aux articles L. 162-22-7 et L. 162-23-6, de traitement par des médicaments de thérapie innovante définis à l'article 2 du règlement (CE) n° 1394/2007 du Parlement européen et du Conseil du 13 novembre 2007 concernant les médicaments de thérapie innovante et modifiant la directive 2001/83/ CE ainsi que le règlement (CE) n° 726/2004 est supérieur à un seuil fixé par arrêté des ministres chargés de la santé et de la sécurité sociale, le coût de ce traitement est fixé par convention ou, à défaut, par décision du Comité économique des produits de santé selon les modalités prévues au I du présent article.

B. — Le médicament mentionné au A du présent V est remboursé aux établissements de santé mentionnés au I dans les conditions prévues au III, sous réserve des adaptations suivantes :

1° Le tarif de responsabilité est fixé, selon les modalités prévues au I, de manière à ce que le montant correspondant au nombre d'unités de médicaments multiplié par leur tarif de responsabilité soit inférieur à un forfait de thérapie innovante fixé par arrêté des ministres chargés de la santé et de la sécurité sociale ;

2° Le prix limite de vente mentionné au même I est égal au tarif de responsabilité.

C. — Lorsque le montant du coût de traitement mentionné au A du présent V est supérieur au montant correspondant au nombre d'unités de médicaments multiplié par leur tarif de responsabilité, un ou plusieurs versements successifs sont réalisés annuellement pour le compte de l'assurance maladie, selon des modalités définies par décret, à l'entreprise assurant l'exploitation, l'importation parallèle ou la distribution parallèle du médicament.

Le nombre, les montants, les conditions et les échéances de ces versements sont fixés par la convention et, le cas échéant, par la décision mentionnées au I et tiennent compte des données d'efficacité du médicament concerné, notamment celles mentionnées spécifiquement à cet effet dans l'avis de la commission mentionnée à l'article L. 5123-3 du code de la santé publique.

En cas d'échec du traitement pour un patient, notamment en cas de décès, ou en cas d'administration concomitante ou séquentielle d'un autre traitement à même visée thérapeutique, les versements cessent. Le montant du coût de traitement, déduction faite des remises conventionnelles versées, le cas échéant, en application de l'article L. 162-18 du présent code, ne peut alors être supérieur au coût net des traitements à même visée thérapeutique, au sens du même article L. 162-18, sur la période considérée.

L'entreprise titulaire des droits d'exploitation, l'entreprise assurant l'importation parallèle ou l'entreprise assurant la distribution parallèle du médicament assure à sa charge le recueil des données. Les prescripteurs lui transmettent à cette fin les données de suivi des patients traités, selon des modalités assurant le respect du secret médical.

Lorsque le montant du coût du traitement mentionné au A du présent V est supérieur au montant correspondant au nombre d'unités de médicaments multiplié par leur tarif de responsabilité, la prise en charge du médicament par l'assurance maladie s'effectue, d'une part, par le remboursement de l'établissement de santé sur la base du tarif de responsabilité pour chaque unité de médicament selon les modalités prévues au B et, d'autre part, le cas échéant, par un ou plusieurs versements à l'entreprise assurant l'exploitation, l'importation parallèle ou la distribution parallèle du médicament selon les modalités prévues au présent C.

**Art. L162-16-7**

La dispense d'avance de frais totale ou partielle mentionnée au 4° de l'article L. 162-16-1 du présent code consentie aux assurés ainsi qu'aux bénéficiaires de la protection complémentaire en matière de santé prévue à l'article L. 861-1, lors de la facturation à l'assurance maladie de médicaments appartenant à un groupe générique tel que défini à l'article L. 5121-1 du code de la santé publique, est subordonnée à l'acceptation par ces derniers de la délivrance d'un médicament générique, sauf dans les groupes génériques soumis au tarif forfaitaire de responsabilité défini à l'article L. 162-16 du présent code ou lorsqu'il existe des génériques commercialisés dans le groupe dont le prix est supérieur ou égal à celui du princeps. Cette disposition ne s'applique pas non plus dans les situations médicales pour lesquelles la substitution peut poser des problèmes particuliers au patient, dans les cas prévus à l'article L. 5125-23 du code de la santé publique.

**Art. L162-17**

Les médicaments spécialisés, mentionnés à l'article L. 5121-8 du code de la santé publique, les médicaments faisant l'objet d'une distribution parallèle au sens de l'article L. 5124-13-2 du même code et les médicaments bénéficiant d'une autorisation d'importation parallèle en application de l'article L. 5124-13 du même code, ne peuvent être pris en charge ou donner lieu à remboursement par les caisses d'assurance maladie, lorsqu'ils sont dispensés en officine, que s'ils figurent sur une liste établie dans les conditions fixées par décret en Conseil d'Etat. La demande d'inscription d'un médicament sur cette liste est subordonnée à la réalisation d'essais cliniques contre des stratégies thérapeutiques, lorsqu'elles existent, dans des conditions définies par décret en Conseil d'Etat. La liste précise les seules indications thérapeutiques ouvrant droit à la prise en charge ou au remboursement des médicaments.

Les médicaments inscrits sur la liste prévue au 1° de l'article L. 5126-6 du code de la santé publique ne peuvent être pris en charge ou donner lieu à remboursement par l'assurance maladie, lorsqu'ils sont délivrés par une pharmacie à usage intérieur d'un établissement de santé dûment autorisée, que s'ils figurent sur une liste établie dans des conditions fixées par décret en Conseil d'Etat. Cette dernière précise les seules indications thérapeutiques ouvrant droit à la prise en charge ou au remboursement des médicaments. La part prise en charge par les régimes obligatoires d'assurance maladie au titre des remboursements afférents à ces médicaments est facturée à la caisse désignée en application de l'article L. 174-2 ou L. 174-18.

L'inscription d'un médicament sur les listes mentionnées aux premier et deuxième alinéas peut, au vu des exigences de qualité et de sécurité des soins mettant en oeuvre ce médicament, énoncées le cas échéant par la commission prévue à l'article L. 5123-3 du code de la santé publique, être assortie de conditions concernant la qualification ou la compétence des prescripteurs, l'environnement technique ou l'organisation de ces soins et d'un dispositif de suivi des patients traités. L'inscription peut également être assortie de conditions particulières de prescription, de dispensation ou d'utilisation, notamment de durées de prise en charge, ou de délivrance lorsque ce médicament est prescrit sur une ordonnance de dispensation conditionnelle mentionnée à l'article L. 5121-12-1 du même code.

En ce qui concerne les médicaments officinaux et les préparations magistrales, un décret en Conseil d'Etat détermine les règles selon lesquelles certaines catégories de ces médicaments peuvent être exclues du remboursement par arrêté interministériel.

**Art. L162-17-1**

Ne peuvent être inscrites sur les listes prévues aux articles L. 162-17 du présent code et L. 618 du code de la santé publique les spécialités définies à l'article L. 601-6 du code de la santé publique dont le nom commercial ne serait pas constitué soit par la dénomination commune assortie d'une marque ou du nom du fabricant, soit par une dénomination de fantaisie suivie d'un suffixe spécifique identifiant la nature générique de la spécialité, déterminé par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. L162-17-1-1**

Les spécialités pharmaceutiques inscrites sur l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 sont présentées sous des conditionnements appropriés au regard des indications thérapeutiques justifiant la prise en charge par l'assurance maladie, de la posologie et de la durée du traitement.

**Art. L162-17-1-2**

La prise en charge des produits de santé et prestations éventuellement associées au titre de l'une des listes mentionnées aux premier et deuxième alinéas de l'article L. 162-17 et aux articles L. 162-22-7, L. 162-23-6, L. 165-1 et L. 165-11 du présent code, au premier alinéa de l'article L. 5123-2 du code de la santé publique ou au titre des articles L. 162-16-5-1, L. 162-16-5-1-1, L. 162-17-2-1, L. 162-18-1 ou L. 165-1-5 du présent code ainsi que la prise en charge au titre de la liste mentionnée au premier alinéa de l'article L. 162-1-7 d'actes dont la pratique fait l'objet d'un encadrement spécifique en application de l'article L. 1151-1 du code de la santé publique peuvent être subordonnées au recueil et à la transmission d'informations relatives aux patients traités, au contexte de la prescription, aux indications dans lesquelles l'acte, le produit de santé ou la prestation est prescrit et aux résultats ou effets de ces traitements. Un arrêté des ministres chargés de la santé et de la sécurité sociale précise les actes, les produits de santé et prestations associées et les informations concernés par ces dispositions.

Ces informations sont transmises aux systèmes d'information prévus à l'article L. 161-28-1 du présent code et à l'article L. 6113-7 du code de la santé publique. Elles peuvent être transmises au service du contrôle médical dans des conditions fixées par décret en Conseil d'Etat.

Le non-respect de ces obligations peut donner lieu à une procédure de recouvrement d'un indu correspondant aux sommes prises en charge par l'assurance maladie, selon les modalités prévues à l'article L. 133-4 du présent code.

**Art. L162-17-2**

L'inscription des médicaments sur la liste mentionnée au premier alinéa de l'article L. 162-17 vaut inscription sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique, en cas de demandes d'inscription simultanée sur les deux listes.

**Art. L162-17-2-1**

Tout produit ou toute prestation prescrit en dehors du périmètre de biens et de services remboursables lorsqu'il n'existe pas d'alternative appropriée peut faire l'objet, à titre dérogatoire et pour une durée limitée, d'une prise en charge ou d'un remboursement. Le produit ou la prestation doit figurer dans un avis ou une recommandation relatifs à une catégorie de malades formulés par la Haute Autorité de santé, après consultation de l'Agence nationale de sécurité du médicament et des produits de santé pour les produits mentionnés à l'article L. 5311-1 du code de la santé publiqueenco. La prise en charge ou le remboursement sont décidés par arrêté des ministres chargés de la santé et de la sécurité sociale. L'arrêté peut fixer des conditions de prise en charge et comporter l'obligation pour le fabricant de déposer, notamment, pour l'indication considérée, une demande d'inscription du produit ou de la prestation sur la liste mentionnée à l'article L. 165-1 du présent code. Il peut également comporter l'obligation pour le fabricant de mettre en place un suivi particulier des patients. Cet arrêté peut également fixer les conditions de prise en charge d'une catégorie de produits ou prestations présentant des caractéristiques analogues.

Les produits ou prestations faisant l'objet de l'arrêté ne peuvent être pris en charge que si leur utilisation est indispensable à l'amélioration de l'état de santé du patient ou pour éviter sa dégradation. Ils doivent, le cas échéant, être inscrits explicitement dans le protocole de soins mentionné à l'article L. 324-1 du présent code. L'arrêté précise le délai au terme duquel le médecin-conseil et le médecin traitant évaluent conjointement l'opportunité médicale du maintien de la prescription du produit ou de la prestation.

Lorsque le produit ou la prestation bénéficie d'au moins une indication remboursable, le Comité économique des produits de santé fixe, en vue de sa prise en charge ou de son remboursement, un nouveau tarif ou un nouveau prix par convention avec l'entreprise ou, à défaut, par décision, selon les règles et critères d'appréciation applicables à l'indication ou aux indications déjà prises en charge.

Lorsque le produit ou la prestation n'est pas inscrit sur la liste mentionnée à l'article L. 165-1, il est pris en charge ou remboursé dans la limite d'une base forfaitaire annuelle par patient fixée par décision des ministres chargés de la santé et de la sécurité sociale. Dans ce cas, ces mêmes ministres peuvent également fixer un prix de vente aux patients ou aux établissements dans les conditions prévues aux I et II de l'article L. 165-2 du présent code.

Si l'arrêté de prise en charge comporte une obligation pour le fabricant édictée en application du premier alinéa du présent article et que, passé un délai de vingt-quatre mois après la publication de l'arrêté, cette obligation n'a pas été respectée, le comité économique des produits de santé peut fixer, après que l'entreprise a été mise en mesure de présenter ses observations, une pénalité annuelle à la charge du fabricant. Le montant de la pénalité ne peut être supérieur à 10 % du chiffre d'affaires réalisé en France par l'entreprise au titre du dernier exercice clos pour le produit considéré ; elle est reconductible, le cas échéant, chaque année.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale, son produit est affecté selon les modalités prévues à l'article L. 162-37. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les modalités d'application du présent article, notamment la procédure de prise en charge dérogatoire prévue au premier alinéa ainsi que les règles, les délais de procédure et les modes de calcul de la pénalité financière mentionnée aux deux alinéas précédents sont déterminés par décret en Conseil d'Etat.

**Art. L162-17-2-2**

Les règles de prise en charge par l'assurance maladie des médicaments homéopathiques relevant ou ayant vocation à relever de l'enregistrement prévu à l'article L. 5121-13 du code de la santé publique, ou de tout ou partie d'entre eux, sont définies par décret en Conseil d'Etat.

Ce décret précise notamment la procédure et les modalités d'évaluation ou de réévaluation de ces médicaments, ou de tout ou partie d'entre eux, par la commission mentionnée à l'article L. 5123-3 du même code, ainsi que les conditions dans lesquelles ces médicaments homéopathiques, ou tout ou partie d'entre eux, peuvent, le cas échéant, être admis ou exclus de la prise en charge par l'assurance maladie.

**Art. L162-17-2-3**

I. — Lorsqu'un laboratoire exploite un médicament inscrit sur la liste prévue au premier alinéa de l'article L. 162-17 ou sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique dont les forme, dosage ou présentation ne sont pas adaptés aux conditions de prescription ou d'utilisation thérapeutique, au regard notamment d'un avis de la commission mentionnée à l'article L. 5123-3 du même code, et, de ce fait, induisent un surcoût de dépenses pour l'assurance maladie ou un risque pour la santé publique, le cas échéant pour au moins une de ses indications, le ministre chargé de la santé ou le ministre chargé de la sécurité sociale peut fixer, après que l'entreprise a été mise en mesure de présenter ses observations, une pénalité financière à la charge de celle-ci.

II. — La pénalité prévue au I ne peut être supérieure à 10 % du chiffre d'affaires, hors taxes, réalisé en France par l'entreprise au titre du dernier exercice clos pour la spécialité ou les spécialités en cause.

Le montant de la pénalité est fixé en fonction de l'écart constaté aux conditions de prescription ou d'utilisation thérapeutique ou au niveau d'efficience attendu pour les dépenses d'assurance maladie. La pénalité est reconductible, le cas échéant, chaque année.

III. — La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Le produit de celle-ci est affecté à la Caisse nationale de l'assurance maladie. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

IV. — Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L162-17-2-4 **

Les règles de prise en charge par l'assurance maladie des médicaments à base de cannabis mentionnés au 4° de l'article L. 5121-1 du code de la santé publique et autorisés en application de l'article L. 5121-15 du même code sont définies par décret en Conseil d'Etat.

Ce décret précise notamment la procédure et les modalités d'évaluation ou de réévaluation de ces médicaments, en particulier les indications médicales à évaluer, par la commission mentionnée à l'article L. 5123-3 dudit code ainsi que les conditions dans lesquelles ces médicaments peuvent, le cas échéant, être pris en charge par l'assurance maladie.

L'éventuelle prise en charge ou le remboursement des médicaments à base de cannabis mentionnés au 4° de l'article L. 5121-1 du même code et autorisés en application de l'article L. 5121-15 du même code est établi par un arrêté des ministres chargés de la santé et de la sécurité sociale.

Cet arrêté fixe le prix auquel le fabricant vend ces médicaments à base de cannabis aux officines ou aux établissements de santé. Ce prix est fonction des caractéristiques, de la composition et de la forme pharmaceutique de ces médicaments à base de cannabis. Ce prix est déterminé en fonction des prix ou des tarifs européens présentant une taille totale de marché comparable déterminés par décret. Ce prix ne peut être supérieur aux prix fixés pour une spécialité comparable ou à même visée thérapeutique en application du L. 162-16-4 du présent code.

**Art. L162-17-3**

I. — Il est créé, auprès des ministres compétents, un Comité économique des produits de santé. Le comité contribue à l'élaboration de la politique économique du médicament et des produits et prestations mentionnés à l'article L. 165-1. Il met en oeuvre les orientations qu'il reçoit des ministres compétents, en application de la loi de financement de la sécurité sociale.

Ces orientations portent notamment sur les moyens propres à assurer le respect de l'objectif national de dépenses d'assurance maladie mentionné au 3° de l'article LO 111-3-5. En particulier, le comité applique ces orientations aux décisions qu'il prend en application des articles L. 162-16, L. 162-16-4 à L. 162-16-6 et L. 165-2 à L. 165-4.

Les prix de vente au public des médicaments, les tarifs et, le cas échéant, les prix des produits et prestations fixés par le comité sont publiés au Bulletin officiel des produits de santé.

Le comité comprend, outre son président et deux vice-présidents choisis par l'autorité compétente de l'Etat en raison de leur compétence dans le domaine de l'économie de la santé, quatre représentants de l'Etat, trois représentants des caisses nationales d'assurance maladie et un représentant de l'Union nationale des organismes d'assurance maladie complémentaire.

Un décret précise la composition et les règles de fonctionnement du comité, notamment les conditions dans lesquelles assistent sans voix délibérative à ses séances d'autres représentants de l'Etat que ceux mentionnés à l'alinéa précédent ainsi qu'un représentant de la Caisse nationale de solidarité pour l'autonomie mentionnée à l'article L. 223-5.

II. — Le Comité économique des produits de santé assure un suivi périodique des dépenses de médicaments ainsi que des produits et prestations mentionnés à l'article L. 165-1 en vue de constater si l'évolution de ces dépenses est compatible avec le respect de l'objectif national de dépenses d'assurance maladie.

Ce suivi comporte au moins deux constats à l'issue des quatre et huit premiers mois de l'année.

III. — Le rapport d'activité établi par le comité économique des produits de santé est remis chaque année au Parlement.

IV. — Les membres du comité ne peuvent, sous les peines prévues à l'article 432-12 du code pénal, prendre part ni aux délibérations ni aux votes s'ils ont un intérêt direct ou indirect à l'affaire examinée. Les personnes collaborant aux travaux du comité ne peuvent, sous les mêmes peines, traiter une question dans laquelle elles auraient un intérêt direct ou indirect.

Les membres du comité et les personnes collaborant à ses travaux sont soumis aux dispositions de l'article L. 4113-6 du code de la santé publique et du premier alinéa de l'article L. 4113-13 du même code.

Les membres du comité adressent au président de celui-ci, à l'occasion de leur nomination ou de leur entrée en fonctions, une déclaration mentionnant leurs liens, directs ou indirects, avec les entreprises ou établissements dont les produits entrent dans son champ de compétence, ainsi qu'avec les sociétés ou organismes de conseil intervenant dans ces secteurs. Le président adresse la même déclaration à l'autorité compétente de l'Etat. Cette déclaration est rendue publique et est actualisée par ses auteurs à leur initiative.

Les ministres auprès desquels est placé le Comité économique des produits de santé désignent, dans les conditions définies au II de l'article L. 1451-4 du code de la santé publique, un déontologue chargé, pour le comité, de la mission définie au même II.

**Art. L162-17-3-1**

I. — Les caisses nationales d'assurance maladie peuvent participer au fonctionnement du Comité économique des produits de santé par la mise à disposition de leurs personnels. Par dérogation au premier alinéa de l'article 43 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, ces mises à disposition ne sont pas assorties de remboursement par l'Etat. Les conditions d'application du présent I, notamment le nombre maximum de personnels mis à disposition, sont fixées par décret.

II. — Les systèmes d'information portant sur la gestion économique ou administrative, le recueil d'informations ou l'information des acteurs du système de santé relatifs aux médicaments et aux produits et prestations mentionnés à l'article L. 165-1 sont mis à la disposition du Comité économique des produits de santé et de ses membres ou de l'Etat par la Caisse nationale d'assurance maladie, qui en assure le développement et la maintenance. Un décret détermine les conditions d'application du présent II.

III. — Les décisions relatives au remboursement, à la prise en charge, aux prix, aux tarifs et à l'encadrement de la prescription et de la dispensation des médicaments, des dispositifs médicaux, des autres produits de santé et, le cas échéant, des prestations associées sont publiées au Bulletin officiel des produits de santé, dont la Caisse nationale d'assurance maladie assure la mise en œuvre.

**Art. L162-17-4**

En application des orientations qu'il reçoit annuellement des ministres compétents, le Comité économique des produits de santé peut conclure avec des entreprises ou groupes d'entreprises des conventions d'une durée maximum de quatre années relatives à un ou à des médicaments visés au premier alinéa du I de l'article L. 162-16-6 et au premier et deuxième alinéas l'article L. 162-17. Les entreprises signataires doivent s'engager à respecter la charte mentionnée à l'article L. 162-17-8 et, selon une procédure établie par la Haute autorité de santé, à faire évaluer et certifier par des organismes accrédités la qualité et la conformité à cette charte de la visite médicale qu'elles organisent ou qu'elles commanditent. Ces conventions, dont le cadre peut être précisé par un accord conclu avec un ou plusieurs syndicats représentatifs des entreprises concernées, déterminent les relations entre le comité et chaque entreprise, et notamment :

1° (Abrogé)

2° Le cas échéant, les remises prévues en application des articles L. 138-13, L. 138-19-4, L. 162-18 et L. 162-16-5-1-1 ;

3° Dans le respect de la charte mentionnée à l'article L. 162-17-8, les engagements de l'entreprise visant à la maîtrise de sa politique de promotion permettant d'assurer le bon usage du médicament ainsi que le respect des volumes de vente précités ;

4° Les modalités de participation de l'entreprise à la mise en oeuvre des orientations ministérielles précitées ;

4° bis Les conditions et les modalités de mise en oeuvre des études pharmaco-épidémiologiques et des études médico-économiques, postérieurement à l'obtention de l'autorisation de mise sur le marché visée à l'article L. 5121-8 du code de la santé publique ou dans le règlement (CEE) n° 2309/93 du Conseil, du 22 juillet 1993, établissant des procédures communautaires pour l'autorisation et la surveillance des médicaments à usage humain et à usage vétérinaire et instituant une agence européenne pour l'évaluation des médicaments.

5° Les dispositions conventionnelles applicables en cas de non-respect des engagements mentionnés aux 3° et 4°.

L'accord-cadre visé ci-dessus peut prévoir également les modalités d'information des entreprises titulaires d'une autorisation de mise sur le marché d'un médicament princeps sur l'avancement de la procédure d'inscription au remboursement des spécialités génériques de ce médicament.

Lorsque les orientations reçues par le comité ne sont pas compatibles avec les conventions précédemment conclues, lorsque l'évolution des dépenses de médicaments n'est manifestement pas compatible avec le respect de l'objectif national de dépenses d'assurance maladie ou en cas d'évolution significative des données scientifiques et épidémiologiques prises en compte pour la conclusion des conventions, le comité demande à l'entreprise concernée de conclure un avenant permettant d'adapter la convention à cette situation. En cas de refus de l'entreprise, le comité peut résilier la convention ou certaines de ses dispositions. Dans ce cas, le comité peut fixer le prix de ces médicaments par décision prise en application des articles L. 162-16-4, L. 162-16-5 ou L. 162-16-6. Les dispositions du présent alinéa sont indépendantes et ne font pas obstacle à l'application des articles L. 162-16-4, L. 162-16-5, L. 162-16-6 et L. 162-18.

Lorsqu'un retrait de visa de publicité a été prononcé par l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions prévues à l'article L. 5122-9 du code de la santé publique, le Comité économique des produits de santé prononce, après que l'entreprise a été mise en mesure de présenter ses observations, une pénalité financière à l'encontre de ladite entreprise.

Cette pénalité ne peut être supérieure à 10 % du chiffre d'affaires hors taxes réalisé en France par l'entreprise au titre des spécialités ayant fait l'objet du retrait de visa de publicité durant les six mois précédant et les six mois suivant la date de retrait de visa.

Son montant est fixé en fonction de la gravité de l'infraction sanctionnée par le retrait de visa de publicité et de l'évolution des ventes des spécialités concernées durant la période définie à l'alinéa précédent.

En cas de manquement par une entreprise à un engagement souscrit en application du 4° bis, le comité économique des produits de santé peut prononcer, après que l'entreprise a été mise en mesure de présenter ses observations, une pénalité financière à l'encontre de ladite entreprise.

Le montant de cette pénalité ne peut être supérieur à 10 % du chiffre d'affaires hors taxes réalisé en France par l'entreprise, au titre des spécialités objets de l'engagement souscrit, durant les douze mois précédant la constatation du manquement.

Le montant de la pénalité est fixé en fonction de l'importance du manquement constaté.

La pénalité, prononcée au titre d'un retrait de visa de publicité ou de la non-réalisation des études mentionnées au 4° bis est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté selon les modalités prévues à l'article L. 162-37.

Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les modalités d'application du présent article, et notamment les conditions de révision et de résiliation des conventions, sont définies par décret en Conseil d'Etat.

**Art. L162-17-4-1**

I. ― Les conventions mentionnées à l'article L. 162-17-4 peuvent comporter l'engagement de l'entreprise ou du groupe d'entreprises de mettre en œuvre des moyens tendant à limiter l'usage constaté des médicaments en dehors des indications de leur autorisation de mise sur le marché lorsque cet usage ne correspond pas à des recommandations des autorités sanitaires compétentes.

Ces moyens consistent notamment en des actions d'information spécifiques mises en œuvre par l'entreprise ou le groupe d'entreprises en direction des prescripteurs.

II. ― En cas de manquement d'une entreprise ou d'un groupe d'entreprises à un engagement souscrit en application du I, le comité économique des produits de santé peut prononcer, après qu'ils ont été mis en mesure de présenter leurs observations, une pénalité financière à l'encontre de cette entreprise ou de ce groupe d'entreprises. La pénalité est reconductible chaque année, dans les mêmes conditions, en cas de persistance du manquement.

Le montant de cette pénalité ne peut être supérieur à 10 % du chiffre d'affaires hors taxes réalisé en France par l'entreprise ou le groupe d'entreprises au titre du ou des médicaments objets de l'engagement souscrit durant les douze mois précédant la constatation du manquement. Le montant de la pénalité est fixé en fonction de la gravité du manquement.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté selon les modalités prévues à l'article L. 162-37. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les règles et délais de procédure ainsi que les modes de calcul de la pénalité financière sont définis par décret en Conseil d'Etat.

**Art. L162-17-4-2**

Le Comité économique des produits de santé peut conclure un accord cadre, d'une durée maximale de trois ans renouvelable, avec une ou plusieurs associations représentant les malades et les usagers du système de santé agréées au niveau national en application de l'article L. 1114-1 du code de la santé publique et une ou plusieurs associations de lutte contre les inégalités de santé. Cet accord a notamment pour objet de favoriser la concertation et les échanges d'informations concernant la fixation, dans le domaine de compétence du comité, des prix et des tarifs des produits de santé remboursables par la solidarité nationale.

L'accord peut être conclu entre le Comité économique des produits de santé et les associations mentionnées au premier alinéa du présent article ayant transmis au comité une demande de participation aux négociations en vue de sa signature. La demande est accompagnée d'un dossier présentant l'activité de l'association ainsi que, le cas échéant, les liens de toute nature, directs ou indirects, qu'elle entretient avec les entreprises ou établissements dont les produits entrent dans le champ de compétence du comité, ainsi qu'avec les sociétés ou les organismes de conseil intervenant dans ce champ de compétence.

Les associations représentant les malades et les usagers du système de santé agréées au niveau national en application de l'article L. 1114-1 du code de la santé publique et les associations de lutte contre les inégalités de santé peuvent présenter une demande d'adhésion à un accord cadre en cours de validité ou une demande de participation aux négociations en vue du renouvellement de l'accord ; dans les deux cas l'association est tenue de produire le dossier mentionné au deuxième alinéa du présent article.

L'accord cadre détermine notamment :

1° Les conditions dans lesquelles les associations agréées en application de l'article L. 1114-1 du code de la santé publique et les associations de lutte contre les inégalités de santé sont auditionnées, à leur demande, par le Comité économique des produits de santé, sous réserve d'avoir déposé auprès du comité le dossier mentionné au deuxième alinéa du présent article ;

2° Les modalités selon lesquelles, en vue d'exercer leur droit d'audition, les associations mentionnées au 1° sont régulièrement informées des dates de réunion du comité et des sujets figurant à son ordre du jour ;

3° La composition et les modalités de fonctionnement d'un comité d'interface, réuni au moins deux fois par an, au cours duquel le président du Comité économique des produits de santé présente aux associations mentionnées au 1° un bilan de l'activité du comité. Cette présentation est suivie d'un débat ;

4° Les règles et délais applicables à la procédure d'adhésion à l'accord cadre et de renouvellement de celui-ci ;

5° Les modalités selon lesquelles les associations agréées en application de l'article L. 1114-1 du code de la santé publique et les associations de lutte contre les inégalités de santé respectent des obligations de réserve et de confidentialité au regard des informations qu'elles reçoivent dans le cadre de l'application du présent article.

**Art. L162-17-4-3**

Les entreprises mettent à la disposition du comité économique des produits de santé le montant des investissements publics de recherche et développement dont elles ont bénéficié pour le développement des médicaments inscrits ou ayant vocation à être inscrits sur l'une des listes mentionnées au premier alinéa de l'article L. 5123-2 du code de la santé publique ou aux deux premiers alinéas de l'article L. 162-17 du présent code. Ce montant est rendu public.

Les conditions d'application du présent article sont fixées par décret.

**Art. L162-17-5**

Le Comité économique des produits de santé peut fixer, pour les médicaments inscrits sur l'une des listes ouvrant droit au remboursement au titre de leur autorisation de mise sur le marché ou pour les produits et prestations pris en charge au titre de la liste mentionnée à l'article L. 165-1 ou pris en charge en sus des prestations d'hospitalisation au titre des articles L. 162-22-7 et L. 162-23-6, le montant des dépenses des régimes obligatoires de sécurité sociale au delà duquel il peut décider de baisser le prix ou le tarif de responsabilité, mentionnés aux articles L. 162-16-4 à L. 162-16-5, L. 162-16-6, L. 165-2, L. 165-3 et L. 165-7, des produits et prestations concernés. La fixation de ce montant tient compte des critères ou conditions mentionnés aux I et II de l'article L. 162-16-4 concernant les médicaments, et aux I et II de l'article L. 165-2 concernant les produits ou prestations.

Les entreprises exploitant ces produits et prestations ou assurant l'importation parallèle ou la distribution parallèle de ces médicaments peuvent toutefois solliciter auprès du Comité économique des produits de santé de verser, sous forme de remise à l'assurance maladie, un montant égal à la perte de chiffre d'affaires annuel qui résulterait de l'application de la décision de baisse tarifaire.

**Art. L162-17-6**

L'entreprise qui exploite un médicament peut, lorsque ce médicament présente, par son amélioration du service médical rendu, un intérêt particulier pour la santé publique, demander à bénéficier d'une procédure d'inscription accélérée sur la liste mentionnée au premier alinéa de l'article L. 162-17.

Un accord conclu en application du premier alinéa de l'article L. 162-17-4 ou, à défaut, un décret en Conseil d'Etat précise notamment les médicaments auxquels cette procédure est applicable, les modalités de mise en oeuvre et la nature des engagements que doit prendre l'entreprise.

**Art. L162-17-7**

S'il s'avère, postérieurement à l'inscription d'un médicament sur la liste mentionnée au premier alinéa de l'article L. 162-17, que l'entreprise qui exploite le médicament, qui assure son importation parallèle ou qui assure sa distribution parallèle n'a pas fourni, en en signalant la portée, des informations connues d'elle avant ou après l'inscription et que ces informations conduisent à modifier les appréciations portées par la commission mentionnée à l'article L. 5123-3 du code de la santé publique notamment pour ce qui concerne le service médical rendu ou l'amélioration du service médical rendu par ce médicament, le Comité économique des produits de santé peut prononcer, après que l'entreprise a été mise en mesure de présenter ses observations, une pénalité financière à l'encontre de ladite entreprise.

Le montant de la pénalité ne peut être supérieur à 5 % du chiffre d'affaires total hors taxes réalisé en France par l'entreprise au cours du dernier exercice clos.

Les modalités d'application du présent article, notamment la nature des informations concernées, les règles et délais de procédureet les modes de calcul de la pénalité financière, sont déterminées par décret en Conseil d'Etat.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté selon les modalités prévues à l'article L. 162-37.

Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

**Art. L162-17-8**

Une charte de qualité des pratiques professionnelles des personnes chargées de la promotion des spécialités pharmaceutiques par prospection ou démarchage est conclue entre le Comité économique des produits de santé et un ou plusieurs syndicats représentatifs des entreprises du médicament.

Elle vise, notamment, à mieux encadrer les pratiques commerciales et promotionnelles qui pourraient nuire à la qualité des soins. A cet effet, le Comité économique des produits de santé peut fixer des objectifs annuels chiffrés d'évolution de ces pratiques, le cas échéant pour certaines classes pharmaco-thérapeutiques ou pour certains produits.

Le Comité économique des produits de santé peut fixer, après que l'entreprise a été mise en mesure de présenter ses observations, une pénalité financière à l'encontre de l'entreprise qui n'a pas respecté les décisions du comité mentionnées au deuxième alinéa prises à son encontre. Le montant de la pénalité ne peut être supérieur à 10 % du chiffre d'affaires hors taxes réalisé en France par l'entreprise au titre du dernier exercice clos pour le ou les produits considérés. La pénalité est déterminée en fonction de la gravité du manquement constaté.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté selon les modalités prévues à l'article L. 162-37. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les règles et délais de procédure ainsi que les modes de calcul de la pénalité financière sont définis par décret en Conseil d'Etat.

**Art. L162-17-9**

Une charte de qualité des pratiques professionnelles des personnes chargées de la présentation, de l'information ou de la promotion des dispositifs médicaux à usage individuel, des produits de santé autres que les médicaments et des prestations de service éventuellement associées est conclue entre le Comité économique des produits de santé et un ou plusieurs syndicats ou organisations regroupant les exploitants au sens de l'article L. 165-1-1-1 ou distributeurs au détail des produits et prestations.

La charte vise, notamment, à mieux encadrer les pratiques commerciales, promotionnelles, de présentation ou d'information qui pourraient nuire à la qualité des soins ou conduire à des dépenses injustifiées pour l'assurance maladie. La charte précise les conditions dans lesquelles les entreprises rendent compte de leur activité de présentation, d'information et de promotion.

La charte est valablement conclue dès lors que les signataires au titre des syndicats ou organisations représentent plus du tiers des montants remboursés au titre de la liste mentionnée à l'article L. 165-1, exception faite des distributeurs au détail pour le champ hospitalier.

La charte conclue s'applique à l'ensemble des exploitants ou distributeurs au détail de produits et prestations.

La charte est approuvée par les ministres chargés de la santé et de la sécurité sociale.

En cas de refus d'approbation, ou en l'absence d'accord, les ministres chargés de la santé et de la sécurité sociale arrêtent la charte de qualité de la promotion des produits ou prestations. Les conditions de refus d'approbation, de renouvellement et de dénonciation de la charte par les ministres sont fixées par décret en Conseil d'Etat.

Le Comité économique des produits de santé peut fixer par décisions des objectifs chiffrés d'évolution des pratiques commerciales, promotionnelles, de présentation ou d'information, le cas échéant pour un ensemble de produits ou prestations comparables ou pour certains produits ou prestations.

Le Comité économique des produits de santé peut fixer, après que l'entreprise a été mise en mesure de présenter ses observations, une pénalité financière à l'encontre de l'entreprise qui n'a pas respecté les décisions du comité mentionnées au septième alinéa prises à son encontre ou qui n'a pas respecté une ou plusieurs dispositions de la charte.

Le montant de la pénalité ne peut être supérieur à 10 % du chiffre d'affaires hors taxes réalisé en France par l'entreprise au titre du dernier exercice clos pour le ou les produits ou prestations concernés par le manquement. La pénalité est déterminée en fonction de la gravité du manquement constaté.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté à la Caisse nationale de l'assurance maladie. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les conditions dans lesquelles le Comité économique des produits de santé constate les manquements à la charte sont précisées par décret en Conseil d'Etat. Les agences régionales de santé et les organismes locaux et régionaux d'assurance maladie peuvent en contrôler la bonne application.

Les modalités d'application du présent article, notamment les règles et délais de procédure relatifs à la pénalité financière, sont fixées par décret en Conseil d'Etat.

**Art. L162-17-10**

Les conditions de mise en œuvre de la procédure de certification des activités de présentation, d'information ou de promotion en faveur des produits de santé et prestations éventuellement associées mentionnée au 13° de l'article L. 161-37 sont fixées par décret en Conseil d'Etat.

**Art. L162-18**

I. — Les entreprises qui exploitent, qui assurent l'importation parallèle ou qui assurent la distribution parallèle d' une ou plusieurs spécialités pharmaceutiques remboursables aux assurés sociaux peuvent s'engager collectivement par une convention nationale à faire bénéficier la caisse nationale de l'assurance maladie d'une remise sur tout ou partie du chiffre d'affaires de ces spécialités réalisé en France.

Elles peuvent s'engager individuellement par des conventions ayant le même objet.

Ces conventions, individuelles ou collectives, déterminent le taux de ces remises et les conditions auxquelles se trouve subordonné leur versement qui présente un caractère exceptionnel et temporaire. Elles peuvent notamment contribuer au respect d'objectifs relatifs aux dépenses de promotion des spécialités pharmaceutiques remboursables ou des médicaments agréés à l'usage des collectivités.

Ces conventions sont conclues entre, d'une part, le comité visé à l'article L. 162-17-3, et, d'autre part, soit une ou plusieurs des organisations syndicales nationales les plus représentatives de la profession, soit une entreprise. Lorsqu'il traite des remises, le comité respecte l'ensemble des obligations relatives au secret des affaires.

II. — Le remboursement par l'assurance maladie des spécialités pharmaceutiques inscrites, au moins pour l'une de leurs indications, sur les listes prévues aux premier et deuxième alinéas de l'article L. 162-17 ou aux articles L. 162-22-7 et L. 162-23-6 peut être subordonné au versement obligatoire de remises par les entreprises qui exploitent ces spécialités, qui assurent leur importation parallèle ou qui assurent leur distribution parallèle. Les remises peuvent concerner une spécialité ou, le cas échéant, un ensemble de spécialités comparables ou répondant à des visées thérapeutiques similaires. Les remises peuvent notamment prendre en compte au moins l'un des critères prévus aux I ou II de l'article L. 162-16-4, appliqué aux prix nets ou aux tarifs nets au sens du dernier alinéa du I du présent article.

Ces remises sont fixées par convention entre l'entreprise exploitant la spécialité, assurant son importation parallèle ou assurant sa distribution parallèle et le Comité économique des produits de santé ou, à défaut, par décision de ce dernier.

III. — Les remises sont recouvrées par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les prix nets, tarifs nets ou coûts nets s'entendent déduction faite de ces remises.

IV. — Les conventions conclues au titre des spécialités bénéficiant, pour l'une de leurs indications, d'une autorisation ou d'un cadre de prescription compassionnelle mentionnés aux articles L. 5121-12 ou L. 5121-12-1 du code de la santé publique et de la prise en charge correspondante au titre des articles L. 165-16-5-1 ou L. 162-16-5-2 du présent code ou ayant bénéficié de ces dispositifs puis de la prise en charge mentionnée à l'article L. 162-16-5-1-2 n'incluent que des remises portant sur les unités vendues à compter de la signature de la convention. Elles incluent également des prévisions relatives aux volumes de vente, le cas échéant indication par indication, pour les trois prochaines années.

Sur la base de ces éléments et après que l'entreprise a été mise en mesure de présenter ses observations, le Comité économique des produits de santé fixe un prix net de référence pour chaque spécialité. Ce prix net de référence est calculé en défalquant les remises mentionnées aux I et II du présent article, qui pourraient être dues au titre de la prochaine année, du prix ou du tarif de remboursement mentionnés aux articles L. 162-16-4, L 162-16-5 ou L. 162-16-6. Par dérogation à la deuxième phrase du présent alinéa, lorsqu'il s'agit d'un médicament de thérapie innovante mentionné au A du V de l'article L. 162-16-6, ce prix net de référence est calculé en défalquant les remises mentionnées aux I et II du présent article, qui auraient été dues au titre du traitement pendant la période de prise en charge au titre de l'article L. 162-16-5-1 et le cas échéant des articles L. 162-16-5-1-2 et L. 162-16-5-2, de la somme du tarif de responsabilité mentionné au B du V de l'article L. 162-16-6 et des versements successifs mentionnés au C du même V qui auraient été réalisés au cours de cette même période en application de la convention ou le cas échéant de la décision, sans préjudice des versements prévus par cette convention ou cette décision qui devraient avoir lieu, le cas échéant, au delà de ladite période.

Les conventions peuvent déterminer un prix net de référence plus bas que celui qui résulterait de l'application du deuxième alinéa du présent IV.

A défaut de convention ou de décision prévoyant des remises, le prix ou tarif de remboursement tient lieu de prix net de référence.

**Art. L162-18-1**

I. — L'entreprise assurant l'exploitation, l'importation ou la distribution parallèles de toute spécialité pharmaceutique :

1° Inscrite, au moins pour l'une de ses indications, sur la liste prévue à l'article L. 162-22-7 ;

2° Susceptible d'être utilisée en association, concomitamment ou séquentiellement, avec d'autres spécialités pharmaceutiques qui bénéficient, pour cette ou ces indications, en association avec la spécialité considérée, soit d'une autorisation de mise sur le marché et d'une inscription sur l'une des listes prévues aux deux premiers alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, soit d'une autorisation d'accès précoce en application de l'article L. 5121-12 du même code ;

3° Et ne disposant, pour cette indication ou ces indications en association, ni d'une autorisation de mise sur le marché, ni d'une autorisation d'accès précoce, ni d'une autorisation au titre de l'accès compassionnel ou d'un cadre de prescription compassionnelle en application de l'article L. 5121-12-1 du même code,

Informe, au plus tard le 15 février de chaque année, le Comité économique des produits de santé du chiffre d'affaires réalisé l'année civile précédente en France pour cette spécialité.

II. — A. — Sur demande des entreprises mentionnées au I du présent article ou à leur initiative, les ministres chargés de la santé et de la sécurité sociale peuvent directement autoriser l'utilisation et la prise en charge par les régimes d'assurance maladie des spécialités pharmaceutiques répondant aux critères mentionnés au même I et dispensées en association aux patients dans les établissements de santé mentionnés à l'article L. 162-22 ou les hôpitaux des armées dans une indication pour lesquelles sont remplies les conditions mentionnées aux 2° et 3° du I du présent article.

La prise en charge mentionnée au premier alinéa du présent A est subordonnée à la transmission, lors de la facturation, de l'information qu'il s'agit d'une utilisation effectuée dans le cadre ainsi défini.

Le non-respect de cette obligation peut donner lieu à une procédure de recouvrement de l'indu, selon les modalités prévues à l'article L. 133-4.

B. — L'utilisation et la prise en charge mentionnées au A du présent II sont subordonnées, tant que les entreprises mentionnées au I n'ont pas obtenu, au titre des indications en association mentionnées au A du présent II, une autorisation de mise sur le marché et une inscription sur la liste prévue à l'article L. 5123-2 du code de la santé publique ou une autorisation d'accès précoce en application de l'article L. 5121-12 du même code, au versement de remises par ces entreprises. Ces remises sont reversées chaque année aux organismes mentionnés à l'article L. 213-1 du présent code désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Elles sont calculées sur la base du chiffre d'affaires hors taxes facturé aux établissements de santé et aux hôpitaux des armées au titre des indications en association mentionnées au A du présent II pour les spécialités et la période considérées.

Les taux de ces remises sont définis selon un barème progressif, par tranche de chiffre d'affaires, fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

Les remises conventionnelles dues, le cas échéant, en application de l'article L. 162-18, sur la même partie de chiffre d'affaires sont déductibles du résultat du calcul découlant de l'application du barème mentionné au deuxième alinéa du présent B.

Pour l'application des deux premiers alinéas du présent B, le chiffre d'affaires facturé au titre des indications en association mentionnées au A du présent II est obtenu en multipliant le chiffre d'affaires total facturé par l'entreprise pour la spécialité considérée par la part de son utilisation dans les indications mentionnées au même A.

**Art. L162-18-2**

Lorsqu'une spécialité pharmaceutique est, à la demande expresse de l'entreprise assurant son exploitation, son importation parallèle ou sa distribution parallèle, inscrite sur l'une des listes prévues aux articles L. 162-17, L. 162-22-7 ou L. 162-23-6 pour un périmètre d'indications thérapeutiques plus restreint que celui dans lequel cette spécialité pharmaceutique présente un service médical rendu suffisant, l'entreprise verse des remises sur le chiffre d'affaires hors taxes, au titre de cette spécialité et de la période considérée. Ces remises sont dues jusqu'à ce que cette entreprise demande la prise en charge de cette spécialité pour l'ensemble des indications concernées.

Le Comité économique des produits de santé détermine le montant des remises en appliquant au chiffre d'affaires défini au premier alinéa du présent article un taux, défini selon un barème fixé par arrêté des ministres chargés de la santé et de la sécurité sociale en fonction de la taille respective de chacune des populations cibles des indications pour lesquelles l'inscription n'a pas été demandée et de celles pour lesquelles la spécialité est inscrite, évaluées à cette fin par la commission mentionnée à l'article L. 5123-3 du code de la santé publique ou, à défaut, selon un barème progressif, par tranche de chiffre d'affaires, défini par ce même arrêté.

L'entreprise concernée reverse ces remises aux organismes mentionnés à l'article L. 213-1 du présent code désignés par le directeur de l'Agence centrale des organismes de sécurité sociale.

L'entreprise concernée informe le Comité économique des produits de santé, au plus tard le 15 février de chaque année, du chiffre d'affaires réalisé l'année civile précédente en France pour cette spécialité.

**Art. L162-18-3**

Lorsqu'une entreprise méconnaît la date d'échéance d'une déclaration ou d'une information prévue au I de l'article L. 162-16-5-1-1, au C du III de l'article L. 162-16-5-2, au I de l'article L. 162-18-1 ou au dernier alinéa de l'article L. 162-18-2 du présent code ou au 2° du IV de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022 ou par une convention signée en application du I de l'article L. 162-18 du présent code, les remises dues par cette entreprise, en application des mêmes articles, au titre des spécialités et de la période pour lesquelles la déclaration ou l'information fait défaut sont majorées de 2 % par semaine de retard.

Un décret détermine les conditions d'application des majorations afin qu'une part minimale du chiffre d'affaires, correspondant aux spécialités et à la période pour lesquelles la déclaration ou l'information fait défaut, ne soit pas soumise à un reversement.

**Art. L162-19-1**

La prise en charge par l'assurance maladie d'un produit de santé et de ses prestations éventuellement associées peut être subordonnée au renseignement sur l'ordonnance ou sur un formulaire prévu à cet effet par le professionnel de santé d'éléments relatifs aux circonstances et aux indications de la prescription, lorsque ce produit et, le cas échéant, ses prestations associées présentent un intérêt particulier pour la santé publique, un impact financier pour les dépenses d'assurance maladie ou un risque de mésusage.

Lors de la prescription, le recours au formulaire mentionné au premier alinéa, accessible le cas échéant par un téléservice, peut être exigé afin d'attester le respect du même premier alinéa. Ce document est à présenter au pharmacien ou, le cas échéant, à un autre professionnel de santé en vue de la prise en charge ou du remboursement par l'assurance maladie du produit de santé et de ses prestations éventuellement associées. Il peut être dérogé en tant que de besoin, pour la mise en œuvre du présent alinéa, aux dispositions relatives à l'obligation d'homologation de certains formulaires administratifs prévues aux articles 38 et 39 de l'ordonnance n° 2004-637 du 1er juillet 2004 relative à la simplification de la composition et du fonctionnement des commissions administratives et à la réduction de leur nombre.

Ces éléments ainsi que tout autre élément requis sur l'ordonnance sont transmis au service du contrôle médical par le prescripteur, le pharmacien ou, le cas échéant, par un autre professionnel de santé dans des conditions fixées par voie réglementaire.

Le non-respect de ces obligations peut donner lieu au constat d'un indu correspondant aux sommes prises en charge par l'assurance maladie, qui est recouvré selon la procédure prévue à l'article L. 133-4.

###### Section 5 : Etablissements de santé

####### Sous-section 1 : Dispositions générales

**Art. L162-20**

Les assurés sociaux sont hospitalisés dans les établissements publics de santé aux tarifs fixés par l'autorité administrative compétente.

**Art. L162-20-1**

I. — Dans les établissements de santé mentionnés aux a, b et c de l'article L. 162-22, une tarification nationale journalière des prestations bénéficiant aux patients hospitalisés, établie par voie réglementaire en fonction des soins donnés et du niveau d'activité de l'établissement où ces soins sont donnés, sert de base au calcul de la participation de l'assuré mentionnée à l'article L. 160-13 pour les activités mentionnées aux 1°, 2° et 4° de l'article L. 162-22.

Dans les établissements mentionnés au d de l'article L. 162-22, les tarifs nationaux des prestations mentionnés au 1° du I de l'article L. 162-22-3-1 servent de base au calcul de la participation de l'assuré mentionnée à l'article L. 160-13 pour les activités mentionnées au 1° de l'article L. 162-22 et la tarification nationale journalière des prestations bénéficiant aux patients hospitalisés sert de base au calcul de la participation de l'assuré pour les activités mentionnées aux 2° et 4° du même article L. 162-22.

II. — La tarification nationale journalière des prestations bénéficiant aux patients hospitalisés et les tarifs nationaux des prestations mentionnés au I du présent article servent également, en fonction de la catégorie de l'établissement où les soins sont donnés et de l'activité à laquelle ils se rapportent :

1° A l'exercice des recours contre tiers ;

2° A la facturation des soins des patients qui relèvent d'un système de sécurité sociale coordonné avec le régime français pour les risques maladie, maternité, accidents du travail et maladies professionnelles ;

3° A la facturation des soins et de l'hébergement des patients qui ne sont pas couverts par un régime d'assurance maladie, sous réserve des dispositions de l'article L. 174-20.

III. — Par exception aux 2° et 3° du II du présent article, les tarifs nationaux des prestations mentionnés au 1° du I de l'article L. 162-22-3-1 servent à la tarification des soins qui se rapportent aux activités mentionnées au 1° de l'article L. 162-22 donnés dans les établissements de santé mentionnés aux a, b et c de l'article L. 162-22 lorsque le patient :

1° Est affilié au régime d'assurance maladie, maternité, invalidité et décès de Mayotte ;

2° Relève de l'un des régimes de la protection sociale généralisée de la Polynésie française ;

3° Bénéficie de l'aide médicale de l'Etat en application de l'article L. 251-1 du code de l'action sociale et des familles ;

4° Bénéficie de la prise en charge des soins urgents en application de l'article L. 254-1 du même code.

IV. — Lorsqu'un patient relevant d'un système de sécurité sociale coordonné avec le régime français de sécurité sociale bénéficie d'une ou plusieurs spécialités pharmaceutiques, produits et prestations mentionnés aux articles L. 162-22-7, L. 162-22-7-3, L. 162-23-6 et L. 162-23-6-1, la facturation de ses soins est majorée du coût de ces spécialités, produits et prestations.

V. — Les tarifs issus de la tarification nationale journalière des prestations prennent effet à compter du 1er janvier de l'année.

**Art. L162-21**

L'assuré ne peut être couvert de ses frais de traitement dans les établissements de santé de toute nature que si ces établissements sont autorisés à dispenser des soins aux assurés sociaux.

Dans ces établissements de santé, il peut être demandé à l'assuré d'attester auprès des services administratifs de son identité, à l'occasion des soins qui lui sont dispensés, par la production d'un titre d'identité comportant sa photographie.

**Art. L162-21-1**

L'assuré est dispensé, pour la part garantie par les régimes obligatoires d'assurance maladie, dans les cas et conditions fixés par voie réglementaire, de l'avance des frais d'hospitalisation et des frais relatifs aux actes et consultations externes mentionnés aux articles L. 162-26 et L. 162-26-1 dans les établissements de santé mentionnés aux a, b, c et d de l'article L. 162-22 et à l'article L. 174-1.

**Art. L162-21-2**

Les transports réalisés au sein d'un même établissement de santé ou entre deux établissements de santé sont pris en charge par l'établissement à l'origine de la prescription de transport et sont inclus dans les tarifs des prestations mentionnés au 1° des articles L. 162-22-3 et L. 162-23-1 ou dans les dotations mentionnées aux articles L. 162-22-19 et L. 174-1. Un décret précise les conditions d'application du présent article.

**Art. L162-21-3**

Il est créé, auprès des ministres chargés de la santé et de la sécurité sociale, un comité économique de l'hospitalisation publique et privée.

Le comité est chargé du suivi des dépenses d'assurance maladie relatives aux frais d'hospitalisation et de la situation financière des établissements de santé publics et privés. Il se fonde notamment sur l'analyse des données d'activité de soins et des dépenses engendrées par ces activités. Au sein du comité, un protocole visant notamment à établir, pour des périodes ne pouvant excéder trois années civiles, les trajectoires relatives au montant des ressources pluriannuelles des établissements de santé publics et privés et les engagements réciproques afférents peut être signé entre l'Etat et les représentants des organisations nationales les plus représentatives des établissements de santé publics et privés. Le comité est également chargé du suivi et de l'application de ce protocole.

Afin de remplir ses missions, le comité est rendu destinataire, à sa demande, des données nécessaires à l'analyse de l'activité des établissements de santé publics et privés.

Il remet au Gouvernement et au Parlement un rapport semestriel sur l'évolution des dépenses d'assurance maladie relatives aux frais d'hospitalisation. Le Gouvernement consulte le comité préalablement à la mise en œuvre de la procédure prévue au III de l'article L. 162-22-3-1.

Le comité est composé :

1° De représentants des services de l'Etat ;

2° De représentants des organisations nationales les plus représentatives des établissements de santé publics et privés ;

3° De représentants des organismes nationaux de l'assurance maladie.

Les règles relatives à la constitution, à la composition et au fonctionnement du comité sont définies par décret.

**Art. L162-22**

Pour l'application de la présente section, les établissements de santé sont classés selon les catégories suivantes :

a) Les établissements publics de santé ;

b) Les établissements de santé privés à but non lucratif admis à participer à l'exécution du service public hospitalier au 22 juillet 2009 ;

c) Les établissements de santé privés à but non lucratif ayant opté pour la dotation globale de financement en application de l'article 25 de l'ordonnance n° 96-346 du 24 avril 1996 portant réforme de l'hospitalisation publique et privée ;

d) Les établissements de santé privés autres que ceux mentionnés aux b et c du présent article ayant conclu un contrat pluriannuel d'objectifs et de moyens avec l'agence régionale de santé ;

e) Les établissements de santé privés autres que ceux mentionnés aux b, c et d.

Les activités pour lesquelles les établissements de santé sont autorisés en application de l'article L. 6122-1 du code de la santé publique sont financées selon les modalités suivantes :

1° Pour les activités de médecine, de chirurgie, de gynécologie-obstétrique et d'odontologie, conformément à l'article L. 162-22-2 du présent code ;

2° Pour les activités de psychiatrie, conformément à l'article L. 162-22-19 ;

3° Pour les activités réalisées dans les établissements de santé autorisés à dispenser des de longue durée mentionnés à l'article L. 174-5, conformément à l'article L. 174-1 ;

4° Pour les activités de soins médicaux et de réadaptation, conformément à l'article L. 162-23-2.

**Art. L162-22-1**

Chaque année, est défini un objectif de dépenses d'assurance maladie afférent aux activités mentionnées au 1° de l'article L. 162-22 qui sont exercées par les établissements de santé mentionnés au même article L. 162-22. Cet objectif est constitué du montant annuel des charges supportées par les régimes obligatoires d'assurance maladie afférentes à ces activités au titre des soins dispensés au cours de l'année. Les charges prises en compte dans cet objectif sont définies par décret.

Le montant de cet objectif est fixé chaque année par arrêté des ministres chargés de la santé et de la sécurité sociale, en fonction de l'objectif national de dépenses d'assurance maladie.

Ce montant prend en compte les évolutions de toute nature à la suite desquelles des établissements, des services ou des activités sanitaires ou médico-sociaux se trouvent placés, pour tout ou partie, sous un régime juridique ou de financement différent de celui sous lequel ils étaient placés auparavant, notamment celles relatives aux conversions d'activité. Il peut être corrigé en fin d'année pour prendre en compte les évolutions constatées en cours d'année.

Un décret en Conseil d'Etat précise les éléments pris en compte pour la détermination de cet objectif.

**Art. L162-22-2**

Pour les activités de soins mentionnées au 1° de l'article L. 162-22, les établissements mentionnés aux a à d du même article L. 162-22 sont financés par :

1° Des tarifs afférents aux prestations mentionnées à l'article L. 162-22-3 ;

2° Des dotations de financement relatives à des objectifs territoriaux et nationaux de santé publique, mentionnées à l'article L. 162-22-4 ;

3° Des dotations de financement relatives à des missions spécifiques et des aides à la contractualisation, mentionnées à l'article L. 162-22-5.

**Art. L162-22-3**

Pour leur valorisation, les prestations mentionnées au 1° de l'article L. 162-22-2 font l'objet de tarifs nationaux.

Un décret en Conseil d'Etat, pris après avis des organisations nationales les plus représentatives des établissements de santé, précise :

1° Les catégories de prestations d'hospitalisation sur la base desquelles les ministres chargés de la santé et de la sécurité sociale arrêtent la classification des prestations donnant lieu à une prise en charge par les régimes obligatoires de sécurité sociale. La détermination de ces catégories et de ces prestations tient compte notamment des moyens techniques, matériels et humains mis en œuvre pour la prise en charge des patients. Elle est opérée notamment à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique.

2° Les catégories de prestations pour exigence particulière des patients, sans fondement médical, qui donnent lieu à une facturation sans prise en charge par les régimes obligatoires de sécurité sociale ;

3° Les modalités de facturation des prestations d'hospitalisation faisant l'objet d'une prise en charge par l'assurance maladie.

**Art. L162-22-3-1**

I. — Chaque année, l'Etat fixe, dans le respect du montant de l'objectif de dépenses mentionné à l'article L. 162-22-1 et selon les modalités prévues au même article L. 162-22-1, les éléments suivants :

1° Les tarifs nationaux des prestations mentionnées au 1° de l'article L. 162-22-3, qui peuvent être différenciés par catégorie d'établissements, notamment en fonction des conditions d'emploi du personnel médical ;

2° Le coefficient mentionné au I de l'article L. 162-22-3-2.

Ces tarifs et ce coefficient prennent effet le 1er janvier de l'année.

II. — Pour la détermination des tarifs et du coefficient prévus au I du présent article, il est tenu compte :

1° De la part de l'objectif de dépenses affectée au financement des dotations mentionnées aux 2° et 3° de l'article L. 162-22-2 et des charges afférentes aux spécialités pharmaceutiques, aux produits et aux prestations mentionnés à l'article L. 162-22-7 ;

2° Des prévisions d'évolution de l'activité des établissements, qui peuvent être effectuées notamment à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique ;

3° Le cas échéant, des données afférentes au coût relatif des prestations, issues notamment des études nationales de coûts mentionnées à l'article L. 6113-11 du même code, pour déterminer en tout ou partie les tarifs nationaux des prestations.

III. — Lorsque le comité d'alerte sur l'évolution des dépenses de l'assurance maladie émet un avis considérant qu'il existe un risque sérieux de dépassement de l'objectif national de dépenses d'assurance maladie en application du cinquième alinéa de l'article L. 114-4-1 du présent code et lorsqu'il apparaît que ce risque de dépassement est en tout ou partie imputable à l'évolution de l'objectif mentionné à l'article L. 162-22-1, l'Etat peut, après consultation du comité économique de l'hospitalisation publique et privée, modifier les tarifs des prestations mentionnées au 1° de l'article L. 162-22-3 de manière à concourir au respect de l'objectif mentionné à l'article L. 162-22-1. Cette modification est différenciée, le cas échéant, par catégorie d'établissements et par tarif de prestations.

IV. — Un décret détermine les modalités du suivi statistique des charges supportées par les régimes obligatoires d'assurance maladie.

V. — Les tarifs de responsabilité afférents aux activités de médecine, de chirurgie, d'obstétrique et d'odontologie exercées par les établissements de santé privés mentionnés au e de l'article L. 162-22 sont fixés par l'Etat.

**Art. L162-22-3-2**

I. — Les tarifs nationaux mentionnés au 1° du I de l'article L. 162-22-3-1, à l'exception des forfaits et suppléments mentionnés au 2° de l'article L. 162-22-8-2, peuvent être minorés par l'application d'un coefficient, de manière à concourir au respect de l'objectif national de dépenses d'assurance maladie. La valeur de ce coefficient peut être différenciée par catégorie d'établissements.

II. — Au regard notamment de l'avis mentionné à l'avant-dernier alinéa de l'article L. 114-4-1, l'Etat peut décider de verser aux établissements de santé tout ou partie du montant correspondant à la différence entre les montants issus de la valorisation de l'activité des établissements par les tarifs mentionnés au 1° du I de l'article L. 162-22-3-1 et ceux issus de la valorisation de cette même activité par les tarifs minorés du coefficient mentionné au I du présent article.

**Art. L162-22-3-3**

L'Etat fixe, dans le respect du montant de l'objectif de dépenses mentionné à l'article L. 162-22-1 et conformément aux modalités prévues au même article L. 162-22-1, le coefficient géographique s'appliquant aux tarifs nationaux mentionnés au 1° du I de l'article L. 162-22-3-1, à l'exception des forfaits et suppléments mentionnés au 2° de l'article L. 162-22-8-2, pour les établissements implantés dans certaines zones, afin de tenir compte d'éventuels facteurs spécifiques qui modifient de manière manifeste, permanente et substantielle le prix de revient de certaines prestations dans la zone considérée.

Ces coefficients prennent effet le 1er janvier de l'année en cours.

**Art. L162-22-5-1**

Afin d'améliorer le parcours de soins des patients atteints de pathologies chroniques dont la liste est précisée par arrêté des ministres chargés de la santé et de la sécurité sociale, la prise en charge par l'assurance maladie obligatoire des prestations mentionnées aux articles L. 162-22-3, L. 162-26 et L. 162-26-1 peut donner lieu, par dérogation aux mêmes articles L. 162-22-3, L. 162-26 et L. 162-26-1, à une rémunération forfaitaire.

**Art. L162-22-5-2**

Certaines activités mentionnées au 1° de l'article L. 162-22 qui sont exercées par les établissements de santé mentionnés aux a, b, c et d du même article L. 162-22, lorsqu'elles font l'objet de sujétions spécifiques qui ne peuvent être prises en compte par les tarifs mentionnés au 1° du I de l'article L. 162-22-3-1 ou et qui, par leur nature, nécessitent la mobilisation de moyens importants, quel que soit le volume d'activité réalisé, peuvent bénéficier d'un forfait annuel ou d'un financement conjoint sous la forme de tarifs de prestations d'hospitalisation et d'un forfait annuel versé, dans les conditions prévues à l'article L. 162-22-15. La liste de ces activités est fixée par décret.

**Art. L162-22-5-3**

Lorsqu'elles répondent à des critères d'isolement géographique, les activités mentionnées au 1° de l'article L. 162-22 exercées par des établissements de santé peuvent être financées par des forfaits, sous réserve que les prestations d'hospitalisation assurées par ces établissements et la situation financière de ceux-ci le justifient. Un décret en Conseil d'Etat détermine ces modalités de financement, les critères permettant de caractériser l'isolement géographique des activités concernées ainsi que les critères d'éligibilité des établissements de santé tenant, d'une part, à la densité de population des zones dans lesquelles ils sont situés, sauf lorsqu'il s'agit d'un territoire insulaire, et, d'autre part, aux prestations qu'ils assurent et à leur situation financière.

La liste des établissements exerçant des activités auxquelles s'appliquent les modalités de financement définies au premier alinéa est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, sur proposition, pour chaque région, du directeur général de l'agence régionale de santé.

####### Sous-section 2 : Dispositions relatives aux activités de médecine, de chirurgie, de gynécologie-obstétrique et d'odontologie

**Art. L162-22-7**

I. — L'Etat fixe, sur demande du titulaire de l'autorisation de mise sur le marché, de l'entreprise assurant l'exploitation, de l'entreprise assurant l'importation parallèle, de l'entreprise assurant la distribution parallèle du médicament ou à l'initiative des ministres chargés de la santé et de la sécurité sociale, la liste des spécialités pharmaceutiques bénéficiant d'une autorisation de mise sur le marché dispensées aux patients dans les établissements de santé mentionnés à l'article L. 162-22 qui peuvent être prises en charge, sur présentation des factures, par les régimes obligatoires d'assurance maladie en sus des prestations d'hospitalisation mentionnées au 1° de l'article L. 162-22-3, ainsi que les conditions dans lesquelles certains produits et prestations mentionnés à l'article L. 165-1 peuvent faire l'objet d'une prise en charge en sus des prestations d'hospitalisation susmentionnées. Cette liste précise les seules indications thérapeutiques ouvrant droit à la prise en charge des médicaments et des produits et prestations en sus des prestations d'hospitalisation mentionnées à l'article L. 162-22.

La prise en charge des médicaments orphelins au sens du règlement (CE) n° 141 / 2000 du Parlement européen et du Conseil du 16 décembre 1999 concernant les médicaments orphelins est subordonnée à la validation de la prescription initiale par le centre de référence de la maladie pour le traitement de laquelle la prescription est envisagée, lorsqu'il existe, ou par l'un des centres de compétence qui lui sont rattachés.

II. — Abrogé.

**Art. L162-22-7-1**

Le Comité économique des produits de santé peut fixer pour chacun des médicaments ou produits et prestations pris en charge en sus des prestations d'hospitalisation le montant des dépenses des régimes obligatoires de sécurité sociale au-delà duquel il peut décider de baisser le tarif de responsabilité mentionné aux articles L. 162-16-6 et L. 165-7. Les entreprises peuvent toutefois solliciter auprès du Comité économique des produits de santé de verser sous forme de remise à l'assurance maladie un montant égal à la perte de chiffre d'affaires annuel qui résulterait de l'application de la décision de baisse tarifaire.

**Art. L162-22-7-3**

Les médicaments qui bénéficient de la prise en charge mentionnée aux articles L. 162-16-5-1, L. 162-16-5-1-2, L. 162-16-5-2, L. 162-16-5-5 et L. 162-18-1 et qui sont administrés au cours d'une hospitalisation sont pris en charge par les régimes obligatoires d'assurance maladie en sus des prestations d'hospitalisation mentionnées à l'article L. 162-22-3.

**Art. L162-22-7-4**

Les établissements de santé exerçant les activités mentionnées au 1° de l'article L. 162-22 peuvent bénéficier d'une dotation financière de l'assurance maladie lorsqu'ils atteignent des résultats évalués à l'aide d'indicateurs relatifs à la pertinence et à l'efficience de leurs prescriptions de produits de santé ou relatifs à l'efficience des achats de produits de santé pour les dépenses totales de l'assurance maladie, mesurés tous les ans par établissement.

Un arrêté des ministres chargés de la santé et de la sécurité sociale dresse la liste des indicateurs et, le cas échéant, le mode de recueil des informations nécessaires à leur calcul et précise, pour chaque indicateur, les modalités de calcul du montant de la dotation par établissement.

**Art. L162-22-8-2**

L'activité de soins de médecine d'urgence autorisée au sens de l'article L. 6122-1 du code de la santé publique, à l'exception de l'activité du service d'aide médicale urgente mentionné à l'article L. 6311-2 du même code, exercée par les établissements de santé mentionnés à l'article L. 162-22 du présent code est financée par :

1° Une dotation populationnelle, dont le montant par région est fixé par arrêté des ministres chargés de la santé et de la sécurité sociale en tenant compte des besoins de la population des territoires et des caractéristiques de l'offre de soins au sein de chaque région.

Le directeur général de l'agence régionale de santé fixe annuellement le montant alloué à chaque établissement, issu de la dotation populationnelle et déterminé en fonction de critères définis au niveau régional, après avis des représentants en région des établissements de santé et des professionnels exerçant cette activité. Ces critères peuvent faire l'objet d'un encadrement au niveau national ;

La répartition de la dotation populationnelle entre les régions a pour objectif de réduire progressivement les inégalités dans l'allocation de ressources régionales. Un arrêté des ministres chargés de la santé et de la sécurité sociale précise les modalités et la trajectoire de réduction de ces inégalités ;

2° Des tarifs de prestation, fixés dans les conditions prévues au 1° du I de l'article L. 162-22-3-1.

Dans les établissements de santé mentionnés aux d et e de L. 162-22, pour les passages dans une structure des urgences non programmés et non suivis d'une hospitalisation dans un service de médecine, de chirurgie, d'obstétrique ou d'odontologie au sein de l'établissement, ces recettes comprennent des forfaits et suppléments par patient, fixés dans les mêmes conditions et exclusifs de toute autre rémunération, destinés à rémunérer les consultations et les actes des médecins mentionnés à l'article L. 162-5 intervenant dans le cadre de leur activité libérale et les actes des laboratoires de biologie médicale mentionnés à l'article L. 162-14 ;

3° Une dotation complémentaire allouée aux établissements qui satisfont des critères liés à l'amélioration de la qualité et de l'organisation des prises en charge de cette activité sans préjudice de l'article L. 162-23-15. Un décret en Conseil d'Etat précise les modalités de détermination et de mise en œuvre de cette dotation complémentaire ;

4° Des recettes liées à la participation de l'assuré aux frais liés aux actes et prestations réalisés dans une structure de médecine d'urgence, mentionnée au quatrième alinéa du I de l'article L. 160-13.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L162-22-11-1**

Pour la prise en charge, dans le cadre des activités mentionnées au 1° de l'article L. 162-22, des patients bénéficiant de l'aide médicale de l'Etat ou de la prise en charge des soins urgents en application des articles L. 251-1 et L. 254-1 du code de l'action sociale et des familles, les tarifs des prestations d'hospitalisation sont basés, selon un mode de calcul fixé par arrêté des ministres chargés de la santé, du budget et de la sécurité sociale, sur :

1° Une fraction, au moins égale à 80 %, des tarifs nationaux mentionnés au 1° du I de l'article L. 162-22-3-1 du présent code ;

2° Pour les établissements visés aux a, b et c de l'article L. 162-22, une fraction au plus égale à 20 % des tarifs permettant de fixer les conditions et modalités de la participation du patient mentionnés au II de l'article 33 de la loi de financement de la sécurité sociale pour 2004 (n° 2003-1199 du 18 décembre 2003) ou la participation forfaitaire mentionnée au quatrième alinéa du I de l'article L. 160-13 du présent code ;

3° Un coefficient permettant la prise en compte des spécificités liées à l'accueil et à la prise en charge de ces patients.

La facturation de la prise en charge de ces patients tient également compte :

a) Des spécialités pharmaceutiques, produits et prestations mentionnés à l'article L. 162-22-7 ;

b) Du forfait journalier hospitalier mentionné à l'article L. 174-4.

**Art. L162-22-12**

L'Etat arrête le montant du forfait mentionné à l'article L. 162-22-5-1, des forfaits annuels mentionnés à l'article L. 162-22-5-2 et de la dotation complémentaire mentionnée à l'article L. 162-22-8-3, minorée, le cas échéant, dans les conditions définies au II de l'article L. 162-22-3-2, de chaque établissement.

**Art. L162-22-13**

Il est créé, au sein de l'objectif national de dépenses d'assurance maladie prévu au 3° de l'article LO 111-3-5, une dotation nationale de financement des missions d'intérêt général et d'aide à la contractualisation des établissements de santé mentionnés aux a, b, c et d de l'article L. 162-22-6. Cette dotation participe notamment au financement de la recherche, de la formation des professionnels de santé et du personnel paramédical à l'exception des formations prises en charge par la région en application des articles L. 4151-9, L. 4244-1 et L. 4383-5 du code de la santé publique. Elle participe également au financement des engagements relatifs à la mise en œuvre des orientations du schéma régional de santé, de ceux visant à améliorer la qualité des soins ou à répondre aux priorités nationales ou locales en matière de politique sanitaire, notamment la création de groupements hospitaliers de territoire, par dérogation aux dispositions de l'article L. 162-1-7 du présent code, et de ceux relatifs à la mise en œuvre de la politique nationale en matière d'innovation médicale ou encore de ceux correspondant à la mise en place des dispositifs dédiés de prise en charge des femmes victimes de violences ou au rôle de recours dévolu à certains établissements. Cette dotation participe, en outre, au financement des activités concourant à la réalisation, par les pharmacies à usage intérieur et les établissements pharmaceutiques des établissements de santé habilités, des préparations hospitalières spéciales faisant l'objet d'une autorisation en application de l'article L. 5121-1 du code de la santé publique. Par dérogation aux dispositions de l'article L. 162-22-6, cette dotation participe également au financement des activités de soins dispensés à certaines populations spécifiques. Ces engagements sont mentionnés au contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6114-2 du code de la santé publique ou, à défaut, dans un engagement contractuel spécifique.

Lorsque des établissements de santé ont constitué un groupement de coopération sanitaire pour mettre en œuvre tout ou partie de leurs missions d'intérêt général et d'aide à la contractualisation, la dotation de financement relative aux missions transférées peut être versée directement au groupement de coopération sanitaire par la caisse d'assurance maladie désignée en application de l'article L. 174-2 ou de l'article L. 174-18, selon le cas.

L'Etat détermine, en fonction de l'objectif national de dépenses d'assurance maladie, le montant de la dotation nationale et fixe, après avis des organisations nationales les plus représentatives des établissements de santé publics et privés, le montant des dotations régionales et la part des dotations régionales affectée à l'ensemble des missions d'intérêt général ou à une ou plusieurs de ces missions ainsi que les critères d'attribution aux établissements.

Un décret, pris après avis des organisations nationales les plus représentatives des établissements de santé, fixe la liste des missions d'intérêt général et des activités de soins dispensés à certaines populations spécifiques susceptibles de donner lieu à l'attribution d'une dotation.

**Art. L162-22-14**

Le montant annuel de la dotation de chaque établissement est fixé par l'Etat en fonction des missions d'intérêt général, des activités de soins dispensés à des populations spécifiques et des objectifs et des orientations prévus dans le cadre de son contrat pluriannuel d'objectifs et de moyens et de leur état d'avancement, ou, à défaut, dans le cadre de l'engagement contractuel spécifique prévu à l'article L. 162-22-13.

Les modalités de versement et de prise en charge de cette dotation sont fixées à l'article L. 162-22-15.

**Art. L162-22-15**

Les forfaits et dotations mentionnés aux articles L. 162-22-5-1, L. 162-22-5-2, L. 162-22-8-3 et L. 162-22-14 sont versés aux établissements mentionnés aux a, b et c de l'article L. 162-22, d'une part, et aux établissements mentionnés au d du même article, d'autre part, dans les conditions fixées par voie réglementaire, par les caisses mentionnées aux articles L. 174-2 ou L. 174-18.

Les modalités d'application du présent article sont précisées par un décret en Conseil d'Etat.

**Art. L162-22-16**

La part des frais d'hospitalisation prise en charge par les régimes obligatoires d'assurance maladie au titre des soins dispensés dans le cadre des activités mentionnées aux 1° et 2° de l'article L. 162-22 qui sont exercées par les établissements dispensant des soins aux personnes incarcérées mentionnés à l'article L. 6141-5 du code de la santé publique est financée par une dotation annuelle de financement dans les conditions prévues aux articles L. 162-22-19 et L. 174-1.

**Art. L162-22-17**

Un décret en Conseil d'Etat précise les modalités de récupération des sommes indûment facturées par des établissements de santé au titre des activités pour lesquelles ils ne disposent pas d'autorisation au sens de l'article L. 6122-1 du code de la santé publique.

####### Sous-section 3 : Dispositions relatives aux activités de psychiatrie

**Art. L162-22-18**

I. — Chaque année, est défini un objectif de dépenses d'assurance maladie afférent aux activités mentionnées au 2° de l'article L. 162-22 qui sont exercées par les établissements de santé mentionnés au même article L. 162-22. Cet objectif est constitué du montant annuel des charges supportées par les régimes obligatoires d'assurance maladie afférentes aux frais d'hospitalisation et de prise en charge au titre des soins dispensés au cours de l'année dans le cadre de ces activités. Le contenu de cet objectif est défini par décret.

Le montant de cet objectif est fixé chaque année par arrêté des ministres chargés de la santé et de la sécurité sociale en fonction de l'objectif national de dépenses d'assurance maladie.

Ce montant prend en compte les évolutions de toute nature à la suite desquelles des établissements, des services ou des activités sanitaires ou médico-sociaux se trouvent placés, pour tout ou partie, sous un régime juridique ou de financement différent de celui sous lequel ils étaient placés auparavant, notamment celles relatives aux conversions d'activité. Il peut être corrigé en fin d'année pour prendre en compte les évolutions constatées en cours d'année.

Un décret en Conseil d'Etat précise les éléments pris en compte pour la détermination de cet objectif.

II. — L'objectif défini au I est constitué en dotations dont le montant est fixé par arrêté des ministres chargés de la santé et de la sécurité sociale. Il comprend :

1° Une dotation populationnelle, dont le montant tient compte des besoins de la population, des caractéristiques de l'offre de soins hospitalière et extrahospitalière et des projets de développement de nouvelles activités ;

2° Des dotations complémentaires, dont le montant tient compte de l'activité hospitalière et extrahospitalière des établissements et de leurs missions spécifiques. Un décret en Conseil d'Etat détermine les catégories de dotations complémentaires ;

3° La dotation prévue à l'article L. 162-23-15 pour les activités mentionnées au 2° de l'article L. 162-22.

III. — La dotation populationnelle est répartie entre les régions en tenant compte des critères sociaux et démographiques et des besoins de la population, des caractéristiques de l'offre de soins hospitalière et extrahospitalière et de l'offre médico-sociale sur le territoire, notamment le nombre d'établissements par région pour chacune des catégories d'établissements mentionnées à l'article L. 162-22 ainsi que du projet régional de santé, de ses déclinaisons territoriales et des orientations des schémas interrégionaux.

La répartition de la dotation populationnelle entre régions a pour objectif de réduire progressivement les inégalités dans l'allocation de ressources entre les régions. Un arrêté des ministres chargés de la santé et de la sécurité sociale précise les modalités et la trajectoire de réduction de ces inégalités.

Le montant des dotations régionales issues de la dotation populationnelle est fixé par arrêté des ministres chargés de la santé et de la sécurité sociale, après avis des organisations nationales les plus représentatives des établissements de santé.

IV. — Un décret en Conseil d'Etat détermine les catégories de prestations pour exigence particulière des patients, sans fondement médical, qui donnent lieu à facturation sans prise en charge par les régimes obligatoires de sécurité sociale.

V. — Les tarifs de responsabilité afférents aux activités de psychiatrie exercées par les établissements de santé privés mentionnés au e de l'article L. 162-22 sont fixés par l'Etat.

**Art. L162-22-19**

I. — Les activités mentionnées au 2° de l'article L. 162-22 exercées par les établissements mentionnés au même article L. 162-22 sont financées par :

1° Une dotation résultant de la répartition de la dotation populationnelle mentionnée au II de l'article L. 162-22-18, tenant compte de la contribution de l'établissement à la réponse aux besoins de santé du territoire tels que définis dans le projet territorial de santé mentale ;

2° Des dotations tenant compte de l'activité de l'établissement et, le cas échéant, des missions spécifiques qu'il assure ou auxquelles il participe ;

3° La dotation prévue à l'article L. 162-23-15, lorsque l'établissement atteint des résultats évalués à l'aide d'indicateurs liés à la qualité et la sécurité des soins, mesurés tous les ans par établissement ;

4° Le cas échéant, des crédits issus de la dotation mentionnée à l'article L. 162-22-13 pour le financement des activités de recherche en psychiatrie.

II. — Le montant de ces dotations est fixé annuellement par l'Etat pour chaque établissement. Ce montant est établi :

1° Pour la dotation mentionnée au 1° du I, en fonction de critères définis au niveau régional après avis des associations d'usagers et de représentants des familles ainsi que des organisations nationales représentatives des établissements de santé en région. Ces critères peuvent faire l'objet d'un encadrement par décret en Conseil d'Etat ;

2° Pour les dotations mentionnées au 2° du même I, en fonction de critères fixés par arrêté des ministres chargés de la santé et de la sécurité sociale liés à la nature, au volume et à l'évolution de ses activités et, le cas échéant, à ses missions spécifiques ;

3° Pour la dotation mentionnée au 3° dudit I, selon des modalités de calcul fixées par arrêté dans les conditions prévues à l'article L. 162-23-15 ;

4° Pour la dotation mentionnée au 4° du même I, dans les conditions prévues à l'article L. 162-22-14.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

####### Sous-section 4 : Dispositions relatives aux activités de soins de suite et de réadaptation

**Art. L162-23**

I. — Chaque année, est défini un objectif de dépenses d'assurance maladie afférent aux activités mentionnées au 4° de l'article L. 162-22 qui sont exercées par les établissements de santé mentionnés au même article L. 162-22. Cet objectif est constitué du montant annuel des charges supportées par les régimes obligatoires d'assurance maladie afférentes aux frais d'hospitalisation au titre des soins dispensés au cours de l'année dans le cadre de ces activités. Le contenu de cet objectif est défini par décret.

Le montant de cet objectif est arrêté par l'Etat en fonction de l'objectif national de dépenses d'assurance maladie.

Il prend en compte les évolutions de toute nature à la suite desquelles des établissements, des services ou des activités sanitaires ou médico-sociaux se trouvent placés, pour tout ou partie, sous un régime juridique ou de financement différent de celui sous lequel ils étaient placés auparavant, notamment les conversions d'activité. Il peut être corrigé en fin d'année pour prendre en compte les évolutions intervenues en cours d'année.

Il distingue les parts afférentes :

1° Aux dépenses relatives au financement de la liste des spécialités pharmaceutiques définie à l'article L. 162-23-6 ;

2° A la dotation nationale définie à l'article L. 162-23-8.

II. — Un décret en Conseil d'Etat précise les éléments pris en compte pour la détermination de cet objectif ainsi que les modalités selon lesquelles, chaque année, sont déterminés les éléments mentionnés aux 1° à 6° de l'article L. 162-23-4 compatibles avec le respect de l'objectif, en prenant en compte à cet effet, notamment, les prévisions d'évolution de l'activité des établissements pour l'année en cours, mesurée notamment à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique. Les tarifs nationaux des prestations mentionnées au 2° de l'article L. 162-23-4 du présent code peuvent être déterminés, en tout ou partie, à partir des données afférentes au coût relatif des prestations, issues notamment de l'étude nationale de coûts définie à l'article L. 6113-11 du code de la santé publique.

**Art. L162-23-1**

Pour les activités mentionnées au 4° de l'article L. 162-22, un décret en Conseil d'Etat, pris après avis des organisations les plus représentatives des établissements de santé, détermine :

1° Les catégories de prestations d'hospitalisation sur la base desquelles les ministres chargés de la santé et de la sécurité sociale arrêtent la classification des prestations donnant lieu à une prise en charge par les régimes obligatoires de sécurité sociale ;

2° Les catégories de prestations pour exigence particulière des patients, sans fondement médical, qui donnent lieu à une facturation sans prise en charge par les régimes obligatoires de sécurité sociale ;

3° Les modalités de facturation des prestations d'hospitalisation faisant l'objet d'une prise en charge par l'assurance maladie.

**Art. L162-23-2**

Les activités mentionnées au 4° de l'article L. 162-22 sont financées par :

1° Des recettes issues de l'activité de soins, dans les conditions définies à l'article L. 162-23-3 ;

2° Le cas échéant, des financements complémentaires prenant en charge :

a) Les spécialités pharmaceutiques, dans les conditions définies à l'article L. 162-23-6 ;

b) Les plateaux techniques spécialisés, dans les conditions définies à l'article L. 162-23-7 ;

c) Les missions mentionnées à l'article L. 162-23-8 ;

d) L'amélioration de la qualité et de la sécurité des soins, dans les conditions définies à l'article L. 162-23-15.

**Art. L162-23-3**

Pour les activités de soins mentionnées au 4° de l'article L. 162-22, les établissements mentionnés au même article L. 162-22 bénéficient d'un financement mixte sous la forme de recettes issues directement de l'activité, dans les conditions prévues au I de l'article L. 162-23-4, et d'une dotation forfaitaire visant à sécuriser de manière pluriannuelle le financement de leurs activités, selon des modalités définies par décret en Conseil d'Etat.

**Art. L162-23-4**

I. — Chaque année, les ministres chargés de la santé et de la sécurité sociale arrêtent, selon les modalités prévues au II de l'article L. 162-23 :

1° Les tarifs nationaux des prestations mentionnées au 1° de l'article L. 162-23-1 , qui peuvent être différenciés par catégories d'établissements, notamment en fonction des conditions d'emploi du personnel médical. Ces tarifs sont calculés en fonction de l'objectif défini à l'article L. 162-23 ;

2° Le cas échéant, les coefficients géographiques s'appliquant aux tarifs nationaux mentionnés au 1° du présent article et au forfait prévu à l'article L. 162-23-7 des établissements implantés dans certaines zones, afin de tenir compte d'éventuels facteurs spécifiques qui modifient de manière manifeste, permanente et substantielle le prix de revient de certaines prestations dans la zone considérée ;

3° Le coefficient mentionné au I de l'article L. 162-23-5 ;

4° les modalités de calcul de la dotation forfaitaire mentionnée à l'article L. 162-23-3 ;

5° (Abrogé) ;

6° Le montant des forfaits annuels mentionnés à l'article L. 162-23-7.

Sont applicables au 1er mars de l'année en cours les éléments mentionnés aux 1° à 3°.

Sont applicables au 1er janvier de l'année en cours les éléments mentionnés aux 4° à 6°.

II. — Les tarifs de responsabilité afférents aux activités de soins de suite et de réadaptation exercées par les établissements de santé privés mentionnés au e de l'article L. 162-22 sont fixés par l'Etat.

**Art. L162-23-5**

I. — Les tarifs nationaux des prestations mentionnés au 1° de l'article L. 162-23-4 peuvent être minorés par l'application d'un coefficient, de manière à concourir au respect de l'objectif national de dépenses d'assurance maladie. La valeur de ce coefficient peut être différenciée par catégorie d'établissements de santé.

II. — Au regard notamment de l'avis mentionné à l'avant-dernier alinéa de l'article L. 114-4-1, l'Etat peut décider de verser aux établissements de santé tout ou partie du montant correspondant à la différence entre les montants issus de la valorisation de l'activité des établissements par les tarifs mentionnés au 2° de l'article L. 162-23-4 et ceux issus de la valorisation de cette même activité par les tarifs minorés du coefficient mentionné au I du présent article.

**Art. L162-23-6**

I. — L'Etat fixe, sur demande du titulaire de l'autorisation de mise sur le marché ou à l'initiative des ministres chargés de la santé et de la sécurité sociale, la liste des spécialités pharmaceutiques dispensées aux patients pris en charge dans les établissements de santé mentionnés à l'article L. 162-22 et bénéficiant d'une autorisation de mise sur le marché qui peuvent être prises en charge par les régimes obligatoires d'assurance maladie en sus des prestations d'hospitalisation mentionnées au 1° de l'article L. 162-23-1 . Cette liste précise les seules indications thérapeutiques ouvrant droit à la prise en charge des spécialités pharmaceutiques mentionnées au même 1°.

II. — Les établissements sont remboursés sur présentation des factures, dans le respect du montant affecté aux dépenses relatives au financement de la liste des spécialités pharmaceutiques prévu au 1° du I de l'article L. 162-23.

**Art. L162-23-6-1**

Les médicaments qui bénéficient de l'un des dispositifs de prise en charge mentionnés aux articles L. 162-16-5-1-1 et L. 162-16-5-2 et qui sont administrés au cours d'une hospitalisation sont pris en charge par les régimes obligatoires d'assurance maladie en sus des prestations d'hospitalisation mentionnées au 1° de l'article L. 162-23-1 dans les conditions respectivement fixées aux articles L. 162-16-5-1-1 et L. 162-16-5-2. La prise en charge de ces médicaments est conditionnée par la prescription initiale du traitement dans un établissement de santé mentionné à l'article L. 162-22, sans préjudice des autres dispositions applicables.

**Art. L162-23-7**

Les charges non prises en compte par les tarifs des prestations mentionnés au 1° de l'article L. 162-23-4 liées à l'utilisation de plateaux techniques spécialisés par les établissements de santé mentionnés à l'article L. 162-22 qui, par leur nature, nécessitent la mobilisation de moyens importants peuvent être compensées en tout ou partie par un forfait.

Les ministres chargés de la santé et de la sécurité sociale arrêtent la liste des plateaux techniques spécialisés mentionnés au premier alinéa du présent article.

**Art. L162-23-8**

I. — La part prévue au 2° du I de l'article L. 162-23, affectée à la dotation nationale de financement des missions d'intérêt général et d'aide à la contractualisation des établissements de santé mentionnés aux a, b, c et d de l'article L. 162-22-6, participe notamment au financement des engagements relatifs :

1° A la recherche et à la formation des professionnels de santé et du personnel paramédical à l'exception des formations prises en charge par la région en application des articles L. 4151-9, L. 4244-1 et L. 4383-5 du code de la santé publique ;

2° A la mise en œuvre des orientations du schéma régional ou interrégional de santé ;

3° A l'amélioration de la qualité des soins ;

4° A la réponse aux priorités nationales ou locales en matière de politique sanitaire, notamment la création de groupements hospitaliers de territoire, par dérogation à l'article L. 162-1-7 du présent code ;

5° A la mise en œuvre de la politique nationale en matière d'innovation médicale ou au rôle de recours dévolu à certains établissements.

Par dérogation à l'article L. 162-23-1, cette dotation participe également au financement des activités de soins dispensés à certaines populations spécifiques.

Les ministres chargés de la santé et de la sécurité sociale arrêtent la liste des missions financées par cette dotation.

Les engagements mentionnés aux 1° à 5° sont mentionnés au contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 6114-2 du code de la santé publique ou, à défaut, dans un engagement contractuel spécifique.

Lorsque des établissements de santé ont constitué un groupement de coopération sanitaire pour mettre en œuvre tout ou partie de leurs missions d'intérêt général et d'aide à la contractualisation, la dotation de financement relative aux missions transférées peut être versée directement au groupement de coopération sanitaire par la caisse d'assurance maladie désignée en application des articles L. 174-2 ou L. 174-18, selon le cas.

Les ministres chargés de la santé et de la sécurité sociale arrêtent, en fonction du montant mentionné au 2° du I de l'article L. 162-23 et après avis des organisations nationales les plus représentatives des établissements de santé publics et privés, le montant des dotations régionales ainsi que les critères d'attribution aux établissements.

II. — Le montant annuel de la dotation de chaque établissement de santé est fixé par le directeur général de l'agence régionale de santé en fonction des missions d'intérêt général, des activités de soins dispensés à certaines populations spécifiques et des objectifs et des orientations prévus dans le cadre du contrat pluriannuel d'objectifs et de moyens et de leur état d'avancement ou, à défaut, dans le cadre de l'engagement contractuel spécifique prévu au 1° du I du présent article.

Les modalités de versement et de prise en charge de cette dotation sont fixées à l'article L. 162-23-10.

**Art. L162-23-8**

I. — La part prévue au 2° du I de l'article L. 162-23, affectée à la dotation nationale de financement des missions d'intérêt général et d'aide à la contractualisation des établissements de santé mentionnés aux a, b, c et d de l'article L. 162-22, participe notamment au financement des engagements relatifs :

1° A la recherche et à la formation des professionnels de santé et du personnel paramédical à l'exception des formations prises en charge par la région en application des articles L. 4151-9, L. 4244-1 et L. 4383-5 du code de la santé publique ;

2° A la mise en œuvre des orientations du schéma régional ou interrégional de santé ;

3° A l'amélioration de la qualité des soins ;

4° A la réponse aux priorités nationales ou locales en matière de politique sanitaire, notamment la création de groupements hospitaliers de territoire, par dérogation à l'article L. 162-1-7 du présent code ;

5° A la mise en œuvre de la politique nationale en matière d'innovation médicale ou au rôle de recours dévolu à certains établissements.

Par dérogation à l'article L. 162-23-1, cette dotation participe également au financement des activités de soins dispensés à certaines populations spécifiques.

Les ministres chargés de la santé et de la sécurité sociale arrêtent la liste des missions financées par cette dotation.

Les engagements mentionnés aux 1° à 5° sont mentionnés au contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 6114-2 du code de la santé publique ou, à défaut, dans un engagement contractuel spécifique.

Lorsque des établissements de santé ont constitué un groupement de coopération sanitaire pour mettre en œuvre tout ou partie de leurs missions d'intérêt général et d'aide à la contractualisation, la dotation de financement relative aux missions transférées peut être versée directement au groupement de coopération sanitaire par la caisse d'assurance maladie désignée en application des articles L. 174-2 ou L. 174-18, selon le cas.

Les ministres chargés de la santé et de la sécurité sociale arrêtent, en fonction du montant mentionné au 2° du I de l'article L. 162-23 et après avis des organisations nationales les plus représentatives des établissements de santé publics et privés, le montant des dotations régionales ainsi que les critères d'attribution aux établissements.

II. — Le montant annuel de la dotation de chaque établissement de santé est fixé par le directeur général de l'agence régionale de santé en fonction des missions d'intérêt général, des activités de soins dispensés à certaines populations spécifiques et des objectifs et des orientations prévus dans le cadre du contrat pluriannuel d'objectifs et de moyens et de leur état d'avancement ou, à défaut, dans le cadre de l'engagement contractuel spécifique prévu au 1° du I du présent article.

Les modalités de versement et de prise en charge de cette dotation sont fixées à l'article L. 162-23-10.

**Art. L162-23-10**

Le forfait relatif aux plateaux techniques spécialisés et les dotations de financement des missions d'intérêt général et d'aide à la contractualisation mentionnés, respectivement, aux articles L. 162-23-7 et L. 162-23-8 ainsi que la dotation forfaitaire mentionnée à l'article L. 162-23-3 sont versés par les caisses mentionnées aux articles L. 174-2 ou L. 174-18 aux établissements de santé dans les conditions fixées par voie réglementaire.

**Art. L162-23-11**

Les modalités d'application de la présente sous-section sont fixées par décret en Conseil d'Etat.

####### Sous-section 5 : Dispositions communes aux activités de médecine, de gynécologie-obstétrique et d'ontologie, aux activités de psychiatrie et aux activités de soins de suite et de réadaptation

**Art. L162-23-12**

Sans préjudice des dispositions prévues par le code de la santé publique, un décret en Conseil d'Etat, pris après avis des organisations nationales les plus représentatives des établissements de santé, détermine les modalités de contrôle, par les agences régionales de santé, de l'exécution des obligations législatives, réglementaires ou contractuelles qui s'imposent aux établissements.

**Art. L162-23-13**

Les établissements de santé sont passibles, après qu'ils ont été mis en demeure de présenter leurs observations, d'une sanction financière en cas de manquement aux règles de facturation fixées en application des articles L. 162-22-3 et L. 162-23-1, d'erreur de codage ou d'absence de réalisation d'une prestation facturée.

Cette sanction est prise par le directeur général de l'agence régionale de santé, à la suite d'un contrôle réalisé sur pièces et sur place par les médecins inspecteurs de santé publique, les inspecteurs de l'agence régionale de santé ayant la qualité de médecin ou les praticiens-conseils des organismes d'assurance maladie en application du programme de contrôle régional établi par l'agence. Le directeur général de l'agence prononce la sanction après avis d'une commission de contrôle composée à parité de représentants de l'agence et de représentants des organismes d'assurance maladie et du contrôle médical. La motivation de la sanction indique, si tel est le cas, les raisons pour lesquelles le directeur général n'a pas suivi l'avis de la commission de contrôle. La sanction est notifiée à l'établissement.

Son montant est fonction du pourcentage des sommes indûment perçues par rapport aux sommes dues et du caractère réitéré des manquements. Il est calculé sur la base des recettes annuelles d'assurance maladie de l'établissement ou, si le contrôle porte sur une activité, une prestation en particulier ou des séjours présentant des caractéristiques communes, sur la base des recettes annuelles d'assurance maladie afférentes à cette activité, cette prestation ou ces séjours, dans la limite de 5 % des recettes annuelles d'assurance maladie de l'établissement.

Les établissements qui font obstacle à la préparation et à la réalisation du contrôle sont passibles d'une sanction dont le montant ne peut excéder la limite fixée au troisième alinéa.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L162-23-13-1**

I. — Sans préjudice des autres recours, tout établissement de santé confronté à un différend d'interprétation des règles de facturation des prises en charge de moins d'une journée, établies en application du 1° de l'article L. 162-22-3, peut solliciter une prise de position formelle de l'administration sur sa situation.

Il ne peut être procédé au prononcé d'une sanction financière en cas de manquement aux règles de facturation en application de l'article L. 162-23-13, pour ces prises en charge, si la cause de la sanction poursuivie par l'administration est un différend sur l'interprétation par l'établissement de santé de bonne foi des règles de facturation des prises en charge de moins d'une journée et s'il est démontré que l'interprétation sur laquelle est fondée la première décision a été, à l'époque, formellement admise par l'administration.

Lorsque la situation de fait exposée dans la demande ou la réglementation au regard de laquelle cette situation a été appréciée ont été modifiées, l'établissement de santé ne peut plus se prévaloir de la prise de position qui a été, à l'époque, formellement admise par l'administration.

II. — L'établissement de santé sollicite l'administration, qui se prononce dans un délai de trois mois lorsqu'elle est saisie d'une demande écrite, précise et complète par un établissement de santé de bonne foi.

Le silence gardé par l'administration qui n'a pas répondu dans un délai de trois mois à un établissement de santé de bonne foi qui a sollicité de sa part, dans les conditions prévues au présent article, une interprétation des règles de facturation applicables à sa situation de fait ne vaut pas prise de position formelle.

III. — Un établissement de santé ne peut pas solliciter une prise de position formelle de l'administration sur sa situation dans les cas suivants :

1° Lorsqu'un contrôle de la tarification à l'activité, prévu à l'article L. 162-23-13, sur ce séjour, a été engagé ;

2° Lorsqu'un contentieux en lien avec un contrôle de la tarification à l'activité, prévu au même article L. 162-23-13, sur ce séjour, est en cours.

IV. — Une demande mentionnée au I présent article peut également être adressée par une organisation nationale représentative des établissements de santé ou une société savante pour le nom et le compte d'un ou plusieurs établissements de santé, dans les mêmes conditions que celles prévues aux II et III.

Un décret précise les conditions d'application du présent article.

**Art. L162-23-15**

I. — Les établissements de santé exerçant les activités mentionnées aux 1°, 2° et 4° de l'article L. 162-22 bénéficient d'une dotation complémentaire lorsqu'ils atteignent des résultats évalués à l'aide d'indicateurs liés à la qualité et la sécurité des soins. Ces indicateurs prennent en compte les résultats et les expériences rapportés par les patients.

II. — Pour certains des indicateurs liés à la qualité et la sécurité des soins mentionnés au I, un seuil minimal de résultats est requis. Ce seuil est fixé par indicateur en fonction de la répartition des résultats de l'ensemble des établissements concernés. Lorsqu'un établissement mentionné au même I n'atteint pas, sur trois mesures de résultat consécutives, un tel seuil minimal pour un même indicateur, l'établissement concerné fait l'objet d'une pénalité financière notifiée par le directeur général de l'agence régionale de santé, après qu'il a été mis en demeure de présenter ses observations. Toutefois, le directeur général de l'agence régionale de santé peut estimer, par décision spécialement motivée, qu'il n'y a pas lieu à sanction au regard de circonstances particulières propres à l'établissement concerné.

Le montant de la pénalité financière globale est apprécié en fonction du nombre d'indicateurs concernés et de la gravité des manquements constatés. La pénalité financière globale ne peut excéder un montant équivalent à 0,5 % des recettes annuelles d'assurance maladie de l'établissement.

Lorsqu'un établissement ne satisfait pas à l'obligation de recueil d'un indicateur ou que ce recueil fait l'objet d'une invalidation par l'autorité administrative dans le cadre du contrôle de la qualité des données déclarées par l'établissement de santé, le seuil minimal requis pour cet indicateur est réputé non atteint.

Lorsque, pour une mesure de résultat donnée, un établissement n'atteint pas le seuil minimal requis pour un indicateur, il en est alerté par le directeur général de l'agence régionale de santé qui lui indique la pénalité financière encourue en cas de manquement constaté sur trois mesures de résultat consécutives et propose des mesures d'accompagnement.

L'établissement faisant l'objet d'une pénalité financière présente un plan d'amélioration de la qualité et de la sécurité des soins, élaboré dans les conditions prévues aux articles L. 6144-1 ou L. 6161-2-2 du code de la santé publique.

Le produit des pénalités financières est affecté au financement des dotations mentionnées au I.

III. — Un décret en Conseil d'Etat précise les modalités de détermination et de mise en œuvre de la dotation complémentaire et de la pénalité financière, les catégories des indicateurs liés à la qualité et la sécurité des soins recueillis par chaque établissement mentionné au premier alinéa du I et définit les modalités de détermination des seuils minimaux de résultats requis pour certains indicateurs.

Le développement de l'autodialyse et de la dialyse à domicile figure parmi ces indicateurs.

Un arrêté des ministres chargés de la santé et de la sécurité sociale dresse la liste des indicateurs liés à la qualité et la sécurité des soins, détermine la période au cours de laquelle est recueilli chaque indicateur, qui ne peut être inférieure à un an, fixe les seuils minimaux de résultats requis pour certains indicateurs et prévoit les modalités de calcul de la dotation complémentaire et de la pénalité financière.

**Art. L162-23-16**

I. — Les hôpitaux de proximité mentionnés à l'article L. 6111-3-1 du code de la santé publique bénéficient pour leur activité de médecine, par dérogation à l'article L. 162-22-3 du présent code, d'une garantie pluriannuelle de financement. Le niveau de cette garantie est déterminé en tenant compte du volume d'activité et des recettes perçues antérieurement par l'établissement au titre de cette activité, selon la catégorie d'établissements mentionnée à l'article L. 162-22 à laquelle il appartient, des besoins de santé de la population du territoire ainsi que de la qualité de la prise en charge des patients, sans préjudice des dispositions de l'article L. 162-23-15. Ces établissements bénéficient du versement d'un complément de recettes issues de leur activité lorsque celles-ci sont supérieures au montant du niveau garanti pour l'année considérée.

II. — Les hôpitaux de proximité bénéficient également d'une dotation de responsabilité territoriale dont le montant est déterminé en tenant compte de l'organisation et de la réalisation de leurs missions et de la qualité de prise en charge des patients. Cette dotation a notamment vocation à accompagner la mise en place d'une offre de consultation de spécialités et l'accès à des plateaux techniques d'imagerie, de biologie et des équipements de télésanté ainsi qu'à financer l'indemnité prévue au dernier alinéa de l'article L. 6146-2 du code de la santé publique versée par les hôpitaux de proximité aux professionnels de santé libéraux participant à l'exercice de leurs missions. Cette indemnité peut également être versée aux professionnels de santé libéraux exerçant dans un hôpital de proximité de statut privé relevant de l'article L. 6161-1 du même code.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

####### Sous-section 6 : Dispositions diverses

**Art. L162-24-1**

La tarification des prestations supportées par l'assurance maladie et délivrées par les établissements et services mentionnés à l'article L. 312-1 du code de l'action sociale et des familles est fixée dans les conditions prévues à l'article L. 314-1 du même code.

Les tribunaux interrégionaux de la tarification sanitaire et sociale sont compétents en premier ressort pour statuer en matière contentieuse sur les recours contre les décisions de l'autorité susmentionnée.

**Art. L162-24-2**

L'action des établissements et services mentionnés aux 2°, 5° et 7° du I de l'article L. 312-1 du code de l'action sociale et des familles pour le paiement, par la caisse de rattachement mentionnée à l'article L. 174-8 du présent code, des prestations et soins médicaux à la charge de l'assurance maladie se prescrit par un an à compter du premier jour du mois suivant celui auquel se rapporte la prestation facturée à la caisse, ou par trois mois à compter du premier jour du mois suivant celui où la décision de la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles a été notifiée à l'établissement si cela conduit à appliquer une échéance plus tardive.

Cette prescription est également applicable à l'action intentée par l'organisme payeur en recouvrement des prestations indûment supportées, sauf en cas de fraude ou de fausse déclaration, à compter de la date de paiement des sommes indues.

Les modalités de reversement des sommes payées par la caisse de rattachement mentionnée à l'article L. 174-8 du présent code aux différents organismes d'assurance maladie ainsi que des sommes recouvrées par la caisse en application du deuxième alinéa du présent article sont fixées par décret.

La commission de recours amiable de la caisse de rattachement mentionnée à l'article L. 174-8 est compétente pour traiter des réclamations relatives aux sommes en cause.

**Art. L162-25**

Par dérogation à l'article L. 160-11, l'action des établissements de santé mentionnés aux a à d de l'article L. 162-22 pour le paiement des prestations de l'assurance maladie se prescrit par un an à compter de la date de fin de séjour hospitalier ou, pour les consultations et actes externes mentionnés à l'article L. 162-26, à compter de la date de réalisation de l'acte. Lorsqu'elle porte sur des prestations d'hospitalisation à domicile, l'action se prescrit par un an à compter de la date à laquelle ces établissements doivent transmettre, pour chaque séjour, les données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique.

Dans les cas où un établissement de santé mentionné à l'article L. 162-22 du présent code fait face à un événement qui l'empêche d'accomplir de manière durable les obligations de transmission des informations relatives à son activité prévues aux articles L. 6113-7 et L. 6113-8 du code de la santé publique, le délai mentionné au premier alinéa du présent article peut être prolongé proportionnellement à la durée et, le cas échéant, à l'intensité de l'incidence qu'a cet événement sur la transmission des informations. Cette prolongation, qui ne peut dépasser une période d'un an, est décidée par le directeur général de l'agence régionale de santé en tenant compte des causes de l'événement.

**Art. L162-26**

Les consultations et actes externes sont pris en charge par les régimes obligatoires d'assurance maladie dans les conditions prévues aux articles L. 162-1-7, L. 162-14-1 et L. 162-21-1 et dans la limite des tarifs fixés en application de ces articles. Les tarifs des consultations et des actes ainsi fixés servent de base au calcul de la participation de l'assuré, à la facturation de ces prestations aux patients non couverts par un régime de l'assurance maladie et à l'exercice des recours contre tiers.

Pour les activités de psychiatrie, la part prise en charge par l'assurance maladie des consultations et actes mentionnés à l'alinéa précédent est incluse dans les dotations mentionnées à l'article L. 162-22-19.

Un arrêté fixe le montant de la majoration appliquée aux patients qui, sans prescription préalable de leur médecin traitant, consultent un médecin spécialiste hospitalier. Cette majoration ne s'applique pas aux patients suivant un protocole de soins. Elle ne s'applique pas aux consultations et actes réalisés en cas d'urgence.

Les dispositions du présent article ne s'appliquent pas aux consultations et actes réalisés par les praticiens hospitaliers dans le cadre de l'activité libérale définie à l'article L. 6154-2 du code de la santé publique ni aux assurés mentionnés au 5° de l'article L. 162-5-3 du présent code.

**Art. L162-26-1**

Par dérogation aux dispositions de l'article L. 162-2 du présent code et de l'article L. 4113-5 du code de la santé publique, lorsqu'un établissement de santé prévu au d de l'article L. 162-22 du présent code emploie des médecins qui choisissent le mode d'exercice salarié, les honoraires liés à l'activité réalisée au sein de l'établissement par ces praticiens peuvent être facturés par l'établissement dans les conditions prévues aux articles L. 162-1-7 et L. 162-14-1 et dans la limite des tarifs fixés en application de ces articles.

Lorsqu'un établissement de santé mentionné au d de l'article L. 162-22-6 emploie des infirmiers exerçant en pratique avancée, les honoraires liés à l'activité réalisée par ces professionnels pour le compte de l'établissement, hors prestations d'hospitalisation, peuvent être facturés par l'établissement dans les conditions prévues aux articles L. 162-1-7 et L. 162-14-1, dans la limite des tarifs fixés en application des mêmes articles L. 162-1-7 et L. 162-14-1. Lorsque l'intervention de ces professionnels est prise en charge dans le cadre de la rémunération forfaitaire mentionnée à l'article L. 162-22-5-1, ces honoraires ne peuvent pas être facturés.

**Art. L162-28**

Les caisses peuvent conclure des contrats avec les mutuelles ou unions régies par le livre III du code de la mutualité, en vue d'offrir aux assurés sociaux les services proposés par les réalisations sanitaires et sociales créées par ces organismes mutualistes.

Les tarifs d'hospitalisation fixés par ces contrats sont soumis à l'homologation dans les conditions prévues aux articles L. 162-22, L. 162-23 et L. 162-24.

**Art. L162-29**

Les établissements de santé sont tenus de permettre aux organismes d'assurance maladie d'exercer leur contrôle en vertu de l'article L. 162-30 sur les assurés hospitalisés et sur l'activité des services dans les conditions définies par un décret en Conseil d'Etat qui fixe notamment la teneur, la périodicité et les délais de production des informations qui doivent être adressées à cette fin aux organismes d'assurance maladie.

**Art. L162-30**

Les établissements publics de santé ou privés sont tenus d'aviser la caisse primaire intéressée, dans un délai lui permettant d'assurer son contrôle, si le séjour du malade paraît devoir être prolongé au-delà d'un délai déterminé, sauf s'il s'agit d'un malade mentionné aux 3° et 4° de l'article L. 322-3.

En cas de carence de l'établissement, la caisse d'assurance maladie est fondée à refuser le remboursement de tout ou partie des éléments constituant les frais d'hospitalisation correspondant au séjour au-delà du délai prévu à l'alinéa précédent. L'établissement hospitalier ne peut alors réclamer à l'assuré le paiement de la partie des frais non remboursés.

Les frais de séjour sont supportés par l'établissement sur ses ressources propres.

**Art. L162-30-1**

Conformément aux dispositions du quatrième alinéa de l'article L. 710-2 du code de la santé publique, les médecins membres de l'inspection générale des affaires sociales, les médecins inspecteurs de la santé publique, les inspecteurs de l'agence régionale de santé ayant la qualité de médecin et les médecins conseils des organismes d'assurance maladie ont accès, dans le respect des règles de déontologie médicale, aux informations médicales visées audit article lorsqu'elles sont nécessaires à l'exercice de leurs missions.

**Art. L162-30-2**

Un contrat d'amélioration de la qualité et de l'efficience des soins est conclu entre le directeur général de l'agence régionale de santé, le directeur de l'organisme local d'assurance maladie et le représentant légal de tout établissement de santé relevant de leur ressort géographique et identifié par le directeur général de l'agence régionale de santé dans les conditions prévues au deuxième alinéa. Les commissions et conférences médicales d'établissement donnent leur avis préalablement à la conclusion du contrat. Celui-ci a pour objet d'améliorer la pertinence et l'efficience des soins et des prescriptions et de permettre une diminution des dépenses de l'assurance maladie.

Sont soumis à l'obligation prévue au premier alinéa les établissements qui relèvent de priorités nationales définies par l'arrêté pris en application du premier alinéa de l'article L. 162-30-3, après avis de la Caisse nationale de l'assurance maladie, ou qui ne respectent pas un ou plusieurs référentiels de pertinence et d'efficience des actes, prestations ou prescriptions des établissements de santé ou des professionnels y exerçant, ou de seuils exprimés en volume ou en dépenses d'assurance maladie mentionnés au même article L. 162-30-3, prévus par un plan d'actions pluriannuel régional d'amélioration de la pertinence des soins.

Le contrat est conclu pour une durée maximale de cinq ans. Il prévoit notamment, conformément à un contrat type fixé par arrêté des ministres chargés de la santé et de la sécurité sociale, les volets du contrat mentionnés audit article L. 162-30-3, les objectifs à atteindre par l'établissement ainsi que leurs modalités d'évaluation. En l'absence de contrat type national, l'agence régionale de santé peut arrêter un contrat type régional.

En cas de refus par l'établissement de santé identifié de conclure ce contrat, le directeur général de l'agence régionale de santé prononce, après que l'établissement a été mis en mesure de présenter ses observations, une sanction financière correspondant à 1 % des produits reçus des régimes obligatoires d'assurance maladie par l'établissement de santé au titre du dernier exercice clos. Le produit de ces sanctions est versé à l'assurance maladie.

Les modalités d'application du présent article sont déterminées par décret.

**Art. L162-30-3**

L'Etat arrête, sur la base de l'analyse nationale ou régionale des dépenses d'assurance maladie ou des recommandations élaborées par la Haute Autorité de santé, l'Institut national du cancer ou l'Agence nationale de sécurité du médicament et des produits de santé, des référentiels de pertinence ou de seuils, exprimés en volume ou en dépenses d'assurance maladie, pour certains actes, prestations ou prescriptions des établissements de santé ou des professionnels de santé y exerçant. Ils peuvent porter sur l'ensemble des prestations d'assurance maladie, dès lors qu'elles sont prescrites ou dispensées au sein d'un établissement de santé. Ils peuvent être nationaux ou régionaux.

L'agence régionale de santé élabore un plan d'actions pluriannuel régional d'amélioration de la pertinence des soins, qui définit les domaines d'actions prioritaires en matière d'amélioration de la pertinence des soins dans la région, précisant notamment les critères retenus pour identifier les établissements de santé devant inclure un volet consacré à ce plan dans le contrat mentionné à l'article L. 162-30-2. Ce plan identifie les écarts significatifs entre le nombre ou l'évolution du nombre d'actes, de prestations ou de prescriptions réalisés par les établissements de la région ou les professionnels y exerçant et les moyennes régionales ou nationales pour une activité comparable.

Lorsque l'agence régionale de santé, conjointement avec l'organisme local d'assurance maladie, constate que les pratiques d'un établissement ou les prescriptions des professionnels de santé y exerçant ne sont pas conformes à un ou plusieurs des référentiels arrêtés par l'Etat ou en application du plan d'actions régional susmentionné, elle saisit l'établissement concerné et lui enjoint d'élaborer un programme d'amélioration de la pertinence des soins, servant de base à l'inclusion d'un volet consacré à ce plan dans le contrat mentionné au même article L. 162-30-2.

Ce volet fixe, pour les actes, prestations et prescriptions qui présentent des écarts significatifs en nombre ou en évolution par rapport aux moyennes régionales ou nationales, un nombre d'actes, prestations et prescriptions annuel cible attendu pour l'établissement. Ce nombre ne peut être inférieur de plus de 30 % au nombre de l'année précédente. La liste des actes, prestations et prescriptions qui peuvent être concernés par ce dispositif est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale.

Les modalités d'élaboration du plan d'actions régional mentionné au deuxième alinéa du présent article, les catégories et le nombre d'actes, de prestations ou de prescriptions servant de base à la conclusion d'un volet consacré à ce plan dans les contrats ainsi que la nature des données prises en compte et les méthodes utilisées pour arrêter ces référentiels et vérifier la conformité des pratiques des établissements sont déterminées par décret.

**Art. L162-30-4**

La réalisation des objectifs fixés par le contrat mentionné à l'article L. 162-30-2 fait l'objet d'une évaluation annuelle.

Le directeur général de l'agence régionale de santé alloue, en fonction des économies constatées sur les dépenses d'assurance maladie et du degré de réalisation des objectifs fixés au contrat, un intéressement à l'établissement sous la forme d'une dotation du fonds d'intervention régional mentionné à l'article L. 1435-8 du code de la santé publique.

A l'issue d'une période de deux ans après la saisine d'un établissement par l'agence régionale de santé en application du troisième alinéa de l'article L. 162-30-3 du présent code, si l'établissement présente toujours un nombre d'actes, prescriptions ou prestations largement supérieur au nombre attendu Inscrit au volet mentionné à l'avant-dernier alinéa du même article L. 162-30-3, le directeur général de l'agence régionale de santé peut, en tenant compte des caractéristiques du territoire prévu à l'article L. 1434-9 du code de la santé publique et de l'établissement et après que celui-ci a été mis en mesure de présenter ses observations, fixer un abattement forfaitaire au tarif national, pour le nombre d'actes et prestations excédant le nombre cible fixé, et peut fixer une minoration forfaitaire de la part des produits de santé mentionnés à l'article L. 162-22-7 du présent code prise en charge par les régimes obligatoires d'assurance maladie.

La décision du directeur général de l'agence régionale de santé est prise après avis de l'organisme local d'assurance maladie et de la conférence régionale de la santé et de l'autonomie prévue à l'article L. 1432-4 du code de la santé publique. L'abattement et la minoration forfaitaires sont fixés pour une durée limitée selon un barème établi au niveau national et sont notifiés à l'établissement dans des conditions définies par décret. L'abattement ne peut excéder 50 % du tarif national et la minoration ne peut réduire de plus de 50 % la part prise en charge par les régimes obligatoires d'assurance maladie. Dans tous les cas, la différence entre le montant remboursable et le montant remboursé ne peut être facturée aux patients.

A l'issue de la période notifiée, les sommes correspondant à l'abattement et à la minoration forfaitaires pendant la période concernée sont récupérées par réduction des recettes d'assurance maladie perçues par l'établissement et abondent le fonds d'intervention régional.

Un décret précise les modalités d'application du présent article, et notamment les critères utilisés par les agences régionales de santé pour apprécier les taux de délivrance par les établissements des actes, prestations et prescriptions concernés.

**Art. L162-30-4-1**

Lorsque l'agence régionale de santé constate, sur un ou plusieurs territoires, l'absence persistante de délivrance d'un ou plusieurs actes qui font l'objet d'un référentiel arrêté par l'Etat, et lorsque cette absence est de nature à mettre en danger la santé des populations concernées, elle peut décider d'apporter un soutien financier spécifique pour le développement d'une ou de plusieurs activités.

**Art. L162-30-5**

I. — Par dérogation aux articles L. 6122-1 et L. 6122-2 du code de la santé publique, l'agence régionale de santé peut, après avis conforme d'un comité national constitué à cet effet, autoriser un établissement de santé à pratiquer une activité de greffe exceptionnelle d'organes ou de tissus ou de greffe composite exceptionnelle de tissus vascularisés. Un hôpital des armées peut, par un arrêté du ministre de la défense et des ministres chargés de la santé et de la sécurité sociale pris sur avis conforme du même comité, être autorisé à pratiquer ces mêmes activités.

La durée de ces autorisations ne peut être supérieure à cinq ans.

En cas de manquement d'un établissement de santé aux lois et règlements pris pour la protection de la santé publique ou à la continuité des soins ou en cas d'urgence tenant à la sécurité des personnes, il est fait application des dispositions de l'article L. 6122-13 du code de la santé publique.

Les conditions et modalités d'autorisations ainsi que les règles relatives à la constitution, à la composition et au fonctionnement du comité mentionné au premier alinéa du présent article sont définies par décret en Conseil d'Etat.

II. — La prise en charge relevant d'une activité mentionnée au I est assurée par un forfait qui inclut notamment la prise en charge des frais d'hospitalisation, des produits de santé ou des prestations associés. Les praticiens exerçant à titre libéral sont rémunérés par l'intermédiaire de l'établissement de santé.

A cet effet, il peut être dérogé aux dispositions du présent chapitre.

Le périmètre, le montant par catégorie de greffe, la durée de prise en charge, les conditions particulières associées ainsi que les modalités d'allocation du forfait sont définis par arrêté des ministres chargés de la santé et de la sécurité sociale.

Par dérogation aux articles L. 160-10, L. 160-13 et L. 160-14, ce forfait est intégralement pris en charge par les régimes obligatoires de l'assurance maladie.

###### Section 6 : Actions expérimentales

**Art. L162-31**

Lorsque les actions expérimentales de caractère médical et social sont menées par des personnes physiques ou morales, de droit public ou privé, faisant l'objet, à cette fin, d'un agrément, par l'autorité administrative, les dépenses prises en charge au titre du 1° de l'article L. 160-8, de l'article L. 160-9 , des frais de soins mentionnés au 1° de l'article L. 160-9-1 et du 1° de l'article L. 431-1 peuvent faire l'objet d'un règlement forfaitaire par les caisses d'assurance maladie.

Les modalités de règlement font l'objet de conventions soumises à l'approbation de l'autorité administrative et passées entre les organismes d'assurance maladie et les personnes en cause.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article ainsi que les modalités d'évaluation de ces actions, en relation, notamment, avec les élus locaux, les organismes d'assurance maladie et les professions de santé.

**Art. L162-31-1**

I. — Des expérimentations dérogatoires à au moins une des dispositions mentionnées au II peuvent être mises en œuvre, pour une durée qui ne peut excéder cinq ans.

Ces expérimentations ont l'un ou l'autre des buts suivants :

1° Permettre l'émergence d'organisations innovantes dans les secteurs sanitaire et médico-social concourant à l'amélioration de la prévention en santé, de la prise en charge et du parcours des patients, de l'efficience du système de santé et de l'accès aux soins, en visant à :

a) Optimiser par une meilleure coordination le parcours de santé ainsi que la pertinence et la qualité de la prise en charge sanitaire, sociale ou médico-sociale ;

b) Organiser pour une séquence de soins la prise en charge des patients ;

c) Développer les modes d'exercice coordonné en participant à la structuration des soins ambulatoires ;

d) Favoriser la présence de professionnels de santé dans les zones caractérisées par une offre de soins insuffisante ou des difficultés dans l'accès aux soins ou aux médicaments ;

2° Améliorer la pertinence de la prise en charge par l'assurance maladie des médicaments ou des produits et prestations associées mentionnés à l'article L. 165-1 et la qualité des prescriptions, en modifiant :

a) Les conditions de prise en charge des médicaments et des produits et prestations associées onéreux au sein des établissements de santé et les modalités du recueil d'informations relatives au contexte, à la motivation et à l'impact de la prescription et de l'utilisation de ces médicaments, produits et prestations associées ;

b) Les modalités de rémunération, les dispositions prévoyant des mesures incitatives ou de modulation concernant les professionnels de santé ou les établissements de santé, ainsi que des mesures d'organisation dans l'objectif de promouvoir un recours pertinent aux médicaments et aux produits et prestations associées ;

c) Les conditions d'accès au dispositif prévu à l'article L. 165-1-1.

II. — Pour la mise en œuvre de ces expérimentations, il peut être dérogé en tant que de besoin :

1° Aux dispositions suivantes :

a) Les règles de facturation, de tarification et de remboursement mentionnées aux articles L. 162-1-7, L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-14-1, L. 162-16-1, L. 162-22-3, L. 162-22-3-1, L. 162-22-4, L. 162-22-5, L. 162-22-5-1, L. 162-22-5-2, L. 162-22-5-3, L. 162-22-15, L. 162-22-18, L. 162-22-19, L. 162-23-1, L. 162-23-2, L. 162-23-3, L. 162-23-4, L. 162-23-6, L. 162-23-7, L. 162-23-8, L. 162-23-15, L. 162-23-16, L. 162-26, L. 162-26-1, L. 162-32-1, L. 165-1, L. 174-1, L. 322-5 et L. 322-5-2 du présent code et aux III, V et VI de l'article 78 de la loi n° 2015-1702 du 21 décembre 2015 de financement de la sécurité sociale pour 2016, en tant qu'ils concernent les tarifs, honoraires, rémunérations et frais accessoires dus aux établissements de santé, centres de santé, professionnels de santé, prestataires de transports sanitaires ou entreprises de taxi ;

b) L'article L. 162-2 du présent code, en tant qu'il concerne le paiement direct des honoraires par le malade ;

c) Les 1°, 2° et 6° de l'article L. 160-8, en tant qu'ils concernent les frais couverts par l'assurance maladie, et le 1° de l'article L. 160-9-1, en tant qu'il concerne ceux couvert par la branche autonomie ;

d) Les articles L. 160-13, L. 160-14 et L. 160-15, relatifs à la participation de l'assuré aux tarifs servant de base au calcul des prestations, et l'article L. 174-4 relatif au forfait journalier hospitalier ;

e) Les articles L. 162-16 à L. 162-19, L. 162-22-7, L. 162-22-7-1, L. 162-23-6, L. 162-38 et L. 165-1 à L. 165-7, en tant qu'ils concernent la prise en charge des médicaments et dispositifs médicaux par l'assurance maladie ;

f) L'article L. 162-13-2 pour permettre le remboursement d'examens de biologie médicale réalisés à la demande du patient sans prescription médicale ;

2° Aux dispositions suivantes du code de la santé publique, lorsque cette dérogation est indispensable à la mise en œuvre de l'expérimentation et sous réserve, le cas échéant, de l'avis de la Haute Autorité de santé :

a) L'article L. 4113-5, en ce qu'il concerne les règles relatives au partage d'honoraires entre professionnels de santé ;

b) Le premier alinéa de l'article L. 6111-1, en tant qu'il limite les missions des établissements de santé, afin de leur permettre de proposer à leurs patients une prestation d'hébergement temporaire non médicalisé, en amont ou en aval de leur hospitalisation, le cas échéant en déléguant cette prestation ;

c) L'article L. 6122-3, afin de permettre que soit accordée une autorisation d'activité de soins et d'équipements matériels lourds à des groupements constitués soit d'établissements de santé, soit de professionnels de santé, soit de ces deux ensembles ;

d) L'article L. 4211-1, afin de permettre l'intervention des prestataires de service et distributeurs de matériels mentionnés à l'article L. 5232-3 pour dispenser à domicile des dialysats, sous la responsabilité d'un pharmacien inscrit à l'ordre des pharmaciens en sections A et D ;

e) Le 3° de l'article L. 6122-2, en tant qu'il impose la satisfaction des conditions techniques de fonctionnement prévues à l'article L. 6124-1 relatives à l'organisation et à la dispensation des soins, pour la durée de l'expérimentation ;

f) Les articles L. 6154-2 et L. 6154-3, afin de permettre, dans les zones caractérisées par une offre de soins insuffisante ou par des difficultés d'accès aux soins, à un praticien de réaliser, sans dépassement d'honoraires, une activité libérale hors de l'établissement où il est nommé ou exerce à titre principal son activité ;

g) Les articles L. 4041-2 et L. 4042-1, afin de permettre à des sociétés interprofessionnelles de soins ambulatoires d'adapter leur statut pour la durée de l'expérimentation pour rendre possible l'encaissement sur le compte de la société de tout ou partie des rémunérations des activités de prise en charge sanitaire, sociale ou médico-sociale de ses membres et le reversement de ces rémunérations à chacun d'eux ;

h) Le dernier alinéa de l'article L. 6133-1, afin de permettre la redistribution d'un intéressement collectif aux membres d'un groupement de coopération sanitaire, pour la durée de l'expérimentation ;

i) L'article L. 6323-1-5, afin de permettre, dans les zones caractérisées par une offre de soins insuffisante ou par des difficultés d'accès aux soins, à un praticien de réaliser une activité libérale au sein d'un centre de santé. Les honoraires sont reversés au praticien par le centre de santé après déduction des frais de fonctionnement du centre liés à la prestation ;

j) Les règles de compétences prévues aux articles L. 1132-1, L. 4111-1, L. 4161-1, L. 4161-3, L. 4161-5, L. 4221-1, L. 4241-1, L. 4241-13, L. 4251-1, L. 4301-1, L. 4311-1, L. 4321-1, L. 4322-1, L. 4331-1, L. 4332-1, L. 4341-1, L. 4342-1, L. 4351-1, L. 4352-2, L. 4361-1, L. 4362-1, L. 4364-1, L. 4371-1, L. 4391-1, L. 4392-1, L. 4393-8, L. 4394-1 et L. 6316-1 ;

k) Le troisième alinéa de l'article L. 6311-2, afin de permettre le concours de chirurgiens-dentistes d'exercice libéral au fonctionnement d'unités participant au service d'aide médicale urgente ;

l) Les articles L. 6211-13, L. 6211-14 et L. 6211-18, afin de permettre l'extension des lieux et des conditions de prélèvement et de réalisation de la phase analytique des examens de biologie médicale ;

m) Le deuxième alinéa du I de l'article L. 6312-4, en tant qu'il concerne l'agrément, le nombre théorique de véhicules et les catégories de moyens de transport ;

n) Les 2°, 3° et 4° de l'article L. 5125-1-1 A, le premier alinéa de l'article L. 5125-16, le deuxième alinéa de l'article L. 5125-17 et le troisième alinéa de l'article L. 5125-18, afin de permettre au directeur général de l'agence régionale de santé de garantir l'approvisionnement en médicaments et produits pharmaceutiques de la population d'une commune dont la dernière officine a cessé définitivement son activité, lorsque celui-ci est compromis au sens de l'article L. 5125-3 en autorisant la création d'une seule antenne par le ou les pharmaciens titulaires d'une officine d'une commune limitrophe ou de l'officine la plus proche. L'antenne fait partie de cette officine et relève de la même entité juridique. L'avis du conseil de l'ordre des pharmaciens territorialement compétent et des syndicats représentatifs de la profession est sollicité ;

o) Les articles L. 2112-1 à L. 2112-10, L. 2311-1 à L. 2311-6, L. 3111-11, L. 3112-2, L. 3121-2, L. 3311-2, L. 3411-9 et L. 6325-1, en tant qu'ils concernent le financement, l'organisation et les compétences de structures œuvrant en faveur de la prévention en santé.

3° Aux règles de tarification et d'organisation applicables aux établissements et services mentionnés à l'article L. 312-1 du code de l'action sociale et des familles.

III. — Les expérimentations à dimension nationale sont autorisées, le cas échéant après avis de la Haute Autorité de santé, par arrêté des ministres chargés de la sécurité sociale et de la santé. Les expérimentations à dimension régionale sont autorisées, le cas échéant après avis conforme de la Haute Autorité de santé, par arrêté des directeurs généraux des agences régionales de santé.

Un conseil stratégique, institué au niveau national, est chargé de formuler des propositions sur les innovations dans le système de santé. Il est associé au suivi des expérimentations et formule un avis en vue de leur éventuelle généralisation.

Un comité technique composé de représentants de l'assurance maladie, des ministres chargés de la sécurité sociale et de la santé et des agences régionales de santé émet un avis sur ces expérimentations, leur mode de financement ainsi que leurs modalités d'évaluation et détermine leur champ d'application territorial.

Le comité technique saisit pour avis la Haute Autorité de santé des projets d'expérimentation comportant des dérogations à des dispositions du code de la santé publique relatives à l'organisation ou la dispensation des soins. Un décret en Conseil d'Etat précise la liste des dispositions auxquelles il ne peut être dérogé qu'après avis de la Haute Autorité de santé et le délai dans lequel son avis est rendu.

Les catégories d'expérimentations, les modalités de sélection, d'autorisation, de financement et d'évaluation des expérimentations selon le niveau territorial ou national de celles-ci, les modalités d'information des patients ainsi que la composition et les missions du conseil stratégique et du comité technique sont précisées par décret en Conseil d'Etat.

IV. — Les expérimentations mentionnées au I du présent article dérogeant à une ou plusieurs règles mentionnées au II et comportant la réalisation d'actes de télésurveillance tels que ceux mentionnés au V de l'article 54 de la loi n° 2017-1836 du 30 décembre 2017 de financement de la sécurité sociale pour 2018 sont soumises à la procédure et au financement prévus au III du présent article, qui se substituent à la procédure et au financement prévus au V de l'article 54 de la loi n° 2017-1836 du 30 décembre 2017 précitée.

V. — Les professionnels intervenant dans le cadre d'une expérimentation prévue au présent article sont réputés appartenir à des équipes de soins, au sens de l'article L. 1110-12 du code de la santé publique.

Les personnes chargées de l'évaluation des expérimentations ont accès aux données individuelles non nominatives contenues dans le système d'information prévu à l'article L. 161-28-1 du présent code lorsque ces données sont nécessaires à la préparation, à la mise en œuvre et à l'évaluation prévues au présent article, dans le respect des conditions prévues au chapitre Ier du titre VI du livre IV de la première partie du code de la santé publique, sous réserve, le cas échéant, d'adaptations établies par décret en Conseil d'Etat.

VI. — Sans préjudice des règles de financement prévues au titre VI du livre Ier du présent code ou des missions du fonds d'intervention régional mentionné à l'article L. 1435-8 du code de la santé publique, le financement de tout ou partie des expérimentations peut être assuré par un fonds pour l'innovation du système de santé, géré par la Caisse nationale d'assurance maladie.

Les ressources du fonds sont constituées par une dotation de la branche maladie, maternité, invalidité et décès du régime général, dont le montant est fixé chaque année par arrêté des ministres chargés de la sécurité sociale et de la santé. L'évaluation des expérimentations régies par le présent article est financée par le fonds pour l'innovation du système de santé.

Les expérimentations dont la généralisation fait l'objet d'un avis favorable du conseil stratégique et du comité technique de l'innovation en santé peuvent être financées par ce même fonds, selon les modalités précisées au III du présent article, au delà de leur échéance et pour une durée qui ne peut excéder dix-huit mois.

VII. — Le Gouvernement présente chaque année au Parlement un état des lieux des expérimentations en cours et lui remet, au plus tard un an après la fin de chaque expérimentation, le rapport d'évaluation la concernant.

###### Section 7 : Centres de santé

**Art. L162-32**

Les caisses primaires d'assurance maladie versent aux centres de santé conventionnés dans les conditions prévues à l'article L. 162-32-2 une subvention égale à une partie des cotisations dues par ces centres en application de l'article L. 241-1 pour les personnes qu'ils emploient et qui relèvent des catégories de praticiens ou d'auxiliaires médicaux relevant des sections 1 et 2 du présent chapitre.

Lorsque le personnel des centres de soins infirmiers est affilié aux assurances sociales agricoles, la partie des cotisations d'assurance maladie versées en application de l'article 1031 du code rural est prise en charge par la caisse de mutualité sociale agricole compétente et imputée sur les dépenses d'assurance maladie.

Les centres de santé font bénéficier les assurés sociaux de la dispense d'avance de frais pour la part garantie par l'assurance maladie.

Les conditions d'application du présent article sont fixées par décret.

**Art. L162-32-1**

Les rapports entre les organismes d'assurance maladie et les centres de santé sont définis par un accord national conclu pour une durée au plus égale à cinq ans par l'Union nationale des caisses d'assurance maladie et une ou plusieurs organisations représentatives des centres de soins infirmiers, ainsi qu'une ou plusieurs organisations représentatives des centres de soins médicaux, dentaires et polyvalents.

Cet accord détermine notamment :

1° Les obligations respectives des caisses primaires d'assurance maladie et des centres de santé ;

2° Les conditions générales d'application des conventions mentionnées aux sections 1, 2 et 3 du présent chapitre aux différents professionnels exerçant dans des centres de santé ; ces conditions ne peuvent pas modifier les tarifs des honoraires, rémunérations et frais accessoires déterminés par ces conventions. Ces conditions prévoient que les modes de rémunération définis par ces conventions, autres que le paiement à l'acte, font l'objet, au plus tard six mois après la conclusion de ces conventions ou d'avenants à ces conventions, d'un examen dans les conditions prévues par l'accord ou d'une transposition automatique dans certains cas en vue de leur intégration au sein de celui-ci, conformément au premier alinéa de l'article L. 162-32-2 ;

3° Les modalités d'organisation des actions de prévention sanitaire menées par les centres de santé ;

4° Les mesures jugées appropriées pour favoriser l'accès aux soins des assurés sociaux et garantir la qualité et la coordination des soins ;

4° bis Les conditions à remplir par les centres de santé pour être régis par l'accord national, notamment celles relatives aux zones d'exercice, définies par l'agence régionale de santé en application de l'article L. 1434-4 du code la santé publique, concernant l'ouverture des centres de santé ou l'accroissement d'activité par le recrutement d'un nouveau professionnel de santé salarié. Ces conditions peuvent être modulées en fonction de la profession des professionnels de santé salariés exerçant au sein du centre de santé ;

5° Les modes de rémunération, autres que le paiement à l'acte, des activités de soins ainsi que les modes de rémunération des activités non curatives des centres de santé et notamment d'actions de prévention et d'éducation pour la santé ;

6° Les conditions dans lesquelles les organismes d'assurance maladie participent à des actions d'accompagnement de l'informatisation des centres de santé, notamment pour ce qui concerne la transmission par voie électronique des documents nécessaires au remboursement ou à la prise en charge. Les centres s'engagent dans ce cadre à réaliser un taux significatif de télétransmission de documents nécessaires au remboursement des actes ou des prestations qu'ils dispensent ;

6° bis Les orientations pluriannuelles prioritaires en matière de développement professionnel continu, relevant de l'article L. 4021-2 du code de la santé publique ;

7° (Abrogé) ;

8° Le cas échéant, des dispositifs d'aide visant à faciliter l'installation des centres de santé dans les zones définies par l'agence régionale de santé en application de l'article L. 1434-4 du code de la santé publique ainsi que les conditions dans lesquelles ces centres bénéficient, en contrepartie, d'une rémunération forfaitaire annuelle qui peut être modulée en fonction de leur niveau d'activité et leurs modalités d'exercice ou d'organisation, notamment pour les conduire à intégrer dans leurs équipes des professionnels de santé exerçant des activités numériquement déficitaires dans ces zones. Les obligations auxquelles sont soumis les centres de santé qui bénéficient de ces aides peuvent être adaptées par les agences régionales de santé après consultation des organisations représentatives des centres de santé mentionnées au premier alinéa du présent article pour tenir compte de la situation régionale ;

9° Le cas échéant, la rémunération versée en contrepartie du respect d'engagements individualisés. Ces engagements individualisés du centre de santé peuvent porter sur la prescription, la participation à des actions de dépistage et de prévention, la prise en charge des patients atteints de pathologies chroniques, des actions destinées à favoriser la continuité et la coordination des soins, ainsi que toute action d'amélioration des pratiques, de formation et d'information des professionnels. Le versement de la contrepartie financière au centre de santé est fonction de l'atteinte des objectifs par celui-ci.

**Art. L162-32-2**

L'accord national, ses annexes et avenants sont approuvés dans les conditions prévues à l'article L. 162-15.

L'opposition formée, dans des conditions prévues par décret, à l'encontre d'un accord national par au moins la moitié des organisations représentatives des centres de soins infirmiers ou au moins la moitié des organisations représentatives des centres de santé médicaux, dentaires et polyvalents fait obstacle à sa mise en œuvre.

En l'absence d'opposition à sa reconduction formée, dans les conditions réglementaires prévues à l'article L. 162-15-2, par l'un au moins des signataires ou par une ou plusieurs organisations représentatives des centres de santé, l'accord national est renouvelé par tacite reconduction.

L'accord national arrivé à échéance ou résilié continue de produire ses effets jusqu'à la publication au Journal officiel du nouvel accord national ou du règlement arbitral qui le remplace.

Lorsqu'un accord est conclu et approuvé dans les conditions prévues à l'article L. 162-15, l'accord précédent est réputé caduc.

En cas de rupture des négociations préalables à l'élaboration de l'accord national ou d'opposition au nouvel accord national ou à l'issue d'un délai de six mois à compter du début des négociations, un arbitre arrête un projet d'accord dans le respect du cadre financier pluriannuel des dépenses de santé et dans les conditions prévues aux quatre derniers alinéas du I de l'article L. 162-14-2.

L'arbitre est désigné par l'Union nationale des caisses d'assurance maladie et au moins une organisation représentative des centres de santé. A défaut ou en cas d'opposition à cette désignation par la majorité des organisations représentatives des centres de santé, il est désigné par le président du Haut Conseil pour l'avenir de l'assurance maladie.

A défaut d'accord national, les tarifs applicables aux centres de santé sont ceux fixés pour chacune des professions dans les conditions prévues aux sections 1,2 et 3 du présent chapitre. Ces dispositions ainsi que les conditions relatives aux zones d'exercice définies en application du 4° bis de l'article L. 162-32-1 sont également applicables aux centres de santé qui n'ont pas adhéré à l'accord national.

**Art. L162-32-3**

La caisse primaire d'assurance maladie peut décider de placer un centre de santé hors de la convention pour violation des engagements prévus par l'accord national ; cette décision doit être prononcée selon les conditions prévues par cet accord et permettre au centre de présenter ses observations ; elle ne fait pas obstacle à l'application des dispositions de l'article L. 133-4 et du chapitre V du titre IV du livre Ier.

Lorsqu'un centre de santé est placé hors de la convention par la caisse primaire d'assurance maladie, les tarifs qui lui sont applicables sont ceux fixés pour chacune des professions dans les conventions prévues aux sections 1,2 et 3 du présent chapitre.

Les trois derniers alinéas de l'article L. 162-15-1 sont applicables aux centres de santé adhérant à l'accord national prévu à l'article L. 162-32-1.

**Art. L162-32-4**

Les honoraires, rémunérations et frais accessoires des centres de santé qui n'adhèrent pas à l'accord national donnent lieu à un remboursement par les organismes d'assurance maladie, sur la base des tarifs d'autorité fixés par arrêté interministériel pour chacune des professions mentionnées aux sections 1, 2 et 3 du présent chapitre.

###### Section 8 : Dispositions diverses

**Art. L162-33**

Sont habilitées à participer aux négociations des conventions mentionnées aux articles L. 162-14-1, L. 162-16-1 et L. 162-32-1 les organisations syndicales reconnues représentatives au niveau national par les ministres chargés de la santé et de la sécurité sociale. Les conditions sont fixées par décret en Conseil d'Etat et tiennent compte de leur indépendance, d'une ancienneté minimale de deux ans à compter de la date de dépôt légal des statuts, de leurs effectifs et de leur audience.

**Art. L162-34**

Les litiges pouvant survenir à l'occasion de la décision d'une caisse primaire d'assurance maladie de placer un professionnel hors de l'une des conventions ou, en ce qui concerne les médecins, du règlement, mentionnés aux sections 1, 2 et 3 du présent chapitre, sont de la compétence des tribunaux judiciaires spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire.

**Art. L162-34-1**

Les professionnels de santé exerçant dans un centre de santé mentionné à l'article L. 6323-1 du code de la santé publique sont identifiés par un numéro personnel distinct du numéro identifiant la structure où ils exercent, au moins en partie, leur activité.

Le décret prévu au premier alinéa de l'article L. 161-33 du présent code précise les cas dans lesquels ce numéro personnel ainsi que le numéro identifiant la structure au sein de laquelle l'acte, la consultation ou la prescription a été réalisé figurent sur les documents transmis aux caisses d'assurance maladie en vue du remboursement ou de la prise en charge des soins dispensés par ces praticiens.

**Art. L162-35**

Tout chirurgien-dentiste, toute sage-femme, tout auxiliaire médical conventionné ou ayant donné son adhésion personnelle à une convention type ou tout médecin conventionné qui demande à un assuré social des tarifs supérieurs à ceux résultant du tarif fixé conformément aux dispositions du présent chapitre, peut, à la requête d'un assuré ou d'un service ou organisme de sécurité sociale, être invité à justifier des motifs de ce dépassement.

Ces justifications sont soumises à une commission.

**Art. L162-36**

Toute pharmacie, quel qu'en soit le statut, et, d'une manière générale, toute personne physique ou morale délivrant des produits ou articles donnant lieu à remboursement au titre de l'assurance maladie ou maternité est tenue de mentionner sur les feuilles de maladie ou les documents en tenant lieu, ainsi que sur les ordonnances médicales correspondantes, le montant de la somme effectivement payée par l'assuré pour l'achat de chacun des produits ou articles délivrés en mentionnant, le cas échéant, le montant ou le taux de la réduction accordée.

A défaut de ces indications, aucun remboursement n'est effectué par l'organisme de sécurité sociale.

**Art. L162-37**

Le montant des remises prévues aux articles L. 162-18 et L. 165-4 est versé à la Caisse nationale de l'assurance maladie.

**Art. L162-38**

Sans préjudice des dispositions relatives aux conventions conclues entre les organismes d'assurance maladie et les professions de santé, les ministres chargés de l'économie, de la santé et de la sécurité sociale, peuvent fixer par décision les prix et les marges des produits et les prix des prestations de services pris en charge par les régimes obligatoires de sécurité sociale. Le comité institué par l'article L. 162-17-3 peut fixer, pour ce qui concerne les produits ou prestations mentionnés à l'article L. 165-1, le prix de cession maximal auquel peut être vendu le produit ou la prestation au distributeur en détail. Ces fixations tiennent compte de l'évolution des charges, des revenus et du volume d'activité des praticiens ou entreprises concernés.

Les dispositions du titre V du livre IV du code de commerce sont applicables aux infractions à ces décisions.

**Art. L162-38-1**

I. — Par dérogation aux articles L. 162-1-7, L. 162-5, L. 162-9 et L. 162-16-1 du présent code, lorsqu'ils interviennent au sein d'un établissement scolaire ou d'un établissement mentionné au 2° du I de l'article L. 312-1 du code de l'action sociale et des familles dans le cadre d'une campagne nationale de vaccination contre les infections à papillomavirus humains organisée par les établissements et les organismes désignés par les agences régionales de santé, les professionnels suivants sont rémunérés par un organisme local d'assurance maladie, dans des conditions et à hauteur d'un montant forfaitaire fixés par arrêté des ministres chargés de la santé et de la sécurité sociale :

1° Les médecins, les infirmiers diplômés d'Etat, les sages-femmes diplômées d'Etat et les pharmaciens en exercice dans l'un des cadres mentionnés au I de l'article L. 162-1-7 du présent code qui interviennent en dehors de leurs conditions habituelles d'exercice ou en dehors de leur obligation de service ou alors qu'ils sont retraités ;

2° Les étudiants en deuxième cycle des études de médecine, dans des conditions fixées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé, ou en troisième cycle des études de médecine et ceux en troisième cycle des études pharmaceutiques, mentionnés à l'article L. 6153-5 du code de la santé publique.

II. — Lorsque les centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique adhérant à l'accord mentionné à l'article L. 162-32-1 du présent code mettent à disposition leurs salariés ou agents qui ne sont pas habituellement affectés à une activité de vaccination prévue à l'article L. 3111-11 du code de la santé publique encadrée par l'habilitation mentionnée au même article L. 3111-11, ils perçoivent directement les montants forfaitaires prévus au I du présent article.

III. — Lorsqu'ils ne sont pas affiliés en tant que travailleurs indépendants au titre d'une autre activité, les professionnels mentionnés au I sont affiliés à la sécurité sociale au titre de leur participation à cette campagne dans les conditions suivantes :

1° Les médecins salariés ou agents publics qui participent à la campagne nationale de vaccination en dehors de l'exécution de leur contrat de travail ou de leurs obligations de service, les médecins retraités et les étudiants en troisième cycle des études de médecine sont affiliés au régime général de la sécurité sociale dans les conditions applicables aux travailleurs indépendants ainsi qu'aux régimes prévus aux articles L. 640-1, L. 644-1 et L. 646-1. Les cotisations et contributions sociales assises sur les rémunérations issues de cette activité sont calculées sur la base d'un taux global fixé dans les conditions prévues au premier alinéa du I de l'article L. 642-4-2 ;

2° Les personnes ne relevant pas du 1° du présent III sont affiliées au régime général dans les conditions applicables aux personnes mentionnées à l'article L. 311-2. Ces personnes sont redevables de cotisations et contributions sociales assises sur les rémunérations perçues diminuées d'un abattement forfaitaire, fixé par décret, qui ne peut être ni inférieur à l'abattement prévu au premier alinéa du 1 de l'article 102 ter du code général des impôts, ni supérieur au plus élevé des abattements prévus à la première phrase du cinquième alinéa du 1 de l'article 50-0 du même code.

Les cotisations et contributions sociales dues par les professionnels mentionnés au présent III sont précomptées par l'organisme local d'assurance maladie qui les rémunère pour le compte des organismes mentionnés aux articles L. 213-1 et L. 752-4. Les dispositions relatives aux garanties et aux sanctions prévues pour le recouvrement des cotisations et des contributions sociales du régime général leur sont applicables.

**Art. L162-38-2**

Par dérogation aux articles L. 162-1-7, L. 162-14-1, L. 162-16-1 et L. 162-32-1, un arrêté des ministres chargés de la sécurité sociale et de la santé définit :

1° La liste des professionnels qui peuvent réaliser les rendez-vous de prévention prévus à l'article L. 1411-6-2 du code de la santé publique ;

2° Le montant des tarifs des rendez-vous de prévention pratiqués et pris en charge ou remboursés par l'assurance maladie ;

3° Les conditions de facturation de ces rendez-vous par les professionnels mentionnés au 1° du présent article, notamment les conditions dans lesquelles ces derniers sont autorisés à facturer des actes ou des prestations complémentaires à l'occasion de la réalisation du rendez-vous de prévention.

###### Section 9 : Etablissements thermaux

**Art. L162-39**

Les rapports entre les organismes d'assurance maladie et les établissements thermaux sont définis par une convention nationale conclue pour une durée au plus égale à cinq ans entre une ou plusieurs des organisations nationales les plus représentatives des établissements thermaux et l'Union nationale des caisses d'assurance maladie.

Cette convention détermine notamment :

1° Les obligations respectives des organismes d'assurance maladie et des établissements thermaux ;

2° Les mesures appropriées pour garantir la qualité des soins dispensés aux assurés sociaux ;

3° Les tarifs forfaitaires de responsabilité des soins thermaux pris en charge ; le prix limite de facturation des soins thermaux par forfait, tenant compte des facteurs de coûts d'exploitation ;

4° Les mesures prévues en cas de manquement des établissements aux obligations de la convention, ainsi que la procédure permettant à ces établissements de présenter leurs observations.

**Art. L162-40**

Les établissements thermaux doivent proposer aux bénéficiaires de la protection complémentaire en matière de santé, prévue à l'article L. 861-3 les soins thermaux à des prix n'excédant pas les tarifs forfaitaires de responsabilité mentionnés au 3° de l'article L. 162-39.

**Art. L162-41**

La convention, ses annexes et avenants sont approuvés, lors de leur conclusion ou d'une tacite reconduction, selon les dispositions des trois premiers alinéas de l'article L. 162-15 et entrent en vigueur à compter de leur publication au Journal officiel.

Les dispositions de l'article L. 162-15-2 s'appliquent à la convention mentionnée à l'article L. 162-39 pour ce qui la concerne.

La convention est applicable aux établissements thermaux autorisés à dispenser des soins aux assurés sociaux qui font connaître à l'Union nationale des caisses d'assurance maladie, dans un délai fixé par cette convention, qu'ils souhaitent y adhérer.

Les soins dispensés dans les établissements thermaux qui n'ont pas adhéré à la convention ne donnent pas lieu à remboursement par les organismes d'assurance maladie.

L'Union nationale des caisses d'assurance maladie peut décider de placer un établissement thermal hors de la convention, pour violation des engagements prévus par celle-ci ; cette décision doit être prononcée selon les conditions prévues par la convention, lui permettant notamment de présenter ses observations. Les litiges survenant à l'occasion de la mise hors convention d'un établissement sont de la compétence de la juridiction administrative.

**Art. L162-42**

Les dispositions du I de l'article L. 162-14-2 s'appliquent à la convention mentionnée à l'article L. 162-39 pour ce qui la concerne.

L'arbitre est désigné par l'Union nationale des caisses d'assurance maladie et au moins une organisation nationale représentative des établissements thermaux. A défaut, il est désigné par le président du Haut Conseil pour l'avenir de l'assurance maladie.

###### Section 10 : Organisation des soins

####### Sous-section 1 : Réseaux

**Art. L162-45**

Les agences régionales de santé peuvent prévoir la prise en charge par l'assurance maladie sous la forme d'un règlement forfaitaire de tout ou partie des dépenses du dispositif d'appui à la coordination ou du dispositif spécifique régional mentionnés aux articles L. 6327-2 et L. 6327-6 du code de la santé publique. Les financements forfaitaires correspondants peuvent être versés aux professionnels de santé concernés ou, le cas échéant, directement à la structure gestionnaire du dispositif d'appui à la coordination ou du dispositif spécifique régional. La décision détermine les modalités de ces versements ainsi que, le cas échéant, les prix facturés aux assurés sociaux des prestations fournies par le dispositif d'appui à la coordination ou du dispositif spécifique régional.

En tant que de besoin, elle peut déroger aux dispositions suivantes du code de la sécurité sociale :

1° Articles L. 162-5, L. 162-5-9, L. 162-9, L. 162-11, L. 162-12-2, L. 162-12-9 et L. 162-14 en tant qu'ils concernent les tarifs, honoraires, rémunérations et frais accessoires dus aux professionnels de santé par les assurés sociaux ;

2° Article L. 160-8 en tant qu'il concerne les frais couverts par l'assurance maladie et article L. 160-9-1 en tant qu'il concerne ceux couverts par la branche autonomie ;

3° Article L. 162-2 en tant qu'il concerne le paiement direct des honoraires par le malade ;

4° Article L. 160-14 relatif à la participation de l'assuré aux tarifs servant de base au calcul des prestations.

**Art. L162-46**

Un décret en Conseil d'Etat précise en tant que de besoin les modalités d'application de la présente section et fixe les modalités de l'évaluation des procédures de financement mises en œuvre au titre des dispositions prévues par ces articles et de l'évaluation des actions qui bénéficient de ces financements.

####### Sous-section 2 : Coordination des soins

**Art. L162-47**

Une mission régionale de santé constituée entre l'agence régionale de l'hospitalisation et l'union régionale des caisses d'assurance maladie est chargée de préparer et d'exercer les compétences conjointes à ces deux institutions. Elle détermine notamment :

1° Les orientations relatives à l'évolution de la répartition territoriale des professionnels de santé libéraux, des maisons de santé et des centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique en tenant compte du schéma régional d'organisation sanitaire mentionné à l'article L. 6121-3 du code de la santé publique et du schéma d'organisation sociale et médico-sociale mentionné à l'article L. 312-4 du code de l'action sociale et des familles ;

2° Des zones de recours aux soins ambulatoires qui sont déterminées en fonction de critères démographiques, géographiques, d'activité économique et d'existence d'infra-structures de transports. S'agissant des médecins, des zones différenciées sont définies pour les médecins généralistes ou spécialistes et, le cas échéant, selon qu'ils disposent ou non de l'autorisation de pratiquer des honoraires différents des tarifs fixés par la convention mentionnée à l'article L. 162-5. La décision délimitant ces zones est soumise à l'approbation du directeur général de l'Union nationale des caisses d'assurance maladie et des ministres chargés de la santé et de la sécurité sociale. Après avis du conseil régional, des conseils généraux et des représentants dans la région des organisations syndicales représentatives des professionnels de santé concernés, la mission régionale de santé classe ces zones en fonction de la densité de professionnels. La classification par densité est déterminée en fonction de critères définis par arrêté des ministres chargés de la santé et de la sécurité sociale. La classification des zones est révisée tous les cinq ans ;

3° Après avis du conseil régional de l'ordre des médecins et des représentants dans la région des organisations syndicales représentatives des médecins libéraux, des propositions d'organisation du dispositif de permanence des soins prévu à l'article L. 6315-1 du code de la santé publique ;

4° Le programme annuel des actions, y compris expérimentales, dont elle assure la conduite et le suivi, destinées à améliorer la coordination des différentes composantes régionales du système de soins pour la délivrance des soins à visée préventive, diagnostique ou curative pris en charge par l'assurance maladie, notamment en matière de développement des réseaux, y compris des réseaux de télémédecine ;

5° Le programme annuel de gestion du risque, dont elle assure la conduite et le suivi, dans les domaines communs aux soins hospitaliers et ambulatoires. Ce programme intègre la diffusion des guides de bon usage des soins et des recommandations de bonne pratique élaborés par la Haute Autorité de santé et l'évaluation de leur respect ;

6° Les expérimentations de nouveaux modes de rémunération des professionnels de santé et de financement des centres de santé et des maisons de santé, complétant ou se substituant au paiement à l'acte pour tous les professionnels de santé volontaires, ainsi que les expérimentations relatives à la rémunération de la permanence des soins, selon des modalités définies par décret.

Cette mission est dirigée alternativement, par périodes d'une année, par le directeur de l'agence régionale de l'hospitalisation et le directeur de l'union régionale des caisses d'assurance maladie dans des conditions définies par décret.

Les orientations visées au 1° et les propositions citées au 2° sont soumises à l'avis de la conférence régionale de santé mentionnée à l'article L. 1411-12 du code de la santé publique.

Chaque année, la mission soumet les projets de programme mentionnés au 3° et au 4° à l'avis de la conférence régionale de santé. Elle lui rend compte annuellement de la mise en oeuvre de ces programmes.

La conférence régionale de santé tient la mission informée de ses travaux.

La mission apporte son appui, en tant que de besoin, aux programmes de prévention mis en oeuvre par le groupement régional de santé publique prévu à l'article L. 1411-14 du code de la santé publique.

###### Section 11 : Télésurveillance médicale

**Art. L162-48**

I. — Pour l'application de la présente section, constituent des activités de télésurveillance médicale les interventions associant :

1° D'une part, une surveillance médicale ayant pour objet l'analyse des données et alertes transmises au moyen d'un des dispositifs médicaux numériques mentionnés au 2°, toutes les actions nécessaires à sa mise en place, au paramétrage du dispositif, à la formation du patient en vue de son utilisation, à la vérification et au filtrage des alertes ainsi que, le cas échéant, des activités complémentaires, notamment des activités d'accompagnement thérapeutiques ;

2° D'autre part, l'utilisation de dispositifs médicaux numériques ayant pour fonction de collecter, d'analyser et de transmettre des données physiologiques, cliniques ou psychologiques et d'émettre des alertes lorsque certaines de ces données dépassent des seuils prédéfinis et, le cas échéant, des accessoires de collecte associés, lorsqu'ils ne sont ni implantables ni invasifs et qu'ils sont sans visée thérapeutique. Ces dispositifs médicaux numériques permettent d'exporter les données traitées dans des formats et dans une nomenclature interopérables, appropriés et garantissant l'accès direct aux données et comportent, le cas échéant, des interfaces permettant l'échange de données avec des dispositifs ou accessoires de collecte des paramètres vitaux du patient.

II. — Constitue un dispositif médical numérique tout logiciel répondant à la définition du dispositif médical énoncée à l'article 2 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 relatif aux dispositifs médicaux, modifiant la directive 2001/83/ CE, le règlement (CE) n° 178/2002 et le règlement (CE) n° 1223/2009 et abrogeant les directives du Conseil 90/385/ CEE et 93/42/ CEE.

Un dispositif médical numérique peut nécessiter l'usage d'un accessoire de collecte destiné par son fabricant à être utilisé avec ledit dispositif médical pour permettre une utilisation de ce dernier conforme à sa destination ou pour contribuer spécifiquement et directement à sa fonction médicale.

Lorsque des dispositifs médicaux numériques présentent, d'une part, des fonctionnalités de télésurveillance médicale au sens du présent article et, d'autre part, d'autres fonctionnalités, notamment thérapeutiques, ils ne relèvent de la présente section que pour leurs fonctionnalités de télésurveillance médicale. Ils sont soumis, le cas échéant, à la section 1 du chapitre V du présent titre en ce qui concerne leurs fonctionnalités thérapeutiques.

**Art. L162-49**

Les activités de télésurveillance médicale mentionnées à l'article L. 162-48 ne peuvent être prises en charge ou remboursées par l'assurance maladie que si :

1° Elles sont inscrites sur la liste mentionnée à l'article L. 162-52 ;

2° La surveillance médicale est assurée par un opérateur de télésurveillance médicale disposant du récépissé prévu à l'article L. 162-51 ;

3° L'opérateur mentionné à l'article L. 162-50 a mis à la disposition de l'assuré, soit directement en tant qu'exploitant, soit par l'intermédiaire d'un exploitant ou d'un distributeur au détail avec lequel il a conclu une convention dans des conditions précisées par voie réglementaire, le dispositif médical numérique au moyen duquel la surveillance médicale est exercée.

L'article L. 165-1-1-1 est applicable à l'exploitant mentionné au 3° du présent article.

**Art. L162-50**

L'opérateur de télésurveillance médicale est un professionnel médical au sens du livre Ier de la quatrième partie du code de la santé publique ou une personne morale regroupant ou employant un ou plusieurs professionnels de santé, dont au moins un professionnel médical au sens du même livre Ier.

Les professionnels mentionnés au premier alinéa du présent article peuvent exercer des activités de télésurveillance médicale dans un cadre libéral ou au sein d'un établissement de santé, d'un centre de santé, d'une maison de santé pluriprofessionnelle ou d'un établissement ou service médico-social.

**Art. L162-51**

Un opérateur de télésurveillance médicale souhaitant bénéficier de la prise en charge ou du remboursement par l'assurance maladie obligatoire de tout ou partie de ses activités de télésurveillance médicale doit préalablement déclarer ces activités à l'agence régionale de santé.

La déclaration précise notamment les professionnels participant à l'organisation de télésurveillance et les dispositions prises pour assurer la continuité des soins. Un décret définit le contenu de cette déclaration, en tenant compte, pour les activités que l'opérateur entend assurer, des référentiels mentionnés à l'article L. 162-52.

Le récépissé de cette déclaration, établi par le directeur général de l'agence régionale de santé, est remis ou transmis à l'opérateur et à l'organisme local d'assurance maladie. Il vaut éligibilité au remboursement des activités de télésurveillance médicale prévues à l'article L. 162-48 pour les indications mentionnées dans la déclaration de l'opérateur concerné.

Lorsqu'il est constaté un manquement de l'opérateur réalisant des activités de télésurveillance médicale à l'obligation déclarative prévue au présent article ou au respect des dispositions législatives et réglementaires relatives à la réalisation de telles activités, et après que le directeur général de l'agence régionale de santé l'a invité à se mettre en conformité, ce dernier met fin à la validité du récépissé et en informe la caisse primaire d'assurance maladie, qui suspend les remboursements des activités réalisées après la notification de cette décision.

**Art. L162-52**

La prise en charge ou le remboursement par l'assurance maladie des activités de télésurveillance médicale mentionnées à l'article L. 162-48 sont subordonnés à leur inscription sur une liste établie par arrêté des ministres chargés de la santé et de la sécurité sociale, après avis de la commission spécialisée de la Haute Autorité de santé mentionnée à l'article L. 165-1. La liste précise les indications de l'activité de télésurveillance ouvrant droit à cette prise en charge ou à ce remboursement.

L'inscription, qui fait suite à une demande présentée par l'exploitant du dispositif médical numérique mentionné au 3° de l'article L. 162-49, est effectuée par l'arrêté mentionné au premier alinéa du présent article, sous la forme d'un référentiel proposé par la Haute Autorité de santé. Ce référentiel mentionne :

1° Les exigences minimales applicables à l'opérateur de télésurveillance médicale, notamment la qualification des professionnels de santé et les dispositions nécessaires pour assurer la qualité des soins ;

2° La description d'une ligne générique du dispositif médical numérique concerné et, le cas échéant, des accessoires de collecte associés ou le nom de marque ou le nom commercial de ces derniers.

L'inscription peut être subordonnée par l'arrêté mentionné au premier alinéa au respect de spécifications techniques, d'indications de télésurveillance médicale et de conditions particulières de prescription, d'utilisation et de distribution.

Cette inscription peut également être subordonnée par ce même arrêté au dépôt auprès des ministres chargés de la santé et de la sécurité sociale, par les exploitants des dispositifs, d'un certificat de conformité aux référentiels d'interopérabilité et de sécurité prévus à l'article L. 1470-5 du code de la santé publique. Le certificat de conformité est établi par un organisme désigné par décret.

**Art. L162-53**

Lorsqu'elle examine les demandes d'inscription mentionnées à l'article L. 162-52, la commission spécialisée de la Haute Autorité de santé mentionnée à l'article L. 165-1 indique si elle reconnaît l'existence d'une amélioration de la prestation médicale par l'activité de télésurveillance médicale au regard des référentiels inscrits dans l'indication concernée, lorsqu'ils existent, ou, à défaut, au regard de la même prise en charge sans télésurveillance.

En cas de reconnaissance d'une telle amélioration au regard d'un référentiel existant, ce dernier est radié de la liste mentionnée à l'article L. 162-52 au terme d'une période de dégressivité de la rémunération des activités réalisées en application dudit référentiel, dans des conditions définies par décret.

**Art. L162-54**

Le montant forfaitaire de l'activité de télésurveillance médicale pris en charge ou remboursé par l'assurance maladie est fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

Il comprend une base forfaitaire, déterminée, dans des conditions fixées par voie réglementaire, en fonction des moyens humains nécessaires à la surveillance médicale et des caractéristiques des dispositifs médicaux numériques.

Cette base forfaitaire est modulée en fonction, notamment :

1° De la fréquence du suivi réalisé par l'organisation de télésurveillance médicale pour une période donnée, au regard des exigences minimales définies par le référentiel mentionné à l'article L. 162-52 ;

2° De la complexité de la prise en charge ;

3° Du recours à des accessoires de collecte associés ;

4° Des volumes d'activité de télésurveillance médicale prévus ou constatés ;

5° Des montants remboursés par l'assurance maladie obligatoire prévus ou constatés au titre de l'activité de télésurveillance médicale ;

6° Des conditions prévisibles ou réelles de recours à l'activité de télésurveillance médicale concernée ;

7° D'une prise en charge antérieure au titre d'une inscription sur la liste prévue à l'article L. 165-1.

Le patient ne peut être redevable à un opérateur de télésurveillance médicale, au titre de la surveillance médicale, d'autres montants que le montant forfaitaire mentionné au présent article.

**Art. L162-55**

Les ministres chargés de l'économie, de la santé et de la sécurité sociale peuvent fixer le prix maximal des dispositifs médicaux numériques de télésurveillance médicale et des accessoires de collecte associés, dans les conditions prévues à l'article L. 162-38.

Ce prix comprend les marges prévues ainsi que les taxes en vigueur.

**Art. L162-56**

La prise en charge ou le remboursement des activités de télésurveillance médicale sont subordonnés à l'utilisation effective du dispositif médical numérique de télésurveillance par le patient et, le cas échéant, à l'obtention de résultats individualisés ou nationaux d'utilisation en vie réelle évalués sur le fondement d'indicateurs définis dans le référentiel mentionné à l'article L. 162-52.

Les opérateurs de télésurveillance et l'exploitant du dispositif médical numérique de télésurveillance transmettent, avec le consentement du patient, les données nécessaires à la mise en œuvre du contrôle mentionné au premier alinéa du présent article au service du contrôle médical mentionné à l'article L. 315-1. En cas de refus opposé par le patient à la transmission de ces données, l'activité de télésurveillance médicale ne peut faire l'objet d'une prise en charge ou d'un remboursement. Lorsque ce refus est opposé après l'ouverture de la prise en charge ou du remboursement, ces derniers sont suspendus et le patient en est informé sans délai par l'organisme local d'assurance maladie.

Le recueil et la transmission des données personnelles de santé relevant du présent article sont effectués dans le respect du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données).

**Art. L162-57**

Les modalités d'application de la présente section, notamment les conditions de fixation des forfaits et des prix, sont déterminées par décret en Conseil d'Etat.

###### Section 12 : Prise en charge de séances d'accompagnement réalisées par un psychologue

**Art. L162-58**

I. — Les séances d'accompagnement psychologique réalisées par un psychologue dans le cadre d'un exercice libéral ou d'un exercice en centre de santé ou en maison de santé font l'objet d'une prise en charge par les régimes obligatoires d'assurance maladie dès lors qu'elles s'inscrivent dans le dispositif suivant :

1° Le psychologue réalisant la séance a fait l'objet d'une sélection par l'autorité compétente désignée par décret, permettant d'attester de sa qualification pour la réalisation de cette prestation, et est signataire d'une convention avec l'organisme local d'assurance maladie de son lieu d'exercice ;

2° L'assuré social bénéficiaire de la séance a fait l'objet d'un adressage par le médecin traitant ou, à défaut, par un médecin ou une sage-femme impliqué dans la prise en charge du patient justifiant cette prestation d'accompagnement psychologique. En cas d'interruption spontanée de grossesse, le partenaire de la patiente peut également faire l'objet d'un adressage par la sage-femme. L'assuré social peut, en outre, faire l'objet d'un adressage par les professionnels de santé des établissements scolaires travaillant ensemble de manière coordonnée, qui en informent le médecin impliqué dans sa prise en charge, dans des conditions définies par décret.

Le nombre de psychologues pouvant proposer des séances d'accompagnement psychologique ainsi prises en charge est fixé annuellement. Leur répartition est déterminée au regard des besoins de chaque territoire. Ces paramètres sont fixés annuellement par un arrêté conjoint des ministres chargés de la santé et de la sécurité sociale.

Les professionnels, médecins, sages-femmes et psychologues, intervenant dans le cadre du dispositif sont réputés appartenir à des équipes de soins, au sens de l'article L. 1110-12 du même code.

II. — Sont précisés par décret en Conseil d'Etat :

1° Les caractéristiques des séances, notamment le nombre pouvant être pris en charge par les régimes obligatoires d'assurance maladie par patient et par année civile, ainsi que les patients éligibles à ces séances et les modalités d'inscription de ces séances dans le parcours de soins du patient, notamment les modalités d'adressage ;

2° Les critères d'éligibilité des psychologues volontaires pour participer au dispositif, fixés notamment au regard des diplômes et de l'expérience professionnelle, ainsi que les modalités de sélection des psychologues participant au dispositif au regard de ces critères et des dispositions du I du présent article ;

3° Les modalités de conventionnement entre les organismes locaux d'assurance maladie et les psychologues participant au dispositif ainsi que leurs obligations respectives dans ce cadre ;

4° Les modalités de fixation des tarifs de ces séances, notamment au regard des 1° et 2° du présent II ;

5° La possibilité pour le directeur de l'organisme local d'assurance maladie de mettre à la charge du psychologue participant au dispositif une partie de la dépense des régimes obligatoires d'assurance maladie correspondant aux honoraires perçus au titre des soins dispensés dans des conditions ne respectant pas ses engagements conventionnels et les dispositions législatives et réglementaires applicables à la mise en œuvre des séances et, le cas échéant, la possibilité de l'exclure du dispositif.

Des dépassements d'honoraires ne peuvent être pratiqués sur des séances prises en charge.

###### Section 13 : Protections périodiques réutilisables

**Art. L162-59**

La prise en charge ou le remboursement par l'assurance maladie des produits de protection périodique réutilisable est subordonnée à leur inscription sur une liste établie dans les conditions fixées au présent article.

L'inscription sur la liste mentionnée au premier alinéa est effectuée par arrêté des ministres chargés de la santé et de la sécurité sociale dans des conditions permettant l'identification individuelle des produits.

Cette inscription fait suite à une demande présentée par l'exploitant du produit. Elle est subordonnée à son référencement par les ministres chargés de la santé et de la sécurité sociale, selon des critères qu'ils fixent après un avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail qui fait l'objet d'une publication. Ces critères tiennent compte de spécifications techniques et respectent des normes relatives à la composition, à la qualité et aux modalités de distribution visant à assurer la non-toxicité des produits pour la santé et l'environnement.

La décision d'inscription sur la liste peut également tenir compte de l'intérêt des conditions tarifaires proposées au regard de l'objectif d'efficience des dépenses d'assurance maladie, compte tenu des caractéristiques du produit au regard des critères mentionnés au troisième alinéa et des conditions économiques du marché des protections hygiéniques réutilisables.

Les critères de référencement ainsi que les conditions d'inscription sur la liste peuvent être adaptés en fonction des catégories de produits.

Les modalités d'application du présent article, notamment les catégories de produits pouvant être inscrits sur la liste, les modalités de leur référencement et de leur inscription et le nombre de produits pouvant être délivrés aux personnes assurées ayant leurs menstruations, sont fixées par décret en Conseil d'Etat.

**Art. L162-60**

Les ministres chargés de la santé et de la sécurité sociale fixent, par arrêté, pour chaque produit inscrit sur la liste mentionnée au premier alinéa de l'article L. 162-59, le tarif servant de base au calcul des prestations prévues au 11° de l'article L. 160-8 ainsi que le prix maximal de vente au public. Ce prix comprend les marges prévues par la décision mentionnée à l'article L. 162-38 ainsi que les taxes en vigueur.

**Art. L162-61**

Le directeur général de la Caisse nationale de l'assurance maladie peut à tout moment procéder ou faire procéder sous son autorité, le cas échéant en associant des caisses primaires d'assurance maladie ou des organismes compétents désignés par arrêté des ministres chargés de la santé et de la sécurité sociale, au contrôle du respect des spécifications techniques et des normes relatives à la composition des produits auxquelles l'inscription sur la liste mentionnée à l'article L. 162-59 est subordonnée.

Dans le cas où un manquement est constaté, la procédure prévue aux II à IV de l'article L. 165-5-1-1 est applicable.

###### Section 14 : Prise en charge des parcours coordonnés renforcés 


**Art. L162-62**

I. — Par dérogation aux règles de facturation et de tarification prévues au présent titre et au chapitre IV du titre Ier du livre III du code de l'action sociale et des familles, les interventions des professionnels participant à la prise en charge d'une même personne dans le cadre d'un parcours coordonné renforcé mentionné à l'article L. 4012-1 du code de la santé publique sont exclusivement financées par un forfait dont le montant couvre le coût de l'ensemble des prestations constituant le parcours ainsi que celui des actions nécessaires à la coordination des interventions. Ce montant, fixé par l'arrêté mentionné au second alinéa du I de l'article L. 4012-1 du code de la santé publique, est déterminé en tenant compte de la fréquence du suivi du bénéficiaire, de la complexité de sa prise en charge ainsi que des moyens humains et cliniques mobilisés.

Le patient ne peut être redevable, au titre des prestations du parcours, d'autres montants que le montant forfaitaire mentionné au présent article.

La structure responsable de la coordination mentionnée au III de l'article L. 4012-1 du code de la santé publique transmet les informations nécessaires à la couverture par l'organisme local d'assurance maladie des frais relatifs au parcours coordonné renforcé. Elle pratique le mécanisme du tiers payant mentionné à l'article L. 160-10 du présent code.

La structure responsable de la coordination détermine la part du forfait due à chaque professionnel au titre de son activité au sein du parcours ainsi que celle correspondant aux missions de coordination qu'elle assure sur la base des prestations décrites dans le projet de parcours mentionné au IV de l'article L. 4012-1 du code de la santé publique. L'organisme local d'assurance maladie verse les sommes correspondantes à chaque professionnel ou, le cas échéant, à la structure qui l'emploie ainsi qu'à la structure responsable de la coordination.

Les rémunérations perçues dans ce cadre sont soumises au même régime fiscal et social que les rémunérations perçues dans le cadre de leur exercice habituel, qu'ils exercent dans le cadre d'un exercice libéral ou salarié ou comme agent public.

La structure responsable de la coordination peut, le cas échéant, percevoir les sommes versées par les assurés au titre de leur participation aux frais du parcours coordonné renforcé en application du 9° de l'article L. 160-8 du présent code.

II. — Pour bénéficier du mode de financement par forfait mentionné au présent article, la structure responsable de la coordination transmet le projet mentionné au IV de l'article L. 4012-1 du code de la santé publique au directeur général de l'agence régionale de santé.

Le projet est réputé validé, sauf si le directeur de l'agence régionale de santé s'y oppose dans un délai de deux mois à compter de la réception du projet, en se fondant sur l'absence de respect de l'arrêté mentionné au I du même article L. 4012-1, du III dudit article L. 4012-1 ou des objectifs du projet régional de santé mentionné à l'article L. 1434-1 du même code.

Lorsqu'il constate un manquement aux dispositions de l'arrêté mentionné au I de l'article L. 4012-1 dudit code ou au III du même article L. 4012-1, le directeur général de l'agence régionale de santé met la structure responsable de la coordination en demeure de se mettre en conformité dans un délai de six mois à compter de la notification de cette mise en demeure. Faute de mise en conformité dans ce délai, il en informe la caisse primaire d'assurance maladie, qui met fin au mode de financement par montant forfaitaire et suspend les remboursements des forfaits facturés au titre du parcours après la notification de cette décision.

III. — Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

##### Chapitre 4 : Produits d'origine humaine

**Art. L164-1**

Les frais occasionnés par le prélèvement et le conditionnement des produits et organes d'origine humaine sont remboursés par les caisses lorsqu'un tarif de responsabilité a été fixé par arrêté interministériel.

Le tarif de cession des produits mentionnés au 1° de l'article L. 1222-8 du code de la santé publique cédés par l'Établissement français du sang pour une finalité transfusionnelle est déterminé en tenant compte du coût de revient de la collecte, de la qualification biologique, de la préparation, de la distribution, de la délivrance et du contrôle de la qualité desdits produits incombant à l'Etablissement français du sang.

##### Chapitre 5 : Dispositifs médicaux à usage individuel

###### Section 1 : Dispositions générales relatives aux fournitures et appareils pris en charge au titre des prestations sanitaires

####### Sous-section 1 : Conditions de prise en charge

**Art. L165-1**

Le remboursement par l'assurance maladie des dispositifs médicaux à usage individuel, des tissus et cellules issus du corps humain quel qu'en soit le degré de transformation et de leurs dérivés, des produits de santé autres que les médicaments visés à l'article L. 162-17, incluant certaines catégories d'aides techniques à usage individuel favorisant l'autonomie de la personne et dont la fonction n'est pas l'aménagement du logement de l'usager, et des prestations de services et d'adaptation associées est subordonné à leur inscription sur une liste établie après avis d'une commission de la Haute Autorité de santé mentionnée à l'article L. 161-37. L'inscription est effectuée soit par la description générique de tout ou partie du produit concerné, soit sous forme de marque ou de nom commercial. L'inscription sur la liste peut elle-même être subordonnée au respect de spécifications techniques, d'indications thérapeutiques ou diagnostiques et de conditions particulières de prescription, d'utilisation et de distribution.

L'inscription sur la liste peut déterminer au sein d'une même catégorie de produits ou de prestations une ou plusieurs classes, définies, d'une part, en fonction du caractère primordial du service rendu et, d'autre part, en fonction du rapport entre ce service et le tarif ou le prix envisagé. La classe ou, le cas échéant, l'une au moins des classes déterminées a vocation à faire l'objet d'une prise en charge renforcée, par l'application des dispositions des articles L. 165-2, L. 165-3 ou L. 871-1.

L'inscription sur la liste mentionnée au premier alinéa des produits répondant pour tout ou partie à des descriptions génériques particulières peut être subordonnée au dépôt auprès de l'Agence nationale de sécurité du médicament et des produits de santé, par les exploitants ou distributeurs au détail, d'une déclaration de conformité aux spécifications techniques des descriptions génériques concernées. L'inscription de ces produits sur la liste prend la forme d'une description générique renforcée permettant leur identification individuelle. La déclaration de conformité est établie par un organisme compétent désigné à cet effet par l'agence précitée.

La liste des descriptions génériques renforcées mentionnées au troisième alinéa est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, selon une procédure et dans des conditions déterminées par décret en Conseil d'Etat, compte tenu de l'intérêt pour la santé publique que présentent les produits relevant de ces descriptions ou de leur incidence sur les dépenses de l'assurance maladie.

L'inscription sur la liste mentionnée au premier alinéa peut également être subordonnée, à l'initiative des ministres chargés de la santé et de la sécurité sociale, à une procédure de référencement visant à sélectionner les produits et, le cas échéant, les prestations associées pris en charge, selon des critères fondés sur le respect de spécifications techniques, sur la qualité des produits et prestations, sur le volume des produits et prestations nécessaires pour garantir un approvisionnement suffisant du marché ainsi que sur l'intérêt des conditions tarifaires proposées au regard de l'objectif d'efficience des dépenses d'assurance maladie.

La mise en œuvre de la procédure de référencement prévue au cinquième alinéa peut déroger aux articles L. 165-2, L. 165-3, L. 165-3-3 et L. 165-4 dans des conditions précisées par décret en Conseil d'Etat. Les produits et prestations ainsi sélectionnés sont référencés pour une période maximale de deux ans, le cas échéant prorogeable un an, pour une catégorie de produits et prestations comparables. La procédure peut conduire à exclure de la prise en charge, pour la période précédemment mentionnée, les produits ou prestations comparables les moins avantageux au regard des critères de sélection. La procédure de référencement ne peut conduire à placer, pour un produit ou une prestation remboursable, une entreprise en situation de monopole.

Les conditions d'application du présent article, notamment les conditions d'inscription sur la liste, les conditions de mise en œuvre, le cas échéant, de la procédure de référencement, ainsi que la composition et le fonctionnement de la commission sont fixées par décret en Conseil d'Etat.

La procédure et les conditions d'inscription peuvent être adaptées en fonction des dispositifs selon leur finalité, leur mode d'utilisation et, le cas échéant, selon le recours à la procédure de référencement.

L'inscription sur la liste mentionnée au premier alinéa d'un produit ou d'une prestation sous forme de nom de marque ou de nom commercial est subordonnée à la transmission de la certification de conformité à la charte mentionnée à l'article L. 162-17-9 ou à un engagement de l'entreprise à se faire certifier dans un délai et dans des conditions fixés par décret, sauf dans le cas où elle déclare sur l'honneur qu'elle ne diligente pas d'activité visée par la charte et la certification.

En cas de manquement par un exploitant à un engagement mentionné à l'avant-dernier alinéa du présent article, les produits et les prestations inscrits par cet exploitant sont radiés de la liste mentionnée au premier alinéa.

**Art. L165-1-1**

I. — Tout produit de santé mentionné aux articles L. 5211-1 ou L. 5221-1 du code de la santé publique ou acte innovant susceptible de présenter un bénéfice clinique ou médico-économique peut faire l'objet, à titre dérogatoire et pour une durée limitée, d'une prise en charge partielle ou totale conditionnée à la réalisation d'une étude clinique ou médico-économique. Cette prise en charge relève de l'assurance maladie. Le caractère innovant est notamment apprécié par son degré de nouveauté, son niveau de diffusion et de caractérisation des risques pour le patient et sa capacité potentielle à répondre significativement à un besoin médical pertinent ou à réduire significativement les dépenses de santé. La prise en charge est décidée par arrêté des ministres chargés de la santé et de la sécurité sociale après avis de la Haute Autorité de santé. L'arrêté fixe le forfait de prise en charge par patient, le nombre de patients concernés, la durée de prise en charge, les conditions particulières d'utilisation, la liste des établissements de santé, des centres de santé et maisons de santé pour lesquels l'assurance maladie prend en charge ce forfait, et détermine les études auxquelles la mise en œuvre du traitement innovant doit donner lieu, ainsi que les modalités d'allocation du forfait. Cet arrêté peut préciser leurs modalités d'identification dans les systèmes d'information hospitaliers. Le forfait inclut la prise en charge de l'acte et, le cas échéant, la prise en charge des frais d'hospitalisation, du produit de santé ou de la prestation associés. Par dérogation aux dispositions de l'article L. 162-2, les praticiens exerçant à titre libéral sont rémunérés par l'intermédiaire de l'établissement de santé.

Les critères d'éligibilité et la procédure d'accès ainsi que les modalités de la prise en charge forfaitaire prévue au présent I sont fixés par décret en Conseil d'Etat.

Le niveau de prise en charge d'un produit de santé et de la prestation associée ou de l'acte pris en charge au titre du présent I est fixé au regard notamment d'un ou de plusieurs des critères suivants :

1° Des tarifs des produits et prestations à visée thérapeutique comparable, compte tenu des remises applicables recouvrées dans les conditions prévues à l'article L. 165-4 au bénéfice de la Caisse nationale de l'assurance maladie ;

2° Des tarifs, des prix ou des coûts de traitement, déduction faite des différentes remises ou taxes en vigueur, constatés dans d'autres pays européens ;

3° Des volumes de vente prévus des produits ou prestations ainsi que les montants des produits ou prestations remboursés par l'assurance maladie obligatoire prévus ;

4° Des actes existants déjà pris en charge, compte tenu du temps médical engagé sur l'acte.

II. — L'exploitant d'un produit de santé sollicitant la prise en charge au titre du présent article s'engage à :

1° Mener à leur terme les études prévues au I du présent article, sauf lorsqu'apparaît en cours d'étude un risque avéré pour la sécurité des patients ou que des résultats intermédiaires démontrent manifestement l'existence ou l'absence de bénéfice clinique ou médico-économique et justifient pour ce motif l'interruption anticipée de l'étude ;

2° Déposer une demande d'inscription sur la liste prévue à l'article L. 165-1 dans un délai d'un an à compter de la fin de l'étude, sauf lorsque les résultats de celle-ci ne permettent raisonnablement pas d'envisager une issue favorable à une demande d'inscription.

En cas de manquement à ces obligations, les ministres chargés de la santé et de la sécurité sociale peuvent conjointement prononcer à l'encontre de l'entreprise concernée, après que cette dernière a été mise en mesure de présenter ses observations, une pénalité financière, à laquelle s'applique le troisième alinéa du V de l'article L. 165-3-3. Le montant de cette pénalité ne peut être supérieur à 30 % du montant hors taxes perçu en France par l'entreprise au titre du forfait mentionné au I du présent article pour sa part relative au dispositif médical concerné.

**Art. L165-1-1-1**

I. — L'exploitant d'un produit de santé autre qu'un médicament inscrit sur l'une des listes prévues aux articles L. 165-1 ou L. 165-11 ou pris en charge au titre de l'article L. 165-1-1 ou L. 165-1-5 est le fabricant, le mandataire de ce dernier ou un distributeur assurant l'exploitation de ce produit. L'exploitation comprend la commercialisation ou la cession à titre gratuit sur le marché français du produit.

Pour chaque produit, l'exploitant est :

1° Le fabricant ou son mandataire ;

2° A défaut, le ou les distributeurs qui se fournissent directement auprès du fabricant ou de son mandataire ;

3° A défaut des 1° et 2°, tout distributeur intervenant sur le marché français, à condition que pour chaque produit commercialisé, ce distributeur ne se fournisse pas auprès d'un exploitant de ce produit, directement ou Indirectement, ni ne fournisse un autre exploitant, directement ou Indirectement.

Lorsqu'un distributeur est exploitant au titre des 2° ou 3°, il signe un accord de distribution avec le fabricant ou son mandataire. Le contenu minimal de l'accord de distribution est fixé par décret. L'existence d'un exploitant au titre du 1° exclut pour tout distributeur la possibilité d'être exploitant au titre des 2° ou 3°. L'existence d'un exploitant au titre du 2° exclut pour tout distributeur la possibilité d'être exploitant au titre du 3°.

II. — Lorsque l'exploitant n'est pas le fabricant du produit, il est tenu, ainsi que l'ensemble des exploitants de ce même produit, de déclarer auprès des ministres chargés de la santé et de la sécurité sociale le fabricant et toute information permettant l'identification certaine du produit. Ces informations doivent notamment permettre d'identifier l'ensemble des produits similaires vendus par un même fabricant à plusieurs entreprises. Les modalités d'application du présent alinéa sont précisées par décret.

L'exploitant est également tenu de déclarer auprès des mêmes ministres le prix auquel il a acheté le produit auprès de son fournisseur, déduction faite des différentes remises ou taxes en vigueur.

III. — Lorsque la déclaration de prix d'achat mentionnée au second alinéa du II n'a pas été effectuée dans les délais et formes précisés par voie réglementaire ou lorsqu'elle se révèle manifestement inexacte au vu, notamment, des éléments transmis par les organismes de recouvrement des cotisations de sécurité sociale, les ministres chargés de la santé et de la sécurité sociale peuvent prononcer, après que l'exploitant concerné a été mis en mesure de présenter ses observations, une pénalité financière à la charge de l'exploitant.

Le montant de la pénalité est fixé en fonction de la gravité du manquement sanctionné. Il ne peut être supérieur à 5 % du chiffre d'affaires hors taxes des ventes réalisées en France par l'exploitant au titre du dernier exercice clos.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité. Son produit est affecté à la Caisse nationale de l'assurance maladie.

Les organismes chargés du recouvrement des cotisations de sécurité sociale sont habilités à vérifier, dans le cadre des contrôles qu'ils effectuent, les données relatives aux déclarations faites par les exploitants et les fournisseurs en application du second alinéa du II du présent article. Ces éléments de contrôle sont transmis aux ministres compétents.

Les modalités d'application du présent III sont fixées par décret en Conseil d'Etat.

**Art. L165-1-3**

Dans le cadre de la mise en œuvre de certains traitements d'affections chroniques, dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale après avis de la Haute Autorité de santé, les prestataires mentionnés à l'article L. 5232-3 du code de la santé publique peuvent recueillir, avec l'accord du patient, les données issues d'un dispositif médical inscrit sur la liste prévue à l'article L. 165-1 du présent code qu'ils ont mis à la disposition du patient et qui est nécessaire à son traitement. Pour l'application du présent article, le recueil des données s'entend des seules données résultant de l'utilisation par le patient du dispositif médical concerné.

Ces données peuvent, avec l'accord du patient, être télétransmises au médecin prescripteur, au prestataire et au service du contrôle médical mentionné à l'article L. 315-1. Au regard de ces données, le prestataire peut conduire, en lien avec le prescripteur qui réévalue, le cas échéant, sa prescription, des actions ayant pour objet de favoriser une bonne utilisation du dispositif médical inscrit ainsi que ses prestations de services et d'adaptation associées, sur la liste mentionnée à l'article L. 165-1.

Le recueil et la transmission des données personnelles de santé relevant du présent article sont effectués dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les tarifs de responsabilité ou les prix mentionnés, respectivement, aux articles L. 165-2 et L. 165-3 peuvent être modulés, sans préjudice des autres critères d'appréciation prévus aux mêmes articles L. 165-2 et L. 165-3, en fonction de certaines données collectées, notamment celles relatives aux modalités d'utilisation du dispositif médical mis à disposition. Dans le cadre de la procédure d'inscription d'un tel dispositif médical sur la liste mentionnée à l'article L. 165-1, la commission spécialisée de la Haute Autorité de santé mentionnée au même article L. 165-1 se prononce dans son avis sur les modalités selon lesquelles sont prises en compte les données collectées pouvant, le cas échéant, donner lieu à une modulation du tarif de responsabilité ou du prix, notamment au regard du bon usage des produits ou prestations concernés. Cette modulation du tarif de responsabilité ou du prix des produits et prestations mentionnés audit article L. 165-1 ne peut avoir d'incidence sur la qualité de la prise en charge du patient par les prestataires. Une moindre utilisation du dispositif médical ne peut en aucun cas conduire à une augmentation de la participation de l'assuré mentionnée au I de l'article L. 160-13 aux frais afférents à ce dispositif et à ses prestations associées.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L165-1-4**

I. — Les règles de distribution mentionnées au premier alinéa de l'article L. 165-1 peuvent comporter l'obligation, pour l'exploitant ou pour le distributeur au détail, de proposer et de disposer de certains produits ou prestations appartenant aux classes à prise en charge renforcée définies en application du deuxième alinéa du même article L. 165-1.

Lorsque l'exploitant ou le distributeur au détail de produits ou de prestations bénéficiant d'une prise en charge par l'assurance maladie n'appartient pas aux professions réglementées par les livres Ier, II et III de la quatrième partie du code de la santé publique ou par le livre II de la cinquième partie du même code, l'obligation mentionnée au premier alinéa du présent I est subordonnée à la possession d'un identifiant de facturation délivré par les organismes d'assurance maladie lui permettant d'établir des feuilles de soins susceptibles d'être présentées au remboursement des produits ou prestations.

II. — La prescription ou la distribution, en vue de leur prise en charge par l'assurance maladie, de produits ou prestations inscrits sur la liste mentionnée au même article L. 165-1 peuvent donner lieu à l'obligation pour le prescripteur ou le distributeur au détail de participer à un dispositif d'évaluation visant à établir la qualité de la prise en charge du patient et la mise en œuvre conforme des modalités de prise en charge et de distribution des produits ou prestations, notamment au regard des exigences fixées par la liste mentionnée audit article L. 165-1 et de celles fixées au I du présent article, ainsi que la satisfaction des patients.

III. — Les sommes dues en application des dispositions de l'article L. 133-4 sont recouvrées auprès du distributeur concerné lorsqu'elles résultent du non-respect des dispositions du I du présent article ou de l'article L. 165-9 par ce distributeur.

IV. — Le directeur de l'organisme d'assurance maladie compétent peut prononcer à l'encontre du prescripteur, de l'exploitant ou du distributeur au détail, après que celui-ci a été mis en mesure de présenter ses observations, une pénalité financière :

1° D'un montant maximal de 5 % du chiffre d'affaires hors taxes total réalisé en France en cas de méconnaissance des obligations mentionnées au I ;

2° D'un montant maximal de 10 % du chiffre d'affaires hors taxes réalisé en France pour les produits ou prestations pour lesquels les obligations mentionnées au II ou à l'article L. 165-9 ont été méconnues par l'exploitant ou le distributeur au détail ;

3° D'un montant maximal de 10 000 € par an en cas de méconnaissance par le prescripteur de ses obligations mentionnées au II du présent article.

Le montant de la pénalité est fixé en fonction de la gravité, de la durée et de la réitération éventuelle des manquements.

La pénalité est recouvrée par l'organisme d'assurance maladie compétent. Les huitième et neuvième alinéas du IV de l'article L. 114-17-1 sont applicables à son recouvrement. Son produit est affecté à la Caisse nationale de l'assurance maladie.

V. — Le distributeur qui n'entend pas mettre en œuvre les obligations mentionnées au présent article et à l'article L. 165-9 en informe les assurés sociaux selon des modalités appropriées, définies par le décret mentionné au VI du présent article. L'ensemble des produits et prestations qu'il distribue ne peuvent alors être admis au remboursement.

VI. — Un décret en Conseil d'Etat définit les conditions d'application du présent article.

**Art. L165-1-5**

I. — Un exploitant peut, pour certains de ses produits et prestations, en vue d'une inscription sur la liste mentionnée à l'article L. 165-1 et pour une indication particulière, faire une demande de prise en charge transitoire par l'assurance maladie. Dans le cas d'un dispositif médical, le produit doit disposer d'un marquage “ CE ” dans l'indication considérée. Cette prise en charge est décidée par arrêté des ministres chargés de la santé et de la sécurité sociale, après avis de la commission mentionnée au même article L. 165-1 et dans des conditions définies par décret en Conseil d'Etat. Cet avis décrit, le cas échéant, les actes associés à l'utilisation du produit faisant l'objet de la demande. Lorsqu'aucune demande d'inscription n'a été déposée, pour l'indication considérée, sur la liste mentionnée audit article L. 165-1 dans un délai de douze mois à compter de la demande de prise en charge transitoire prévue au présent I, cette prise en charge est suspendue. Le décret précité fixe également les situations et les conditions dans lesquelles les ministres compétents peuvent suspendre la prise en charge transitoire ou y mettre fin. Seuls certains établissements de santé peuvent distribuer ce produit ou cette prestation en vue de sa prise en charge. Cette prise en charge peut conduire les ministres chargés de la santé et de la sécurité sociale à modifier les conditions de délivrance des produits concernés au titre de leur éventuelle prise en charge au titre dudit article L. 165-1.

II. — Lorsque les ministres compétents envisagent la prise en charge transitoire d'un produit ou d'une prestation pour une indication particulière, l'exploitant leur propose le montant de la compensation maximale qu'il réclame, le cas échéant, aux établissements de santé pour le produit ou la prestation dès lors que ce produit ou cette prestation ne fait pas l'objet d'une prise en charge au titre de la liste prévue à l'article L. 165-1 pour au moins l'une de ses indications. Les ministres chargés de la santé ou de la sécurité sociale peuvent s'y opposer par une décision motivée et, dans ce cas, adressent une proposition de fixation du montant de la compensation susceptible d'être accordée. En cas de refus de cette proposition par l'exploitant, la demande de prise en charge transitoire est réputée abandonnée.

II bis. — La prise en charge transitoire d'un produit ou d'une prestation au titre du présent article peut, au vu des exigences de qualité et de sécurité des soins mettant en œuvre ce produit et cette prestation, énoncées le cas échéant par la commission prévue à l'article L. 165-1, être assortie de conditions concernant la qualification ou la compétence des prescripteurs, l'environnement technique ou l'organisation de ces soins et d'un dispositif de suivi des patients traités. La prise en charge peut également être assortie de spécifications techniques, d'indications thérapeutiques ou diagnostiques et de conditions particulières de prescription, d'utilisation et de distribution.

La prise en charge transitoire est subordonnée au respect, par l'exploitant, d'un protocole de recueil des données défini par la commission mentionnée au I du présent article et annexé à l'arrêté mentionné au même I.

Les données à recueillir portent sur l'efficacité, les événements indésirables, les conditions réelles d'utilisation ainsi que les caractéristiques de la population bénéficiant du produit.

L'exploitant assure à sa charge le recueil des données. Les prescripteurs lui transmettent à cette fin les données de suivi des patients traités, selon des modalités assurant le respect du secret médical.

III. — Un produit ou une prestation ayant fait l'objet d'une prise en charge transitoire pour une indication donnée au titre du I du présent article et dont la prise en charge est suspendue peut être éligible à un renouvellement de cette prise en charge si l'exploitant dépose, dans les douze mois suivant cette suspension, une demande d'inscription, pour l'indication considérée, sur la liste mentionnée à l'article L. 165-1, selon des modalités définies par décret en Conseil d'Etat. Au delà de la période de douze mois précitée, l'exploitant de ce produit ou prestation n'est plus éligible à déposer une nouvelle demande de prise en charge transitoire pour l'indication considérée.

IV. — Lorsqu'un produit ou une prestation ayant fait l'objet d'une prise en charge transitoire au sens du I du présent article est inscrit au remboursement au titre de la liste prévue à l'article L. 165-1 et fait l'objet d'un tarif de responsabilité et, le cas échéant, d'un prix fixés par convention avec le Comité économique des produits de santé au titre de l'une ou de plusieurs de ses indications, la convention détermine le prix net de référence du produit ou de la prestation au sens de l'article L. 165-4. Si ce prix net de référence est inférieur au montant de la compensation définie au II du présent article, l'exploitant reverse aux organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale, sous forme de remise, la différence entre le chiffre d'affaires facturé aux établissements de santé, au titre de la totalité de la période de prise en charge transitoire, et celui qui aurait résulté de la valorisation des unités vendues au prix net de référence.

V. — Pour l'application du IV du présent article, pour une indication particulière, lorsque le produit ou la prestation ayant fait l'objet d'une prise en charge transitoire au titre du I et, le cas échéant, du III est inscrit au remboursement au titre de la liste prévue à l'article L. 165-1 pour l'indication considérée et fait l'objet d'un prix ou d'un tarif fixé par décision du Comité économique des produits de santé, ou lorsque les ministres chargés de la santé et de la sécurité sociale refusent l'inscription sur ladite liste d'un produit ou d'une prestation ayant fait l'objet d'une prise en charge transitoire au titre du I et, le cas échéant, du III pour l'indication considérée, ou lorsqu'aucune inscription sur ladite liste pour l'indication considérée n'est intervenue dans les trente mois suivant la demande de prise en charge transitoire prévue au I, le Comité économique des produits de santé peut établir un prix de référence ou faire évoluer le prix de référence précédemment retenu, en fonction des critères de fixation et de modification des tarifs de responsabilité et des prix prévus aux articles L. 165-2 et L. 165-3.

VI. — Lorsque l'utilisation d'un produit bénéficiant de la prise en charge transitoire pour une indication donnée au titre du I du présent article est liée à un acte qui n'est pas inscrit sur la liste prévue à l'article L. 162-1-7, les ministres chargés de la santé et de la sécurité sociale peuvent, par dérogation au même article L. 162-1-7, procéder à l'inscription transitoire de cet acte sur la liste.

L'inscription transitoire prévue au premier alinéa du présent VI est prononcée par un arrêté, pris après avis de la Haute Autorité de santé, pour toute la période de prise en charge au titre du I et, le cas échéant, du III, ainsi que durant la période de continuité de traitement prévue à l'article L. 165-1-6. Cet arrêté prévoit le montant de la compensation financière versée pour la réalisation de cet acte.

Lorsque le produit ayant fait l'objet de la prise en charge transitoire est inscrit au remboursement au titre de la liste prévue à l'article L. 165-1, l'inscription transitoire de l'acte associé est prolongée jusqu'à l'inscription de cet acte dans les conditions prévues à l'article L. 162-1-7.

Un décret en Conseil d'Etat détermine les modalités d'application du présent VI, notamment les situations et les conditions dans lesquelles les ministres compétents peuvent suspendre l'inscription transitoire de l'acte concerné ou y mettre fin.

**Art. L165-1-6**

I. — La prise en charge transitoire d'un produit ou d'une prestation, pour une indication particulière, au titre de l'article L. 165-1-5, implique l'engagement de l'exploitant du produit ou de la prestation de permettre d'assurer la continuité des traitements initiés :

1° Pendant la durée de la prise en charge transitoire, et du renouvellement éventuel de celle-ci, au titre des I et III du même article L. 165-1-5 ;

2° Le cas échéant, pendant la durée de la période de suspension de la prise en charge transitoire prévue au I dudit article L. 165-1-5 ;

3° Et pendant une durée d'au moins un an à compter, pour l'indication considérée, de l'arrêt de la prise en charge transitoire au titre du même article L. 165-1-5.

Ces dispositions ne s'appliquent pas si le produit ou la prestation, pour l'indication concernée, fait l'objet d'un arrêt de commercialisation pour des raisons sérieuses relatives à la sécurité des patients. Le délai d'un an mentionné au 3° du présent I est ramené à quarante-cinq jours lorsque l'indication concernée fait l'objet d'un refus de prise en charge au titre de la liste prévue à l'article L. 165-1.

Durant la période de continuité de traitement postérieure à la prise en charge transitoire au titre de l'article L. 165-1-5, les conditions de prise en charge, le cas échéant fixées par le Comité économique des produits de santé, s'appliquent. Les dernières conditions de prescription, d'utilisation et de distribution au titre de la prise en charge transitoire mentionnée à l'article L. 165-1-5 sont maintenues.

II. — En cas de manquement aux obligations de continuité des traitements définies au I du présent article, les ministres chargés de la santé et de la sécurité sociale peuvent conjointement prononcer à l'encontre de l'entreprise concernée, après que cette dernière a été mise en mesure de présenter ses observations, une pénalité financière. Le montant de cette pénalité ne peut être supérieur à 30 % du chiffre d'affaires hors taxes réalisé en France par l'entreprise au titre du produit ou de la prestation mentionné au I, durant les vingt-quatre mois précédant la constatation du manquement. Le montant de la pénalité est fixé en fonction de la gravité du manquement constaté.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Son produit est affecté à la Caisse nationale de l'assurance maladie. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les modalités d'application du présent II sont fixées par décret en Conseil d'Etat.

**Art. L165-1-7**

La mise en œuvre de la procédure de référencement mentionnée à l'article L. 165-1 peut impliquer un engagement des exploitants ou des distributeurs au détail à fournir des quantités minimales de produits et prestations sur le marché français en cas de sélection de ces produits ou prestations et à garantir une couverture suffisante du territoire français pendant l'intégralité de la période d'application du référencement, y compris la durée maximale de son éventuelle prorogation. La procédure de référencement précise le contenu de ces engagements.

Le non-respect des engagements mentionnés au premier alinéa du présent article peut conduire les ministres chargés de la santé et de la sécurité sociale à déroger à la procédure de référencement mentionnée au cinquième alinéa de l'article L. 165-1 ou à relancer une nouvelle procédure de référencement pour pallier la défaillance des exploitants ou distributeurs au détail concernés.

Il peut également les conduire, après que l'exploitant ou le distributeur au détail a été mis en mesure de présenter ses observations, à :

1° Supprimer le référencement des produits ou prestations concernés ;

2° Prononcer une pénalité financière à l'encontre des exploitants ou des distributeurs au détail concernés, d'un montant maximal de 10 % du chiffre d'affaires hors taxes réalisé en France au titre du dernier exercice clos pour les produits ou prestations concernés. Le montant de la pénalité est fixé en fonction de la gravité, de la durée et de la réitération éventuelle des manquements. Cette pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables à son recouvrement. Le produit de la pénalité est affecté à la Caisse nationale de l'assurance maladie. Le recours formé contre la décision prononçant cette pénalité est un recours de pleine juridiction ;

3° Mettre à la charge financière des exploitants ou distributeurs au détail concernés les surcoûts éventuels supportés par l'assurance maladie du fait d'un défaut d'approvisionnement en produits ou prestations sélectionnés ou en raison d'une mauvaise couverture du territoire. Le recouvrement des montants correspondants par l'organisme de prise en charge s'effectue selon la procédure prévue à l'article L. 133-4.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment les règles relatives au respect par les exploitants ou les distributeurs au détail de leurs engagements en ce qui concerne l'approvisionnement du marché français.

**Art. L165-1-8**

I. — Les règles de distribution mentionnées au premier alinéa de l'article L. 165-1 peuvent comporter l'obligation, pour le distributeur au détail de dispositifs médicaux inscrits sur la liste mentionnée au même premier alinéa et pouvant faire l'objet d'une remise en bon état d'usage conformément à l'article L. 5212-1-1 du code de la santé publique, d'informer le patient de l'existence de la possibilité d'acquisition d'un dispositif conforme à sa prescription et remis en bon état d'usage ainsi que des modalités d'acquisition et de prise en charge associées.

En cas de méconnaissance de ces obligations, le directeur de l'organisme d'assurance maladie compétent peut prononcer à l'encontre du distributeur au détail, après que celui-ci a été mis en mesure de présenter ses observations, une pénalité financière d'un montant maximal de 5 % du chiffre d'affaires hors taxes total réalisé en France. Le montant de la pénalité est fixé en fonction de la gravité, de la durée et de la réitération éventuelle des manquements. Cette pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 du présent code désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables à son recouvrement. Le produit de la pénalité est affecté à la Caisse nationale de l'assurance maladie. Le recours formé contre la décision prononçant cette pénalité est un recours de pleine juridiction.

II. — Lorsque la liste mentionnée à l'article L. 165-1 prévoit la prise en charge d'un dispositif médical remis en bon état d'usage ou pouvant faire l'objet d'une remise en bon état d'usage dans les conditions prévues à l'article L. 5212-1-1 du code de la santé publique, les ministres chargés de la santé et la sécurité sociale peuvent, dans l'arrêté pris pour l'élaboration de ladite liste, subordonner la prise en charge de l'assuré à son engagement de restituer le dispositif médical concerné à un centre homologué pouvant réaliser une remise en bon état d'usage, lorsque l'assuré n'en a plus l'usage ou lorsque le dispositif médical ne correspond plus à son besoin médical.

III. — La prise en charge des produits mentionnés au I et des prestations éventuellement associées peut être subordonnée à l'identification de chacun d'entre eux à l'aide de codes qui leur sont propres et à la transmission d'informations relatives à la mise en circulation du produit, à l'identification du patient en bénéficiant ainsi qu'aux opérations de réparation et de maintenance.

Ces informations sont collectées au sein d'un système d'information dénommé “ Enregistrement relatif à la circulation officielle des dispositifs médicaux ”, mis en œuvre par l'agence en charge des systèmes d'information mentionnés à l'article L. 6113-7 du code de la santé publique.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L165-2**

I. — Les tarifs de responsabilité de chacun des produits ou prestations mentionnés à l'article L. 165-1 inscrits sous forme de nom de marque ou de nom commercial sont établis par convention entre l'exploitant ou le distributeur au détail du produit ou de la prestation concerné et le Comité économique des produits de santé dans les mêmes conditions que les conventions visées à l'article L. 162-17-4 ou, à défaut, par décision du Comité économique des produits de santé.

Les tarifs de responsabilité des produits ou prestations mentionnés à l'article L. 165-1 inscrits par description générique ou par description générique renforcée sont établis par convention entre un ou plusieurs exploitants ou distributeurs au détail des produits ou prestations répondant à la description générique ou, le cas échéant, une organisation regroupant ces exploitants ou distributeurs au détail et le Comité économique des produits de santé dans les conditions prévues à l'article L. 165-3-3 ou, à défaut, par décision du Comité économique des produits de santé.

La fixation de ce tarif tient compte principalement de l'amélioration éventuelle du service attendu ou rendu, le cas échéant, des résultats de l'évaluation médico-économique des tarifs des produits ou prestations comparables, des volumes de vente prévus ou constatés, des montants remboursés par l'assurance maladie obligatoire prévus ou constatés et des conditions prévisibles et réelles d'utilisation. Elle peut également tenir compte, à la demande des ministres chargés de la santé et de la sécurité sociale, de l'appartenance aux classes définies en application du deuxième alinéa de l'article L. 165-1. Pour les produits ou prestations inscrits sous forme de nom de marque ou de nom commercial, la fixation de ce tarif peut également tenir compte de la sécurité d'approvisionnement du marché français que garantit l'implantation des sites de production. Elle ne peut tenir compte des fonctions de télésurveillance, lorsqu'elles existent.

II. — Le tarif de responsabilité mentionné au I peut être fixé à un niveau inférieur ou baissé, par convention ou, à défaut, par décision du Comité économique des produits de santé, au regard d'au moins l'un des critères suivants :

1° L'ancienneté de l'inscription du produit ou de la prestation associée, ou d'un ensemble de produits et de prestations comparables, sur la liste prévue à l'article L. 165-1 ;

2° Les tarifs des produits et prestations comparables et les remises applicables au produit ou à la prestation et à ceux comparables recouvrées dans les conditions prévues à l'article L. 165-4 au bénéfice de la Caisse nationale de l'assurance maladie ;

3° Le prix d'achat des produits et prestations constaté par les établissements de santé ou les distributeurs de gros ou de détail, compte tenu des remises, ristournes et avantages commerciaux et financiers assimilés de toute nature consentis, y compris les rémunérations de services prévues à l'article L. 441-3 du code de commerce ;

4° Le coût net de remises pour l'assurance maladie obligatoire du produit ou de la prestation concernés et des autres produits ou prestations utilisés concomitamment ou séquentiellement avec ce produit ou cette prestation, notamment par rapport au coût net de remises de produits ou de prestations comparables utilisés seuls ou, le cas échéant, en association concomitamment ou séquentiellement ;

5° L'existence de tarifs, de prix ou de coûts de traitement inférieurs, déduction faite des différentes remises ou taxes en vigueur, dans d'autres pays européens présentant une taille totale de marché comparable et dont la liste est fixée par décret ;

6° Les volumes de vente prévus ou constatés des produits ou prestations ;

7° Les montants des produits ou prestations remboursés par l'assurance maladie obligatoire prévus ou constatés ;

8° L'appartenance du produit ou de la prestation à une classe autre que les classes à prise en charge renforcée définies en application du deuxième alinéa de l'article L. 165-1 du présent code ;

9° Le caractère remis en bon état d'usage, dans les conditions prévues à l'article L. 5212-1-1 du code de la santé publique, du produit pris en charge.

Les tarifs d'une catégorie de produits et prestations comparables peuvent être baissés simultanément. L'application d'un taux de baisse uniforme est possible lorsqu'au moins l'un des critères précédents est considéré pour l'ensemble de la catégorie de produits et prestations comparables.

III. — La publication du tarif des produits ou prestations mentionnés à l'article L. 162-22-7 intervient au plus tard dans un délai de cent quatre-vingts jours à compter de la réception de la demande d'inscription de l'entreprise sur la liste mentionnée au même article L. 162-22-7 ou, en cas d'inscription sur cette même liste à l'initiative des ministres chargés de la santé et de la sécurité sociale, dans un délai de quatre-vingt-dix jours à compter du jour où l'avis de la commission mentionnée à l'article L. 165-1 a été rendu public.

IV. — Le cadre des conventions mentionnées aux I et II du présent article peut être, le cas échéant, précisé par l'accord mentionné à l'article L. 165-4-1.

V. — Par dérogation aux I et II, le tarif de responsabilité des produits et prestations n'appartenant pas aux classes à prise en charge renforcée définies en application du deuxième alinéa de l'article L. 165-1 peut être fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. L165-2-1**

Lorsque, dans le cadre de l'inscription ou du maintien de l'inscription, sous quelque forme que ce soit, de produits ou prestations sur la liste prévue à l'article L. 165-1, ou dans le cadre d'une négociation tarifaire, l'exploitant ou le distributeur au détail produit, à son initiative ou sur demande, des données manifestement erronées relatives aux conditions de prise en charge, aux volumes de vente ou aux montants remboursés par les régimes d'assurance maladie dans d'autres Etats membres de l'Union européenne, ainsi qu'aux conditions réelles ou prévisibles d'utilisation ou aux volumes de vente en France, le Comité économique des produits de santé peut prononcer, après que l'exploitant ou le distributeur au détail a été mis en mesure de présenter ses observations, une pénalité financière à la charge de cet exploitant ou de ce distributeur au détail.

Le montant de la pénalité ne peut être supérieur à 10 % du chiffre d'affaires, hors taxes, réalisé en France par l'exploitant ou le distributeur au détail au titre du dernier exercice clos pour les produits ou prestations considérés. Dans le cas d'une première demande d'inscription de produits ou prestations sur la liste prévue à l'article L. 165-1, la pénalité ne peut être supérieure à 10 % du chiffre d'affaires annuel, hors taxes, pour la France, estimé sur la base de la population de patients ayant vocation à bénéficier du traitement correspondant aux produits ou prestations concernés. Le montant de la pénalité est fixé en fonction de la gravité du manquement constaté.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté à la Caisse nationale de l'assurance maladie. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L165-2-2**

Tout exploitant ou fournisseur de distributeur au détail de produits et prestations inscrits sur la liste prévue à l'article L. 165-1 est tenu de déclarer au Comité économique des produits de santé, par année civile et par produit ou prestation, le prix auquel il a vendu, le cas échéant au distributeur au détail, chaque produit ou prestation, déduction faite des différentes remises ou taxes en vigueur.

Lorsque cette déclaration n'a pas été effectuée dans les délais et formes précisés par décret en Conseil d'Etat ou lorsqu'elle s'avère manifestement inexacte au vu, notamment, des éléments transmis par les organismes de recouvrement des cotisations de sécurité sociale, le Comité économique des produits de santé peut fixer, après que l'exploitant ou le fournisseur concerné a été mis en mesure de présenter ses observations, une pénalité financière annuelle à la charge de l'exploitant ou du fournisseur. Le montant de la pénalité ne peut être supérieur à 5 % du chiffre d'affaires hors taxes des ventes mentionnées au premier alinéa du présent article réalisé en France par l'exploitant ou le fournisseur au titre du dernier exercice clos.

Le montant de la pénalité est fixé en fonction de la gravité du manquement sanctionné.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité. Son produit est affecté à la Caisse nationale de l'assurance maladie. Le recours formé contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les organismes chargés du recouvrement des cotisations de sécurité sociale sont habilités à vérifier, dans le cadre des contrôles qu'ils effectuent, les données relatives aux déclarations faites par les exploitants et les fournisseurs. Ces éléments de contrôle sont transmis au Comité économique des produits de santé.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L165-3**

Le Comité économique des produits de santé peut fixer par convention ou, à défaut, par décision les prix des produits et des prestations mentionnés à l'article L. 165-1. Lorsque le produit est inscrit sous forme de nom de marque ou de nom commercial, la convention est établie entre l'exploitant du produit concerné et le Comité économique des produits de santé dans les conditions prévues au I de l'article L. 165-4-1 ou, à défaut, par décision du Comité économique des produits de santé.

Lorsque les produits ou des prestations mentionnés à l'article L. 165-1 sont inscrits par description générique ou par description générique renforcée, la convention est établie entre un ou plusieurs exploitants ou distributeurs au détail des produits ou prestations répondant à la description générique ou, le cas échéant, une organisation regroupant ces exploitants ou distributeurs au détail et le Comité économique des produits de santé dans les conditions prévues à l'article L. 165-3-3 ou, à défaut, par décision du Comité économique des produits de santé.

Les prix mentionnés au premier alinéa du présent article sont fixés dans les conditions prévues au I de l'article L. 165-2. Ils peuvent être fixés à un niveau inférieur ou baissés dans les conditions prévues au II du même article L. 165-2.

Les prix comprennent les marges prévues, le cas échéant, par la décision mentionnée à l'article L. 165-3-4 ainsi que les taxes en vigueur.

L'accord mentionné au II de l'article L. 165-4-1 peut, le cas échéant, préciser le cadre applicable aux conventions mentionnées au premier alinéa du présent article.

**Art. L165-3-1**

Lorsqu'un organisme d'assurance maladie constate à l'encontre de la personne ayant facturé l'un des produits ou prestations inscrits sur la liste prévue à l'article L. 165-1 ou un dispositif médical de télésurveillance ou un accessoire de collecte associé inscrit sur la liste prévue à l'article L. 162-52 le non-respect du prix fixé dans les conditions mentionnées à l'article L. 165-3, le directeur de cet organisme adresse à la personne une notification par laquelle il lui indique les faits reprochés. Une copie de ce courrier est adressée à l'assuré. La personne a la possibilité de faire parvenir ses observations à l'organisme, notamment lorsque la décision mentionnée aux articles L. 162-55 ou L. 165-3 a prévu des possibilités de dépassement. L'assuré peut également faire part de ses propres observations à l'organisme d'assurance maladie.

En cas de confirmation de la matérialité des faits, l'organisme d'assurance maladie verse à l'assuré la différence entre le prix facturé et le prix fixé. Il adresse à la personne ayant facturé le produit ou la prestation une mise en demeure de lui rembourser cette somme.

En cas de non-exécution de la mise en demeure, l'organisme peut prononcer à l'encontre de la personne ayant facturé le produit ou la prestation, en fonction de la gravité des faits reprochés, une pénalité financière dans la limite de deux fois le plafond mensuel de la sécurité sociale.

Lorsque la gravité ou la répétition des faits est constatée, une suspension du conventionnement, pour une durée maximale de deux ans, peut également être prononcée. La mesure prononcée par l'organisme d'assurance maladie est exécutoire à compter de sa notification à la personne ayant facturé le produit ou la prestation. La mesure prononcée par l'organisme d'assurance maladie est motivée et peut faire l'objet d'un recours de pleine juridiction devant le tribunal administratif.

Les modalités d'application du présent article, notamment les règles et délais de procédures, ainsi que les modes de calcul de la pénalité financière, sont déterminées par décret en Conseil d'Etat.

**Art. L165-3-2**

Pour le recouvrement des sommes exigées des personnes ayant facturé le produit ou la prestation au titre des dispositions de l'article L. 165-3-1, l'organisme d'assurance maladie peut faire usage des prérogatives et des règles applicables par les organismes de recouvrement des cotisations de sécurité sociale. L'organisme d'assurance maladie, lorsqu'il est débiteur vis-à-vis des personnes ayant facturé le produit ou la prestation, peut également déduire la somme des montants dus.

**Art. L165-3-3**

I. — Les exploitants ou, le cas échéant, les organisations regroupant ces exploitants sont habilités à négocier et à conclure les conventions fixant, en application des articles L. 165-2 et L. 165-3, les tarifs de responsabilité et, le cas échéant, les prix des produits et prestations inscrits sur la liste prévue à l'article L. 165-1 par description générique ou description générique renforcée, lorsque les conditions cumulatives suivantes sont remplies :

1° Les exploitants ou organisations ont fait connaître au Comité économique des produits de santé leur intention de négocier à la suite d'un avis de projet de fixer les tarifs de responsabilité et, le cas échéant, les prix ;

2° Chaque exploitant ou organisation participant à cette négociation justifie d'une part du montant remboursé, constaté ou prévisionnel, représentant au moins 10 % du montant relatif des produits et prestations concernés remboursé par l'assurance maladie obligatoire.

Pour chaque exploitant ou organisation, et pour chaque inscription sur la liste prévue à l'article L. 165-1, cette part du montant remboursé est calculée en multipliant les volumes de vente de l'exploitant ou de l'organisation par les tarifs de responsabilité correspondants et en appliquant le taux moyen de prise en charge par l'assurance maladie obligatoire. Lorsque l'inscription de produits et prestations sur cette liste est réalisée conjointement pour plusieurs produits, le Comité économique des produits de santé peut appliquer à chaque produit un taux de pondération, compris entre 0 et 1 ; la somme des taux employés est égale à 1.

Pour l'appréciation de la part du montant remboursé, chaque organisation participant à la négociation indique au Comité économique des produits de santé les exploitants qui lui ont donné mandat pour les représenter dans le cadre de cette négociation. Chaque exploitant participant à la négociation déclare s'il participe en son nom propre ou au titre d'une organisation. L'application de cette règle s'apprécie négociation par négociation.

II. — Les distributeurs au détail ou, le cas échéant, les organisations regroupant ces distributeurs au détail sont habilités à négocier et à conclure les conventions fixant, en application des articles L. 165-2 et L. 165-3, les tarifs de responsabilité et, le cas échéant, les prix des produits et prestations inscrits sur la liste prévue à l'article L. 165-1 par description générique ou description générique renforcée, lorsque les conditions cumulatives suivantes sont remplies :

1° Les distributeurs au détail ou organisations ont fait connaître au Comité économique des produits de santé leur intention de négocier à la suite d'une information relative à la fixation de ces tarifs de responsabilité et, le cas échéant, de ces prix ;

2° Chaque distributeur au détail ou organisation participant à cette négociation justifie d'une part du montant remboursé, constaté ou prévisionnel, représentant au moins 10 % du montant relatif des produits et prestations concernés remboursé par l'assurance maladie obligatoire.

Pour chaque distributeur au détail ou organisation, et pour chaque inscription sur la liste prévue à l'article L. 165-1, cette part du montant remboursé est calculée en multipliant les volumes de vente du distributeur au détail ou de l'organisation par les tarifs de responsabilité correspondants et en appliquant le taux moyen de prise en charge par l'assurance maladie obligatoire.

Pour l'appréciation de la part du montant remboursé, chaque organisation participant à la négociation indique au Comité économique des produits de santé les distributeurs au détail qui lui ont donné mandat pour les représenter dans le cadre de cette négociation. Chaque distributeur au détail participant à la négociation déclare s'il participe en son nom propre ou au titre d'une organisation. L'application de cette règle s'apprécie négociation par négociation.

Par dérogation à l'avant-dernier alinéa du présent II, les pharmaciens titulaires d'officine sont considérés comme étant représentés par le ou les syndicats représentatifs, au sens de l'article L. 162-33, des pharmaciens titulaires d'officine, sauf opposition d'un ou plusieurs pharmaciens titulaires d'officine qui, dans ce cas, relèvent des modalités prévues aux quatrième et avant-dernier alinéas du présent II. Les volumes de vente affectés à chaque syndicat sont établis sur la base des données de l'assurance maladie, en multipliant l'audience de ce syndicat par les volumes de vente de l'ensemble des pharmaciens titulaires d'officine, à l'exception de ceux ayant notifié leur opposition.

III. — La convention mentionnée au I est valablement conclue si elle est signée par des exploitants ou organisations qui représentent une part du montant remboursé, constaté ou prévisionnel, représentant au moins le tiers de la somme des montants remboursés relatifs aux produits et prestations concernés, sur le champ résultant de l'application du 2° du même I pour les descriptions génériques ou descriptions génériques renforcées concernées.

La convention mentionnée au II est valablement conclue si elle est signée par des distributeurs au détail ou organisations qui représentent une part du montant remboursé, constaté ou prévisionnel, représentant au moins le tiers de la somme des montants remboursés relatifs aux produits et prestations concernés, sur le champ résultant de l'application du 2° du même II pour les descriptions génériques ou descriptions génériques renforcées concernées.

Dès lors que l'une des conventions mentionnées aux deux premiers alinéas du présent III est valablement conclue, le prix ou le tarif fixé par convention s'applique à l'ensemble des acteurs concernés, y compris à ceux qui n'ont pas signé de convention.

IV. — Pour l'application des I, II et III, les produits et prestations concernés peuvent regrouper plusieurs produits et prestations comparables, au sens de l'article L. 165-2.

Les parts des montants remboursés mentionnées au présent article sont calculées sur une période temporelle définie par le Comité économique des produits de santé.

V. — Lorsqu'il apparaît qu'un exploitant, un distributeur au détail ou une organisation regroupant certains exploitants ou distributeurs au détail a déclaré sciemment, pour l'application du présent article, des volumes de vente ou un chiffre d'affaires ou une part du montant remboursé manifestement erronés, le Comité économique des produits de santé peut fixer, après que l'exploitant, le distributeur au détail ou l'organisation a été mis en mesure de présenter ses observations, une pénalité financière à la charge de l'exploitant, du distributeur au détail ou de l'organisation.

Le montant de la pénalité ne peut être supérieur à 10 % du chiffre d'affaires, hors taxes, réalisé en France par l'exploitant ou le distributeur au détail, ou les exploitants ou distributeurs au détail regroupés au sein de l'organisation, au titre du dernier exercice clos pour la ou les descriptions génériques ou descriptions génériques renforcées considérées. Le montant de la pénalité est fixé en fonction de la gravité du manquement constaté.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté à la Caisse nationale de l'assurance maladie. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Lorsqu'une procédure de sanction est engagée par le Comité économique des produits de santé conformément au premier alinéa du présent V, l'invalidation de la convention conclue sur la base des éléments de chiffre d'affaires, de part du montant remboursé ou des volumes de vente en cause n'intervient qu'à l'issue d'un délai de six mois à compter de l'engagement de cette procédure. Ce délai de six mois s'applique également en cas d'invalidation, pour les mêmes motifs, de la décision du comité fixant le tarif ou le prix de la description en l'absence d'accord conventionnel.

VI. — Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L165-4**

I. — Le Comité économique des produits de santé peut conclure, avec les exploitants ou les distributeurs au détail, des conventions qui peuvent notamment porter sur les volumes de ventes, les dépenses remboursées par l'assurance maladie, le cas échéant par indication thérapeutique, les conditions réelles d'usage des produits ou prestations, les niveaux de recours au sein d'une catégorie de produits ou prestations comparables, ainsi que sur les autres critères prévus aux I et II de l'article L. 165-2. Ces critères peuvent être considérés pour un ensemble de produits ou prestations comparables même si la convention ne porte que sur certains de ces produits ou prestations. Dans le cadre de ces conventions, les entreprises ou groupement d'entreprises peuvent s'engager à faire bénéficier la Caisse nationale de l'assurance maladie d'une remise sur tout ou partie du chiffre d'affaires réalisé en France sur les produits ou prestations mentionnés à l'article L. 165-1 et pris en charge par l'assurance maladie. Le produit des remises est recouvré par les organismes mentionnés à l'article L. 213-1 désignés pour le recouvrement des contributions mentionnées à l'article L. 138-20.

II. — Le remboursement par l'assurance maladie des produits et prestations mentionnés à l'article L. 165-1 peut être subordonné au versement obligatoire de remises par les exploitants ou distributeurs au détail. Le cas échéant, une décision du Comité économique des produits de santé précise si ces remises sont dues par les exploitants ou par les distributeurs au détail. Les remises peuvent concerner un produit ou une prestation ou, le cas échéant, un ensemble de produits ou prestations comparables ou répondant à des visées thérapeutiques similaires. Les remises peuvent notamment prendre en compte l'évolution globale des volumes de ventes pour cet ensemble de produits ou prestations.

S'agissant des produits ou prestations inscrits sur la liste mentionnée au même article L. 165-1 sous forme de marque ou de nom commercial, les remises sont fixées par convention entre l'exploitant ou le distributeur au détail et le Comité économique des produits de santé ou, à défaut, par décision du comité.

S'agissant des produits ou prestations inscrits sur la liste par description générique ou description générique renforcée, les remises sont fixées par convention entre le comité et un ou plusieurs exploitants ou distributeurs au détail des produits ou prestations répondant à la description générique ou une organisation regroupant ces exploitants ou distributeurs au détail dans les conditions prévues à l'article L. 165-3-3 ou, à défaut, par décision du comité.

III. — Le Comité économique des produits de santé assure un suivi périodique des dépenses des produits ou prestations mentionnés à l'article L. 165-1 en vue de constater si l'évolution de ces dépenses est compatible avec le respect de l'objectif national de dépenses d'assurance maladie. Ce suivi comporte au moins deux constats à l'issue des quatre et huit premiers mois de l'année.

IV. — Les conventions conclues au titre des produits ou prestations bénéficiant, pour l'une de leurs indications, d'une prise en charge mentionnée à l'article L. 165-1-5 n'incluent que des remises portant sur les unités vendues à compter de la signature de la convention. Elles incluent également des prévisions relatives aux volumes de vente, le cas échéant indication par indication, pour la prochaine année.

Sur la base de ces éléments et après que l'entreprise a été mise en mesure de présenter ses observations, le Comité économique des produits de santé fixe un prix net de référence pour chaque produit ou prestation. Ce prix net de référence est calculé en défalquant les remises mentionnées au I du présent article, qui pourraient être dues au titre de la prochaine année, du tarif de responsabilité mentionné à l'article L. 165-2.

Les conventions peuvent déterminer un prix net de référence plus bas que celui qui résulterait de l'application du présent IV.

A défaut de convention prévoyant des remises, le tarif de responsabilité tient lieu de prix net de référence.

V. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

VI. — Le cadre des conventions mentionnées au présent article peut être, le cas échéant, précisé par l'accord mentionné au II de l'article L. 165-4-1.

**Art. L165-4-1**

I. — En application des orientations qu'il reçoit annuellement des ministres compétents, le Comité économique des produits de santé peut conclure des conventions, relatives à un ou plusieurs produits ou prestations mentionnés à l'article L. 165-1, avec les entreprises qui les exploitent ou les distribuent ou, en cas d'inscription générique, avec les organisations regroupant ces entreprises mentionnées aux I et II de l'article L. 165-3-3. Les entreprises signataires doivent s'engager à respecter la charte mentionnée à l'article L. 162-17-9 et, selon une procédure établie par la Haute Autorité de santé, à faire évaluer et certifier par des organismes accrédités la qualité et la conformité à cette charte de la visite médicale qu'elles organisent ou qu'elles commanditent. Dans le cas d'une convention conclue avec des organisations, les signataires s'engagent à promouvoir le recours à la procédure de certification auprès des entreprises qu'ils représentent ou regroupent.

Ces conventions déterminent les relations entre le comité et chaque signataire, notamment :

1° Le cas échéant, les remises prévues en application des articles L. 165-1-5 et L. 165-4 ;

2° Les modalités de participation des signataires à la mise en œuvre des orientations ministérielles précitées ;

3° Les conditions et les modalités de mise en œuvre par les fabricants ou les distributeurs d'études, y compris d'études médico-économiques, postérieures à l'inscription des produits et des prestations sur la liste prévue à l'article L. 165-1 ;

4° Les dispositions conventionnelles applicables en cas de non-respect des engagements mentionnés au 3° du présent I.

Lorsque les orientations reçues par le comité ne sont pas compatibles avec les conventions précédemment conclues, lorsque l'évolution des dépenses de produits et prestations n'est manifestement pas compatible avec le respect de l'objectif national de dépenses d'assurance maladie ou en cas d'évolution significative des données scientifiques et épidémiologiques prises en compte pour la conclusion des conventions, le comité peut demander aux signataires concernés de conclure un avenant permettant d'adapter la convention à cette situation. En cas de refus, le comité peut résilier la convention ou certaines de ses stipulations. Dans ce cas, le comité peut fixer le prix de ces produits et prestations par décision prise en application des articles L. 165-2, L. 165-3 et L. 165-4. Les dispositions du présent alinéa sont indépendantes et ne font pas obstacle à l'application des articles L. 165-2, L. 165-3 et L. 165-4.

Les modalités d'application du présent I, notamment les conditions de révision et de résiliation des conventions, sont définies par décret en Conseil d'Etat.

II. — Le cadre des conventions mentionnées au I du présent article ainsi qu'aux articles L. 165-2, L. 165-3 et L. 165-4 peut être précisé par un accord-cadre conclu entre le Comité économique des produits de santé et un ou plusieurs syndicats représentatifs ou organisations regroupant les exploitants ou distributeurs au détail des produits et prestations mentionnés à l'article L. 165-1.

Sans préjudice du I du présent article, cet accord-cadre prévoit notamment les conditions dans lesquelles les conventions déterminent :

1° Les modalités d'échanges d'informations avec le comité en matière de suivi et de contrôle des dépenses de produits et prestations remboursables ;

2° Les conditions et les modalités de mise en œuvre, par les exploitants ou distributeurs au détail, d'études, y compris d'études médico-économiques, postérieures à l'inscription des produits et prestations sur la liste prévue à l'article L. 165-1.

L'accord-cadre prévoit également les conditions dans lesquelles le comité met en œuvre une réduction des tarifs de responsabilité et, le cas échéant, des prix de certaines catégories de produits et prestations mentionnés au même article L. 165-1 pour garantir la compatibilité du taux d'évolution prévisionnel des dépenses correspondantes avec l'objectif national de dépenses d'assurance maladie mentionné au II de l'article L. 162-17-3 et à l'article L. 165-4.

III. — En cas de manquement par un exploitant ou un distributeur au détail à un engagement souscrit en application du 3° du I et du 2° du II du présent article, le Comité économique des produits de santé peut prononcer à son encontre, après que l'exploitant ou le distributeur au détail a été mis en mesure de présenter ses observations, une pénalité financière.

Le montant de cette pénalité ne peut être supérieur à 10 % du chiffre d'affaires hors taxes réalisé en France par l'exploitant ou le distributeur au détail au titre des produits ou prestations faisant l'objet de l'engagement souscrit, durant les douze mois précédant la constatation du manquement. Le montant de la pénalité est fixé en fonction de l'importance du manquement constaté.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté à la Caisse nationale de l'assurance maladie. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les règles, les délais de procédure et les modes de calcul de la pénalité financière mentionnée au présent III sont définis par décret en Conseil d'Etat.

IV. — Sans préjudice des pénalités susceptibles d'être infligées, en application du III, à l'exploitant ou au distributeur au détail, lorsque la convention signée avec un exploitant ou un distributeur au détail prévoit la réalisation d'études, y compris d'études médico-économiques, postérieures à l'inscription du produit ou de la prestation sur la liste prévue à l'article L. 165-1, l'absence de transmission des résultats de ces études dans les délais impartis par la convention fait obstacle à la poursuite de la prise en charge du produit ou de la prestation, sauf versement de remises par l'exploitant ou le distributeur au détail, à partir de la date à laquelle les résultats des études auraient dû être communiqués et tant que l'exploitant ou le distributeur au détail ne les a pas transmis.

Le Comité économique des produits de santé détermine le montant des remises dues en appliquant au montant remboursé par l'assurance maladie pour le produit ou la prestation sur la période considérée un taux, selon un barème fixé par arrêté des ministres chargés de la santé et de la sécurité sociale en fonction de l'objet des études à réaliser.

L'entreprise concernée verse ces remises aux organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale.

**Art. L165-4-2**

Lorsqu'un dispositif médical est, à la demande expresse de l'exploitant, inscrit sur la liste prévue à l'article L. 165-1 pour un périmètre d'indications plus restreint que celui dans lequel ce dispositif présente un service attendu suffisant, l'exploitant verse des remises. Ces remises sont dues jusqu'à l'inscription du dispositif pour l'ensemble des indications concernées.

Le Comité économique des produits de santé détermine le montant des remises dues en appliquant au montant remboursé par l'assurance maladie sur la période en cause un taux, selon un barème fixé par arrêté des ministres chargés de la santé et de la sécurité sociale en fonction des tailles respectives des populations cibles des indications pour lesquelles l'inscription présente un service attendu suffisant et de celles pour lesquelles le dispositif est inscrit ou, à défaut, selon un barème progressif par tranche de montant remboursé défini par le même arrêté. A cette fin, l'avis rendu par la commission mentionnée à l'article L. 165-1 sur la demande d'inscription de l'exploitant comporte une évaluation des tailles respectives des populations cibles en cause pour chaque dispositif concerné.

L'exploitant concerné verse ces remises aux organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale.

**Art. L165-4-3**

Lorsqu'un produit inscrit sur la liste prévue à l'article L. 165-1 présente des modèles, des références et des conditionnements qui ne sont pas adaptés à ses conditions de prescription ou à ses modalités d'utilisation ou est générateur de déchets de soins supplémentaires par rapport aux produits, aux actes ou aux prestations comparables ou répondant à des visées thérapeutiques similaires, au regard notamment de l'avis de la commission mentionnée au même article L. 165-1, l'exploitant verse des remises.

L'avis rendu par la commission mentionnée audit article L. 165-1 sur la demande d'inscription, de renouvellement ou de modification de cette inscription précise dans quelle mesure les modèles, les références et les conditionnements du produit sont adaptés à ses conditions de prescription ou à ses modalités d'utilisation prévues. Il comprend, le cas échéant, des éléments relatifs à la quantité et à la typologie des déchets de soins supplémentaires produits.

Le Comité économique des produits de santé détermine le montant des remises dues en appliquant au montant remboursé par l'assurance maladie sur la période en cause un taux fixé en fonction des éléments figurant dans l'avis mentionné au deuxième alinéa du présent article et, le cas échéant, de l'amélioration du service attendu ou rendu du produit, selon des critères fixés par arrêté des ministres chargé de la santé et de la sécurité sociale.

L'exploitant concerné verse ces remises aux organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale.

**Art. L165-5-1**

A une date et dans des conditions fixées par décret en Conseil d'Etat, et au plus tard le 1er janvier 2020, l'inscription par description générique des produits et prestations sur la liste prévue à l'article L. 165-1 est subordonnée à la détention d'un code permettant une identification individuelle de chacun de ces produits et prestations et de son exploitant ou distributeur au détail. Elle est également subordonnée, pour l'exploitant ou le distributeur au détail, à la détention de la certification de conformité à la charte mentionnée à l'article L. 162-17-9 ou à un engagement de l'entreprise à se faire certifier dans un délai et dans des conditions fixées par décret, en l'attente de l'obtention de la certification. L'exploitant ou le distributeur qui ne diligente pas d'activités de présentation d'information et de promotion visées par la charte fournit une déclaration sur l'honneur attestant de sa situation. Ces codes identifiants sont collectés par la Caisse nationale de l'assurance maladie et rendus publics sur son site internet.

Le décret mentionné au premier alinéa précise notamment les obligations respectives des exploitants ou distributeurs au détail et de la caisse nationale pour l'élaboration de ces codes identifiants dans les délais requis. Ce code est exigé par la caisse locale d'assurance maladie compétente en vue de la prise en charge ou du remboursement du produit ou de la prestation.

Ce code ne peut être obtenu que sur présentation par l'entreprise du certificat ou d'une attestation sur l'honneur qu'elle ne diligente pas d'activité visée par la charte et la certification.

**Art. L165-5-1-1**

I. — Le directeur général de la Caisse nationale de l'assurance maladie peut à tout moment procéder, le cas échéant en associant des caisses primaires d'assurance maladie, ou faire procéder sous son autorité, par des organismes compétents désignés par arrêté des ministres chargés de la santé et de la sécurité sociale, au contrôle du respect des spécifications techniques auxquelles l'inscription sur la liste des produits et des prestations mentionnée à l'article L. 165-1 est subordonnée.

Les organismes locaux d'assurance maladie signalent à la Caisse nationale de l'assurance maladie tout manquement au respect de ces spécifications techniques dont ils ont connaissance.

II. — Lorsqu'il constate qu'une spécification technique n'est pas respectée, après avoir mis l'exploitant du produit concerné en mesure de présenter ses observations, le directeur général de la Caisse nationale de l'assurance maladie en informe sans délai les ministres chargés de la santé et de la sécurité sociale. Les ministres informent la caisse de toute mesure prise à la suite de cette transmission.

III. — Lorsque le manquement constaté a entraîné un remboursement indu par l'assurance maladie, le directeur général de la Caisse nationale de l'assurance maladie met l'exploitant en demeure de rembourser la somme correspondant au montant remboursé à tort.

En cas de non-exécution de la mise en demeure dans le délai imparti par celle-ci, la caisse est subrogée dans les droits des organismes lésés et son directeur général assure la récupération des sommes en cause en exerçant, le cas échéant, les pouvoirs conférés aux organismes locaux par la première phrase du dernier alinéa du III de l'article L. 133-4.

IV. — Le directeur général de la Caisse nationale de l'assurance maladie peut prononcer à l'encontre de l'exploitant, en fonction de la gravité des faits reprochés, une pénalité financière, dans la limite de 10 % du chiffre d'affaires hors taxes réalisé en France par l'exploitant au titre du dernier exercice clos pour le produit considéré.

La pénalité est recouvrée par l'organisme d'assurance maladie compétent. Les huitième et neuvième alinéas du IV de l'article L. 114-17-1 sont applicables à son recouvrement. Son produit est affecté à la Caisse nationale de l'assurance maladie.

V. — Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L165-5-2**

En l'absence d'accord prévu à l'article L. 165-6 ou lorsque les dispositions de cet accord n'en traitent pas, un arrêté des ministres chargés de la sécurité sociale et de la santé peut préciser les produits et prestations inscrits sur la liste prévue à l'article L. 165-1 pour lesquels la part garantie par les organismes de prise en charge peut être versée directement aux distributeurs.

**Art. L165-6**

I. — L'Union nationale des caisses d'assurance maladie, les organismes d'assurance maladie, ainsi que les mutuelles, les institutions de prévoyance et les sociétés d'assurance, peuvent conclure des accords, à l'échelon local ou national, avec les distributeurs de produits et prestations de santé mentionnés à l'article L. 165-1, notamment en ce qui concerne la qualité, les prix maximaux pratiqués, sous réserve que ces produits ou prestations ne fassent pas l'objet d'une décision prise en application du I de l'article L. 165-3, et les modalités du mécanisme de tiers payant.

Des accords peuvent également être conclus au niveau national pour prévoir des dispositions adaptées à la situation des bénéficiaires du droit à la protection complémentaire en matière de santé mentionnés à l'article L. 861-1. A ce titre, pour les produits ou prestations de santé mentionnés à l'article L. 165-1 figurant sur la liste mentionnée au sixième alinéa de l'article L. 861-3, ces accords prévoient soit l'obligation pour les distributeurs de proposer un produit ou une prestation à un prix n'excédant pas le montant des frais pris en charge défini par l'arrêté mentionné à l'article L. 861-3, soit le montant maximal pouvant être facturé aux bénéficiaires du droit à la protection complémentaire en matière de santé.

En l'absence d'accord ou lorsque les dispositions de l'accord ne répondent pas aux conditions définies à l'alinéa précédent, un arrêté fixe, après avis du comité économique des produits de santé, les obligations mentionnées à l'alinéa précédent s'imposant aux distributeurs.

Les infractions à l'arrêté mentionné au troisième alinéa sont constatées et poursuivies dans les conditions prévues au titre V du livre IV du code de commerce.

Les accords nationaux signés par l'Union nationale des caisses d'assurance maladie et une ou plusieurs organisations nationales syndicales des distributeurs de produits ou prestations mentionnés à l'article L. 165-1 peuvent être rendus applicables à l'ensemble des distributeurs par arrêté interministériel, pris après avis du comité économique des produits de santé. Les ministres peuvent, lorsque l'accord ou un avenant comporte une ou des dispositions non conformes aux lois et règlements en vigueur ou lorsqu'une ou des dispositions relatives aux prix proposés ne sont pas compatibles avec les critères de l'article L. 162-38, disjoindre ces dispositions dans l'arrêté.

II. — L'Union nationale des caisses d'assurance maladie peut conclure, à l'échelon national, avec un ou plusieurs syndicats ou organisations regroupant des prestataires de service et des distributeurs de matériels mentionnés à l'article L. 5232-3 du code de la santé publique un accord relatif aux produits et prestations mentionnés à l'article L. 165-1 du présent code, portant sur les éléments définis au premier alinéa du I du présent article ainsi que sur les modalités de délivrance et de prise en charge de ces mêmes produits et prestations. Cet accord prévoit notamment des dispositions adaptées à la situation des bénéficiaires du droit à la protection complémentaire en matière de santé mentionnés à l'article L. 861-1 en application du deuxième alinéa du I du présent article. En l'absence d'accord ou si les dispositions de l'accord ne répondent pas aux conditions définies au même deuxième alinéa, les troisième et avant-dernier alinéas du même I s'appliquent.

Peuvent seuls adhérer à l'accord national mentionné au premier alinéa du présent II les prestataires de service et les distributeurs de matériels détenant la certification prévue au 16° de l'article L. 161-37. L'accord peut, selon les modalités prévues au dernier alinéa du I du présent article, être rendu applicable à l'ensemble des prestataires de service et des distributeurs de matériels détenant cette certification.

Les produits et prestations mentionnés à l'article L. 165-1 délivrés par un prestataire de service ou un distributeur de matériels ne sont pris en charge par l'assurance maladie que si celui-ci a adhéré à l'accord prévu au premier alinéa du présent II ou si cet accord lui a été rendu applicable. A défaut d'accord, ces produits et prestations ne peuvent être pris en charge que si le professionnel détient la certification prévue au 16° de l'article L. 161-37. (1)

Les conditions de mise en œuvre du présent II sont précisées par décret en Conseil d'Etat.

III. — L'article L. 162-15-1 s'applique, dans les conditions qu'il prévoit, aux distributeurs mentionnés à l'article L. 165-1 en cas de violation des engagements déterminés par les accords mentionnés au présent article.

IV. — Peuvent seuls adhérer aux accords locaux ou nationaux mentionnés au I les distributeurs au détail détenant la certification de conformité à la charte mentionnée à l'article L. 162-17-9 ou s'étant engagés à se faire certifier dans un délai et dans des conditions fixées par décret, en l'attente de l'obtention de la certification. L'exploitant ou le distributeur qui ne diligente pas d'activités de présentation d'information et de promotion visées par la charte fournit une déclaration sur l'honneur attestant de sa situation.

V. — Les produits et les prestations inscrits sur la liste définie à l'article L. 165-1 délivrés par un distributeur au détail ne sont pris en charge par l'assurance maladie que si l'entreprise détient la certification de conformité à la charte mentionnée à l'article L. 162-17-9 ou s'est engagée à se faire certifier, en l'attente de l'obtention de la certification, ou a déclaré sur l'honneur qu'elle ne diligente pas d'activité visée par la charte et la certification.

**Art. L165-7**

Les frais d'acquisition et de renouvellement des produits et prestations figurant sur la liste mentionnée à l'article L. 162-22-7 sont remboursés en sus des prestations d'hospitalisation mentionnées à l'article L. 162-22-3 dans les conditions fixées à l'article L. 162-22-7, à concurrence du tarif de responsabilité mentionné à l'article L. 165-2. Lorsque le montant de la facture est inférieur à ce tarif, le remboursement à l'établissement s'effectue sur la base du montant de la facture majoré d'une partie de la différence entre ces deux éléments définie par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale.

En aucun cas la différence entre le tarif de responsabilité et le prix de vente aux établissements ne peut être facturée aux patients.

Le prix d'achat des produits ou prestations acquitté par l'établissement ne peut, le cas échéant, être supérieur au prix mentionné à l'article L. 165-3.

Les produits qui bénéficient de la prise en charge mentionnée à l'article L. 165-1-5 et dont l'utilisation a lieu au cours d'une hospitalisation sont pris en charge par les régimes obligatoires d'assurance maladie en sus des prestations d'hospitalisation mentionnées à l'article L. 162-22-3, sur la base du montant de la facture et dans la limite de la compensation mentionnée au II de l'article L. 165-1-5.

**Art. L165-8**

La mention, dans la publicité auprès du public pour des produits ou prestations inscrits sur la liste prévue à l'article L. 165-1 autres que des dispositifs médicaux mentionnés à l'article L. 5213-3 du code de la santé publique, que ces produits sont remboursés, même partiellement, par les régimes obligatoires d'assurance maladie ou par un régime complémentaire est interdite. Cette disposition ne s'oppose pas à ce que tout opérateur vendant au public de tels produits ou prestations fournisse au consommateur, sur le lieu de la vente et au moment de celle-ci, toute information sur son prix ainsi que sur les conditions de prise en charge par l'assurance maladie du produit ou de la prestation offerte à la vente, de ses différents éléments constitutifs dans le cas de dispositifs modulaires et des adjonctions ou suppléments éventuels.

Les infractions au présent article sont constatées et poursuivies dans les conditions prévues pour les infractions à l'article L. 121-1 du code de la consommation. Elles sont punies d'une amende de 37 500 euros, dont le montant maximum peut être porté à 50 % des dépenses de la publicité constituant l'infraction.

**Art. L165-8-1**

Lorsqu'un retrait d'autorisation de publicité ou une interdiction de publicité a été prononcée par l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions prévues aux articles L. 5213-4 ou L. 5213-5 du code de la santé publique, le Comité économique des produits de santé peut fixer, après que l'exploitant ou le distributeur au détail concerné a été mis en mesure de présenter ses observations, une pénalité financière à leur encontre.

Le montant de la pénalité ne peut être supérieur à 10 % du chiffre d'affaires hors taxes réalisé en France par l'exploitant ou par le distributeur au détail au titre du ou des produits ayant fait l'objet du retrait d'autorisation ou de l'interdiction de publicité, durant les six mois précédant et les six mois suivant la date de retrait d'autorisation ou d'interdiction de publicité.

Le montant de la pénalité est fixé en fonction de la gravité du manquement sanctionné par le retrait d'autorisation ou l'interdiction de publicité.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté selon les modalités prévues à l'article L. 162-37. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les règles et délais de procédure applicables à la pénalité financière sont définis par décret en Conseil d'Etat.

**Art. L165-9**

Le professionnel de santé qui délivre au public un produit ou une prestation d'appareillage des déficients de l'ouïe ou d'optique-lunetterie inscrit sur la liste mentionnée au premier alinéa de l'article L. 165-1 remet à l'assuré social, avant la conclusion du contrat de vente, un devis normalisé comportant le prix de vente de chaque produit proposé, incluant la fourniture du produit et précisant les prestations indissociables, ainsi que les modalités de prise en charge par les organismes d'assurance maladie obligatoire et, le cas échéant, complémentaire. Le devis comporte au moins un équipement d'optique médicale ou une aide auditive appartenant à l'une des classes à prise en charge renforcée définies en application du deuxième alinéa du même article L. 165-1, sous réserve qu'il existe un tel équipement ou une telle aide qui réponde au besoin de santé.

Avant le paiement, le professionnel de santé qui délivre au public un produit ou une prestation d'appareillage des déficients de l'ouïe ou d'optique-lunetterie remet à l'assuré une note détaillée reprenant les mêmes éléments ainsi que les informations permettant d'assurer l'identification et la traçabilité des dispositifs médicaux fournis.

La note est transmise à l'organisme de sécurité sociale auquel est affilié l'assuré.

Le contenu et la présentation du devis et de la note, y compris les informations permettant d'assurer l'identification et la traçabilité, sont fixés par arrêté des ministres chargés de la santé, de la sécurité sociale et de l'économie, après consultation du Conseil national de la consommation mentionné à l'article L. 112-1 du code de la consommation.

**Art. L165-9-1**

Les manquements aux obligations prévues à l'article L. 165-9 du présent code sont recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code. Ils sont passibles d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

**Art. L165-10**

Un décret en Conseil d'Etat définit les conditions de validité de la prescription et les modalités de délivrance des produits ou d'exécution des prestations auxquelles peut être subordonnée la prise en charge des produits et prestations inscrits sur la liste prévue à l'article L. 165-1.

**Art. L165-11**

I. ― L'achat, la fourniture, la prise en charge et l'utilisation par les établissements de santé mentionnés à l'article L. 162-22 des produits de santé autres que les médicaments mentionnés à l'article L. 162-17, financés au titre des prestations d'hospitalisation définies à l'article L. 162-22-3 et qui entrent dans des catégories homogènes définies par arrêté des ministres chargés de la santé et de la sécurité sociale, sont limités aux produits inscrits sur une liste établie par arrêté des mêmes ministres après avis de la commission mentionnée à l'article L. 165-1.

II. ― Les catégories homogènes mentionnées au I du présent article comprennent les produits de santé qui, pour justifier de leur financement dans le cadre des prestations d'hospitalisation définies à l'article L. 162-22-3, doivent répondre, au regard de leur caractère invasif ou des risques qu'ils peuvent présenter pour la santé humaine, à au moins l'une des exigences suivantes :

1° La validation de leur efficacité clinique ;

2° La définition de spécifications techniques particulières ;

3° L'appréciation de leur efficience au regard des alternatives thérapeutiques disponibles.

III. ― En vue de l'inscription éventuelle sur la liste prévue au I du présent article, les exploitants ou distributeurs au détail de produits de santé appartenant aux catégories homogènes déposent une demande d'inscription auprès de la commission prévue à l'article L. 165-1, sauf lorsque ces produits ont été évalués par cette même commission au titre d'une demande d'inscription ou de renouvellement d'inscription sur la liste des produits et prestations prévue au même article L. 165-1 et que le dernier avis rendu à ce titre, dont l'ancienneté ne dépasse pas la durée d'inscription qu'il préconise pour le produit concerné, conclut à un service attendu ou rendu suffisant.

IV. ― L'inscription sur la liste est prononcée pour une durée déterminée, renouvelable. L'inscription ou le renouvellement d'inscription peuvent être notamment assortis de conditions de prescription et d'utilisation et subordonnés à la réalisation par les exploitants ou par les distributeurs au détail d'études complémentaires demandées sur les produits de santé.

IV bis. ― (Abrogé)

V. ― Les conditions d'application du présent article, notamment les modalités de détermination des catégories homogènes de produits de santé concernées, les modalités d'inscription de ces produits sur la liste mentionnée au I, les modalités d'évaluation et les délais de procédure, sont fixées par décret en Conseil d'Etat.

**Art. L165-12**

Les établissements de santé qui achètent ou utilisent des produits de santé appartenant aux catégories homogènes mentionnées au I de l'article L. 165-11 sans être inscrits sur la liste prévue au même I sont passibles d'une sanction financière.

Cette sanction est prononcée par le directeur général de l'agence régionale de santé à la suite d'un contrôle réalisé sur pièces et sur place par les inspecteurs de santé publique ou les praticiens-conseils et auditeurs comptables des organismes d'assurance maladie et après que l'établissement a été mis en mesure de présenter ses observations. Le montant de cette sanction, fixé en fonction de la gravité du manquement constaté, ne peut excéder le coût total d'achat par l'établissement des produits considérés durant l'année précédant la constatation du manquement. La sanction est notifiée à l'établissement et est recouvrée par la caisse mentionnée aux articles L. 174-2-1 ou L. 174-18, dans les conditions prévues au dernier alinéa du I de l'article L. 114-17-2.

**Art. L165-13**

En cas d'absence de réalisation dans les délais requis, par l'exploitant ou par le distributeur au détail ou par le distributeur d'un dispositif médical, des études complémentaires demandées en application du IV de l'article L. 165-11, les ministres chargés de la santé et de la sécurité sociale peuvent prononcer, après que les intéressés ont été mis en mesure de présenter leurs observations, une pénalité financière à leur encontre.

Le montant de cette pénalité ne peut être supérieur à 10 % du chiffre d'affaires hors taxes réalisé en France par l'exploitant ou par le distributeur au détail, au titre du ou des produits considérés, durant les douze mois précédant la constatation du manquement. Le montant de la pénalité est fixé en fonction de la gravité du manquement constaté.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les articles L. 137-3 et L. 137-4 sont applicables au recouvrement de la pénalité. Son produit est affecté selon les modalités prévues à l'article L. 162-37. Le recours présenté contre la décision prononçant cette pénalité est un recours de pleine juridiction.

Les règles et délais de procédure ainsi que les modes de calcul de la pénalité financière sont définis par décret en Conseil d'Etat.

##### Chapitre 7 : Tutelle aux prestations sociales

###### Section 1 : Dispositions générales

**Art. L167-3**

La charge des frais de tutelle incombe :

1°) Paragraphe abrogé

2°) à l'organisme débiteur de l'allocation ou de l'avantage vieillesse dû au bénéficiaire placé sous tutelle. Dans le cas où le bénéficiaire perçoit plusieurs allocations ou avantages vieillesse, la charge incombe à la collectivité ou à l'organisme payeur de l'allocation ou de l'avantage vieillesse le plus important ;

2° bis) En matière de revenu de solidarité active, à la collectivité débitrice de l'allocation. Toutefois, lorsque le bénéficiaire perçoit plusieurs prestations faisant l'objet d'une tutelle, la charge incombe à la collectivité ou à l'organisme débiteur de la prestation dont le montant est le plus élevé ;

3°) Lorsque l'organisme à qui incombe la charge des frais de tutelle n'est pas précisé par une autre disposition législative, à l'Etat.

##### Chapitre 8 : Allocation journalière d'accompagnement d'une personne en fin de vie

**Art. L168-1**

Une allocation journalière d'accompagnement d'une personne en fin de vie est versée aux personnes qui accompagnent à domicile une personne en phase avancée ou terminale d'une affection grave et incurable, quelle qu'en soit la cause, et qui remplissent les conditions suivantes :

1° Soit être bénéficiaires du congé de solidarité familiale ou l'avoir transformé en période d'activité à temps partiel comme prévu aux articles L. 3142-6 à L. 3142-15 du code du travail ou du congé prévu au 9° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, au 10° de l'article 57 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, au 9° de l'article 41 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière ou à l'article L. 4138-6 du code de la défense ;

2° Soit avoir suspendu ou réduit leur activité professionnelle et être un ascendant, un descendant, un frère, une sœur, une personne de confiance au sens de l'article L. 1111-6 du code de la santé publique ou partager le même domicile que la personne accompagnée.

**Art. L168-2**

Les personnes mentionnées aux articles L. 5421-1 à L. 5422-8 du code du travail peuvent bénéficier de l'allocation journalière d'accompagnement d'une personne en fin de vie dans des conditions fixées par décret.

**Art. L168-3**

L'allocation journalière d'accompagnement d'une personne en fin de vie est également versée dans les collectivités mentionnées à l'article L. 751-1.

**Art. L168-4**

Le nombre maximal d'allocations journalières versées est égal à 21. L'allocation est versée pour chaque jour ouvrable ou non. Lorsque la personne accompagnée à domicile doit être hospitalisée, l'allocation continue d'être servie les jours d'hospitalisation.

Le montant de cette allocation est fixé par décret. Lorsque le bénéficiaire a réduit sa quotité de travail et travaille à temps partiel, ce montant et la durée de l'allocation sont modulés dans des conditions prévues par décret.

L'allocation cesse d'être due à compter du jour suivant le décès de la personne accompagnée.

L'allocation peut être versée à plusieurs bénéficiaires, au titre d'un même patient, dans la limite totale maximale fixée au premier alinéa.

**Art. L168-5**

Les documents et les attestations requis pour prétendre au bénéfice de l'allocation journalière d'accompagnement d'une personne en fin de vie, ainsi que les procédures de versement de cette allocation, sont définis par décret.

**Art. L168-6**

L'allocation journalière d'accompagnement d'une personne en fin de vie est financée et servie par le régime d'assurance maladie dont relève l'accompagnant, après accord du régime d'assurance maladie dont relève l'accompagné.

Lorsque l'intervention du régime d'assurance maladie se limite aux prestations en nature, l'allocation journalière d'accompagnement d'une personne en fin de vie est financée et servie par l'organisme compétent, en cas de maladie, pour le service des prestations en espèces ou le maintien de tout ou partie de la rémunération.

**Art. L168-7**

L'allocation journalière d'accompagnement d'une personne en fin de vie n'est pas cumulable avec :

1° L'indemnisation des congés de maternité, de paternité et d'accueil de l'enfant ou d'adoption ;

2° L'indemnité d'interruption d'activité ou l'allocation de remplacement pour maternité ou paternité, prévues aux articles L. 623-1 et L. 663-1 du présent code, aux articles L. 732-10 à L. 732-12-2 du code rural et de la pêche maritime et aux articles L. 5556-9 et L. 5556-10 du code des transports ;

3° L'indemnisation des congés de maladie ou d'accident du travail ;

4° Les indemnités servies aux demandeurs d'emploi ;

5° La prestation partagée d'éducation de l'enfant.

Toutefois, l'allocation journalière d'accompagnement d'une personne en fin de vie est cumulable en cours de droit avec l'indemnisation mentionnée au 3° perçue au titre de l'activité exercée à temps partiel.

##### Chapitre 8 bis : Allocation journalière du proche aidant

**Art. L168-8**

Une allocation journalière du proche aidant est versée dans les conditions prévues aux articles L. 168-9 à L. 168-16 aux personnes qui bénéficient du congé de proche aidant prévu à l'article L. 3142-16 du code du travail. Bénéficient également de cette allocation, dans des conditions fixées par décret, les personnes mentionnées à l'article L. 544-8 du présent code ainsi que les agents publics bénéficiant d'un congé de proche aidant.

Le bénéfice de l'allocation est soumis au respect des conditions de régularité de séjour et de stabilité de résidence en France mentionnées à l'article L. 512-1 et aux deux premiers alinéas de l'article L. 512-2.

**Art. L168-9**

Le montant de l'allocation journalière mentionnée à l'article L. 168-8 est défini par décret et revalorisé au 1er janvier de chaque année en référence au salaire minimum de croissance mentionné à l'article L. 3231-2 du code du travail, rapporté à une valeur journalière et net des prélèvements sociaux obligatoires.

Ce montant peut être modulé selon des modalités fixées par décret lorsque le bénéficiaire du congé de proche aidant fractionne ce congé ou le transforme en période d'activité à temps partiel dans les conditions prévues par l'article L. 3142-20 du code du travail.

Le nombre d'allocations journalières versées au bénéficiaire au cours d'un mois civil ne peut être supérieur à un nombre maximal fixé par décret.

Le nombre maximal d'allocations journalières versées à un bénéficiaire pour l'ensemble de sa carrière est égal à soixante-six.

**Art. L168-10**

L'allocation journalière n'est pas due lorsque le proche aidant est employé par la personne aidée dans les conditions prévues au deuxième alinéa des articles L. 232-7 ou L. 245-12 du code de l'action sociale et des familles.

L'allocation journalière du proche aidant n'est, en outre, pas cumulable avec :

1° L'indemnisation des congés de maternité, de paternité et d'accueil de l'enfant ou d'adoption ;

2° L'indemnité d'interruption d'activité ou l'allocation de remplacement pour maternité ou paternité prévues aux articles L. 623-1 et L. 663-1 du présent code, aux articles L. 732-10 à L. 732-12 du code rural et de la pêche maritime et aux articles L. 5556-9 et L. 5556-10 du code des transports ;

3° L'indemnisation des congés de maladie d'origine professionnelle ou non ou d'accident du travail ;

4° Les indemnités servies aux demandeurs d'emploi ;

5° La prestation partagée d'éducation de l'enfant ;

6° Le complément et la majoration de l'allocation d'éducation de l'enfant handicapé perçus pour le même enfant, lorsque la personne accompagnée est un enfant dont il assume la charge au sens de l'article L. 512-1 du présent code ;

7° L'allocation aux adultes handicapés ;

8° L'allocation journalière de présence parentale ;

9° L'allocation journalière d'accompagnement d'une personne en fin de vie ;

10° L'élément de la prestation de compensation mentionné au 1° de l'article L. 245-3 du code de l'action sociale et des familles.

Toutefois, l'allocation journalière du proche aidant est cumulable en cours de droit avec l'indemnisation mentionnée au 3° du présent article perçue au titre de l'activité exercée à temps partiel.

**Art. L168-11**

L'allocation journalière du proche aidant est servie et contrôlée par les organismes débiteurs des prestations familiales pour le compte de la Caisse nationale de solidarité pour l'autonomie contre remboursement, y compris des frais de gestion engagés par ces organismes.

**Art. L168-12**

L'action en paiement de l'allocation mentionnée à l'article L. 168-8 par le bénéficiaire et l'action en recouvrement par l'organisme en cas de versement indu se prescrivent dans les délais prévus à l'article L. 553-1.

**Art. L168-13**

Tout paiement indu d'allocation journalière du proche aidant est récupéré sur les allocations à venir ou par remboursement intégral de la dette en un seul versement si l'allocataire opte pour cette solution. A défaut, et sous réserve que l'assuré ne conteste pas le caractère indu et n'opte pas pour le remboursement en un ou plusieurs versements dans un délai fixé par décret qui ne peut excéder douze mois, l'organisme payeur peut procéder à la récupération de l'indu par retenues sur les échéances à venir dues au titre des prestations familiales mentionnées à l'article L. 511-1, de la prime d'activité mentionnée à l'article L. 841-1 du présent code, du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles ou des aides personnelles au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation. Ces retenues sont déterminées en application des règles prévues au troisième alinéa de l'article L. 553-2 du présent code.

Lorsque l'indu notifié ne peut être récupéré sur les prestations mentionnées au premier alinéa du présent article, la récupération peut être opérée, sous les réserves indiquées au même premier alinéa, et si l'assuré n'opte pas pour le remboursement en un seul versement, par retenue sur les prestations mentionnées à l'avant-dernier alinéa de l'article L. 553-2, dans les conditions prévues au même avant-dernier alinéa.

Les dispositions des quatrième à dernier alinéas de l'article L. 133-4-1 sont applicables au recouvrement des indus mentionnés au présent article.

**Art. L168-14**

Toute réclamation dirigée contre une décision relative à l'allocation journalière du proche aidant prise par un organisme débiteur des prestations familiales fait l'objet, préalablement à l'exercice d'un recours contentieux, d'un recours préalable dans les conditions prévues au premier alinéa de l'article L. 142-4.

Les recours contentieux relatifs aux décisions mentionnées au premier alinéa du présent article relèvent de l'article L. 142-1.

Le bénéficiaire de l'allocation journalière du proche aidant est informé, par tout moyen, des modalités de réclamation et de recours décrites aux deux premiers alinéas du présent article.

**Art. L168-15**

Les dispositions relatives aux contrôles et à la lutte contre la fraude prévues aux articles L. 114-9 à L. 114-10-2, L. 114-11 à L. 114-17, L. 114-19, L. 114-20 à L. 114-22 et L. 161-1-4 du présent code sont applicables à l'allocation journalière du proche aidant.

**Art. L168-16**

Les modalités d'application du présent chapitre sont déterminées par décret.

##### Chapitre 9 : Prise en charge des victimes d'un acte de terrorisme

###### Section 1 : Dispositions applicables aux personnes présentes sur les lieux de l'acte de terrorisme

**Art. L169-1**

La présente section est applicable aux personnes victimes d'un acte de terrorisme, blessées ou impliquées lors de cet acte dans des conditions précisées par décret et dont l'identité a été communiquée par l'autorité judiciaire compétente au fonds de garantie mentionné au premier alinéa de l'article L. 422-1 du code des assurances ou qui ont bénéficié d'une provision versée par le fonds de garantie en application de l'article L. 422-2 du code des assurances ou d'une indemnisation accordée au titre des articles L. 126-1 et L. 422-1 du même code par une décision du juge civil ayant autorité de la chose jugée. L'Etat notifie à la Caisse nationale d'assurance maladie, au titre du rôle de coordination mentionné à l'article L. 169-11 du présent code, l'identité de ces personnes.

**Art. L169-2**

Ne sont pas applicables aux personnes mentionnées à l'article L. 169-1 :

1° Le forfait journalier mentionné à l'article L. 174-4, pour les hospitalisations résultant directement de l'acte de terrorisme ;

2° L'article L. 313-1 en tant qu'il concerne les indemnités journalières mentionnées à l'article L. 321-1, pour les prestations rendues nécessaires par l'acte de terrorisme ;

3° Le délai et les sanctions mentionnées au premier alinéa de l'article L. 321-2, pour les interruptions de travail résultant de l'acte de terrorisme ;

4° La participation de l'assuré mentionnée aux premier et quatrième alinéas du I de l'article L. 160-13, pour les prestations, actes et consultations résultant de l'acte de terrorisme ;

5° La participation forfaitaire mentionnée au premier alinéa du II du même article, pour les prestations, actes et consultations résultant de l'acte de terrorisme ;

6° La franchise mentionnée au premier alinéa du III du même article, pour les prestations, actes et consultations résultant de l'acte de terrorisme ;

7° Le délai mentionné au premier alinéa de l'article L. 323-1, pour les incapacités de travail rendues nécessaires par l'acte de terrorisme ;

8° Les délais mentionnés aux articles L. 441-1 et L. 441-2, lorsque l'accident de travail résulte d'un acte de terrorisme ;

8° bis Les conditions d'ouverture du droit prévu à l'article L. 341-2 lorsque la mise en invalidité résulte de l'acte de terrorisme ;

9° Le délai et la durée minimale d'affiliation mentionnés au cinquième alinéa de l'article L. 732-4 du code rural et de la pêche maritime, le délai et la sanction mentionnés au neuvième alinéa du même article, le délai mentionné au premier alinéa de l'article L. 751-26 du même code, le délai mentionné à l'avant-dernier alinéa de l'article L. 752-5 dudit code et le délai et la sanction mentionnés au premier alinéa de l'article L. 752-24 du même code, pour les interruptions de travail résultant de l'acte de terrorisme.

**Art. L169-2-1**

Les personnes mentionnées à l'article L. 169-1 bénéficient de la prise en charge des dépassements d'honoraires pour les actes et prestations inscrits sur la liste prévue à l'article L. 162-1-7 et résultant de l'acte de terrorisme.

**Art. L169-3**

Dès lors que leur délivrance résulte directement de l'acte de terrorisme, les produits et prestations inscrits sur la liste prévue à l'article L. 165-1 et les prothèses dentaires inscrites sur la liste prévue à l'article L. 162-1-7 sont remboursés dans la limite des frais réellement exposés.

**Art. L169-4**

I. — Les articles L. 169-2 , L. 169-2-1 et L. 169-3 sont applicables, pour chaque personne mentionnée à l'article L. 169-1, à compter du jour de survenance de l'acte de terrorisme.

Ces dispositions cessent d'être applicables :

1° A l'issue d'un délai de deux mois à compter de la notification de la décision du fonds institué par l'article L. 422-1 du code des assurances relative à l'indemnisation prévue au troisième alinéa de l'article L. 422-2 du même code ;

2° Ou, à défaut, à l'issue d'un délai de trois ans à compter de la survenance de l'acte de terrorisme pour les personnes mentionnées à l'article L. 169-1 du présent code pour lesquelles aucune procédure d'indemnisation n'est en cours à cette date auprès du fonds mentionné à l'article L. 422-1 du code des assurances.

II. — Toutefois, les 1°, 4°, 5° et 6° de l'article L. 169-2 et l'article L. 169-3 du présent code continuent de s'appliquer aux demandeurs d'une pension d'invalidité mentionnée à l'article L. 113-13 du code des pensions militaires d'invalidité et des victimes de guerre qui, à la date de présentation de l'offre mentionnée au troisième alinéa de l'article L. 422-2 du code des assurances, sont susceptibles d'obtenir la concession de cette pension. Ces dispositions cessent d'être applicables à la date de notification de la décision relative à la concession de la pension mentionnée à l'article L. 113-13 du code des pensions militaires d'invalidité et des victimes de guerre.

III. — Pour la mise en œuvre des dispositions du présent article :

1° Le fonds institué par l'article L. 422-1 du code des assurances notifie à la Caisse nationale de l'assurance maladie , au titre du rôle de coordination mentionné à l'article L. 169-11 du présent code :

a) La date de la notification de sa décision relative à l'indemnisation mentionnée au troisième alinéa de l'article L. 422-2 du code des assurances ;

b) L'identité des personnes mentionnées à l'article L. 169-1 du présent code pour lesquelles aucune procédure d'indemnisation n'est en cours auprès du fonds institué par l'article L. 422-1 du code des assurances à l'issue d'une période de trois ans à compter de la survenance de l'acte de terrorisme ;

2° Le ministre de la défense notifie à la Caisse nationale de l'assurance maladie , au titre du rôle de coordination mentionné à l'article L. 169-11, la date de notification de la décision relative à la concession d'une pension d'invalidité mentionnée à l'article L. 113-13 du code des pensions militaires d'invalidité et des victimes de guerre.

**Art. L169-5**

Par dérogation au I de l'article L. 169-4, pour les consultations de suivi psychiatrique résultant de l'acte de terrorisme et les médicaments prescrits à cette occasion, les droits prévus aux 4° à 6° de l'article L. 169-2 et à l'article L. 169-2-1 peuvent être ouverts pendant une période de dix ans à compter de la survenance de l'acte de terrorisme. La durée du bénéfice du présent article ne peut excéder deux ans.

###### Section 2 : Dispositions applicables aux proches parents des personnes décédées ou blessées lors d'un acte de terrorisme

####### Sous-section 1 : Capital décès


**Art. L169-6**

L'article L. 313-1 en tant qu'il concerne l'assurance décès n'est pas applicable lorsque le décès résulte d'un acte de terrorisme.

####### Sous-section 2 : Consultations de suivi psychiatrique

**Art. L169-7**

L'article L. 169-5 est applicable aux proches parents des personnes décédées ou blessées dans un acte de terrorisme dont l'identité a été communiquée par l'autorité judiciaire compétente au fonds de garantie mentionné au premier alinéa de l'article L. 422-1 du code des assurances.

Les proches parents, au sens du présent article, sont :

1° Le conjoint, le concubin ou le partenaire lié par un pacte civil de solidarité ;

2° Les ascendants jusqu'au troisième degré ;

3° Les descendants jusqu'au troisième degré ;

4° Les frères et sœurs.

###### Section 3 : Dispositions communes

**Art. L169-8**

Les caisses versent directement aux professionnels de santé et aux distributeurs de produits et prestations inscrits sur la liste prévue à l'article L. 165-1 ainsi qu'aux établissements de santé le montant des prestations mentionnées aux 1° et 4° de l'article L. 169-2 et aux articles L. 169-2-1 et L. 169-3.

**Art. L169-9**

Lorsqu'un assuré change d'organisme gestionnaire au cours des périodes mentionnées, respectivement, aux articles L. 169-4 et L. 169-5, ce changement est sans incidence sur l'appréciation de la durée prévue aux mêmes articles.

**Art. L169-10**

I. — Le financement des dépenses résultant des articles L. 169-2 et L. 169-6 est assuré par l'Etat.

II. — Pour chaque personne mentionnée à l'article L. 169-1 à qui le fonds institué par l'article L. 422-1 du code des assurances a présenté l'offre d'indemnisation prévue au troisième alinéa de l'article L. 422-2 du même code :

1° Le financement des dépenses résultant de l'article L. 169-2-1 du présent code est assuré par le fonds institué par l'article L. 422-1 du code des assurances, déduction faite des sommes mentionnées au IV du présent article ;

2° Pour la mise en œuvre de l'article L. 169-3, le financement de la différence entre la part servant de base au remboursement par l'assurance maladie et les frais réellement exposés est assuré :

a) Jusqu'à la date de présentation de l'offre mentionnée au premier alinéa du présent II, par le fonds institué par l'article L. 422-1 du code des assurances, déduction faite des sommes mentionnées au IV du présent article ;

b) A compter de la mise en œuvre du II de l'article L. 169-4, par l'Etat.

III. — Pour chaque personne mentionnée à l'article L. 169-1 du présent code à qui le fonds institué par l'article L. 422-1 du code des assurances notifie une décision de refus d'indemnisation ou pour laquelle aucune procédure d'indemnisation n'est en cours à l'issue d'une période de trois ans à compter de la survenance de l'acte de terrorisme, le financement des dépenses mentionnées aux 1° et 2° du II du présent article est à la charge de l'Etat, déduction faite des sommes mentionnées au IV.

L'Etat prend également en charge, déduction faite des sommes mentionnées au IV, le financement des dépenses mentionnées au 1° du II pour la mise en œuvre de l'article L. 169-5 postérieurement à la présentation de l'offre mentionnée au premier alinéa du même II et de l'article L. 169-7.

IV. — Un décret fixe les conditions dans lesquelles les régimes d'assurance maladie se substituent aux personnes mentionnées à l'article L. 169-1 pour l'obtention des sommes qui auraient été versées par d'autres dispositifs de prise en charge des mêmes préjudices en l'absence des dispositions des articles L. 169-2-1 et L. 169-3, notamment par les organismes mentionnés au premier alinéa de l'article L. 182-3.

**Art. L169-11**

Pour la mise en œuvre des articles L. 169-2 à L. 169-8 et de l'article L. 169-10, la Caisse nationale de l'assurance maladie assure un rôle de coordination des régimes obligatoires d'assurance maladie.

**Art. L169-12**

Un décret détermine les modalités d'application des sections 1 et 2 du présent chapitre et de la présente section 3.

###### Section 4 : Dispositions communes à plusieurs régimes de réparation

**Art. L169-13**

Pour la mise en œuvre de l'article 9 de la loi n° 86-1020 du 9 septembre 1986 relative à la lutte contre le terrorisme, de l'article 26 de la loi n° 90-86 du 13 janvier 1990 portant diverses dispositions relatives à la sécurité sociale et à la santé et du présent code, une expertise médicale commune est diligentée à l'initiative du fonds mentionné à l'article L. 422-1 du code des assurances, dans des délais et conditions fixés par décret.

##### Chapitre 10 : Dispositions applicables à la prise en charge des assurés en cas de risque sanitaire grave et exceptionnel


**Art. L16-10-1**

Lorsque la protection de la santé publique le justifie, en cas de risque sanitaire grave et exceptionnel, notamment d'épidémie, nécessitant l'adoption en urgence de règles de prise en charge renforcée des frais de santé ainsi que des règles relatives à l'amélioration des conditions pour le bénéfice des prestations en espèce, dérogatoires au droit commun, celles-ci peuvent être prévues par décret, pour une durée limitée qui ne peut excéder une année.

Dans les conditions et limites fixées par ce décret, les dérogations mises en œuvre en application du premier alinéa peuvent porter, en fonction de la nature du risque en cause, sur :

1° La participation de l'assuré, la participation forfaitaire et la franchise mentionnées, respectivement, au premier alinéa des I, II et III de l'article L. 160-13 ;

2° Le forfait journalier mentionné à l'article L. 174-4 ;

3° Les dépassements d'honoraires pour les actes et prestations inscrits sur la liste prévue à l'article L. 162-1-7 ;

4° Les dépassements de tarifs pour les produits et prestations inscrits sur la liste prévue à l'article L. 165-1 et pour les prothèses dentaires inscrites sur la liste prévue à l'article L. 162-1-7 ;

5° Certaines conditions dans lesquelles est limitée à diverses situations la prise en charge par l'assurance maladie obligatoire de prestations ou produits de santé prévues aux articles L. 162-1-7, L. 162-14-1, L. 162-16, L. 165-1 et L. 322-5 ;

6° La prise en charge par l'assurance maladie de frais de santé qui ne relèvent pas de la protection sociale contre le risque et les conséquences de la maladie ou la maternité au titre des articles L. 160-8 et L. 160-9 ;

7° Les conditions et la période d'attribution du droit à la protection complémentaire en matière de santé mentionnées à l'article L. 861-5 du présent code, à l'aide médicale de l'Etat mentionnées à l'article L. 251-1 du code de l'action sociale et des familles et aux soins urgents mentionnés à l'article L. 254-1 du même code ;

8° La condition de stabilité et de régularité de résidence pour l'affiliation à l'assurance maladie et maternité prévue à l'article L. 160-1 du présent code ;

9° Les prestations en espèces d'assurance maladie, maternité et décès d'un régime obligatoire de sécurité sociale et le maintien du traitement ou de la rémunération des périodes de congés pour raisons de santé dont bénéficient, d'une part, les assurés relevant d'un régime mentionné à l'article L. 711-1 et, d'autre part, les assurés du régime général ne bénéficiant pas de l'indemnité complémentaire prévue à l'article L. 1226-1 du code du travail, s'agissant :

a) Des conditions d'ouverture de droit aux prestations en espèces prévues aux articles L. 313-1, L. 321-1, L. 331-3, L. 331-7, L. 331-8 et L. 361-1 du présent code ou des dispositifs équivalents ;

b) Du délai mentionné au premier alinéa de l'article L. 323-1 ou des dispositifs équivalents ;

c) De la prise en compte du service de ces prestations dans les périodes mentionnées aux 1° et 2° du même article L. 323-1 ou des dispositifs équivalents ;

d) Des conditions d'attribution de l'allocation de remplacement prévue à l'article L. 732-10 du code rural et de la pêche maritime. Le montant de l'allocation de remplacement versée en raison des motifs mentionnés au premier alinéa du présent article est fixé par décret ;

10° Les délais et les sanctions mentionnés au premier alinéa de l'article L. 321-2 du présent code et au neuvième alinéa de l'article L. 732-4 du code rural et de la pêche maritime, pour les incapacités de travail, ainsi qu'aux articles L. 441-1 et L. 441-2 du présent code et au premier alinéa des articles L. 751-26 et L. 752-24 du code rural et de la pêche maritime pour les accidents du travail ;

11° Le délai dans lequel le recours préalable mentionné à l'article L. 142-4 du présent code doit être formé ainsi que les délais relatifs aux conditions d'examen de ce recours, les délais à l'issue desquels une décision, un accord ou un avis peut ou doit intervenir ou est acquis implicitement.

Ces dérogations ne peuvent être prévues que pour les actes et prestations directement en lien avec le risque en cause ou nécessaires à la limitation de la propagation des effets de ce risque et pour les personnes exposées de manière directe ou indirecte à ce risque.

Le décret mentionné au premier alinéa détermine les prestations et les personnes concernées, ainsi que la nature, le niveau, la durée et les conditions de mise en œuvre des dérogations et des prises en charge applicables. Il fixe, le cas échéant, des modalités d'organisation et de coordination des organismes de sécurité sociale, spécifiques à la procédure de prise en charge. Il peut prévoir l'application rétroactive des dispositions qu'il contient, dans la limite d'un mois avant la date de sa publication.

Le décret pris sur le fondement du présent article est dispensé des consultations obligatoires prévues par toute disposition législative ou réglementaire. Par dérogation à l'article L. 200-3 du code de la sécurité sociale, les conseils ou les conseils d'administration des caisses nationales concernées sont informés de tout projet de texte pris en application du présent article.

#### Titre VII : Coordination entre les régimes - Prise en charge de certaines dépenses par les régimes

##### Chapitre 1er : Dispositions générales

**Art. L171-1**

Des règles de coordination sont applicables aux travailleurs qui passent d'une organisation spéciale de sécurité sociale de celle applicable aux travailleurs indépendants ou de celle applicable aux autres assurés du régime général à l'autre, ainsi qu'aux travailleurs exerçant simultanément une activité relevant d'une de ces organisations. Ces règles sont fixées par décret.

**Art. L171-2**

Des règles de coordination sont applicables aux travailleurs relevant successivement ou simultanément du régime agricole des assurances sociales et d'un autre régime de sécurité sociale. Ces règles sont fixées par un décret en Conseil d'Etat.

**Art. L171-2-1**

Les personnes exerçant simultanément plusieurs activités sont affiliées et cotisent simultanément aux régimes dont relèvent ces activités.

**Art. L171-3**

Par dérogation à l'article L. 171-2-1, les personnes qui exercent simultanément une activité indépendante agricole et une activité indépendante non agricole sont affiliées, dans le seul régime de leur activité la plus ancienne, sauf option contraire exercée dans des conditions fixées par décret.

Elles cotisent et s'acquittent des contributions sociales sur l'ensemble de leurs revenus selon les modalités en vigueur dans ce seul régime.

Le premier alinéa ne s'applique pas :

1° Aux personnes dont l'une des activités est permanente et l'autre saisonnière. Ces personnes sont alors affiliées au régime qui correspond à leur activité permanente ;

2° Aux personnes exerçant simultanément une activité indépendante agricole et une activité entrant dans le champ d'application de l'article L. 613-7. Ces personnes sont affiliées et cotisent simultanément aux régimes dont relèvent ces activités.

**Art. L171-4**

La Caisse nationale de l'assurance maladie , la Caisse centrale de la mutualité sociale agricole, la Caisse nationale d'assurance vieillesse, la Caisse nationale d'assurance vieillesse des professions libérales et la Caisse nationale des barreaux français peuvent conclure des conventions entre elles afin de confier à une ou plusieurs caisses de sécurité sociale l'exercice des recours subrogatoires prévus aux articles L. 376-1 et L. 454-1 du présent code et à l'article L. 752-23 du code rural et de la pêche maritime.

**Art. L171-5**

Une convention signée par la Caisse nationale de l'assurance maladie, la Caisse centrale de la mutualité sociale agricole et, le cas échéant, la Caisse nationale d'assurance vieillesse des professions libérales et la Caisse nationale des barreaux français avec les organisations représentatives des assureurs peut définir les modalités de mise en œuvre de l'action amiable mentionnée au sixième alinéa de l'article L. 376-1 et au quatrième alinéa de l'article L. 454-1.

**Art. L171-6**

Des règles de coordination sont instituées, par décret, entre régimes d'assurance maladie et maternité pour les personnes n'exerçant pas d'activité professionnelle les assujettissant à un régime de sécurité sociale qui :

1° Ont relevé, simultanément ou successivement, soit de régimes de travailleurs salariés, soit d'un régime de travailleurs salariés et d'un régime de travailleurs non salariés, soit de plusieurs régimes de travailleurs non salariés ;

2° Ou sont titulaires de plusieurs pensions servies soit par des régimes de travailleurs salariés, soit par des régimes de travailleurs salariés et non salariés, soit par des régimes de travailleurs non salariés.

**Art. L171-6-1**

Les personnes exerçant simultanément plusieurs activités professionnelles indépendantes sont affiliées et cotisent, dans des conditions fixées par décret, au régime d'assurance vieillesse dont relève leur activité principale.

Pour les personnes ayant exercé simultanément plusieurs activités professionnelles indépendantes relevant de régimes d'assurance vieillesse distincts, l'allocation est à la charge du régime d'assurance vieillesse dont relevait ou aurait relevé son activité principale. Toutefois, les personnes admises à percevoir une demi-allocation agricole et une demi-allocation d'un autre régime non salarié continuent à recevoir ces deux demi-allocations jusqu'à ce qu'elles soient appelées à percevoir une allocation intégrale du régime dont relève leur activité principale.

**Art. L171-7**

En cas de faute civile ou d'infraction pénale susceptible de leur avoir causé préjudice, la Caisse nationale de l'assurance maladie et la Caisse centrale de la mutualité sociale agricole peuvent se substituer aux caisses locales de leur réseau pour régler à l'amiable les litiges ou pour agir en justice pour leur compte, selon des modalités et des conditions fixées par décret.

##### Chapitre 2 : Coordination en matière d'assurance maladie, maternité, invalidité, décès

###### Section 2 : Coordination du régime agricole et des autres régimes

**Art. L172-1**

Les organismes du régime général ou du régime des salariés agricoles assurent pour les salariés et assimilés qui leur sont rattachés le versement global des indemnités journalières maladie ou maternité dues, le cas échéant, au titre de ces deux régimes.

La compensation financière de ces opérations s'effectue entre les régimes concernés selon les modalités prévues pour l'application de l'article L. 134-4.

**Art. L172-1-1**

En cas d'incapacité de travail suite à un accident ou à une maladie professionnelle, la personne qui relève du régime d'assurance contre les accidents du travail et les maladies professionnelles des non-salariés agricoles défini au chapitre II du titre V du livre VII du code rural et de la pêche maritime et qui exerce simultanément une activité salariée relevant du régime général de sécurité sociale ou du régime des salariés agricoles perçoit, lorsqu'elle est victime d'un accident du travail ou d'une maladie professionnelle dans le cadre de son activité non salariée agricole, l'indemnité journalière mentionnée à l'article L. 323-1 du présent code, dès lors qu'elle remplit les conditions fixées à l'article L. 313-1 du présent code, le cas échéant selon les modalités prévues à l'article L. 742-3 du code rural et de la pêche maritime, en sus de l'indemnité versée par le régime d'assurance contre les accidents du travail et les maladies professionnelles des non-salariés agricoles défini au chapitre II du titre V du livre VII du même code.

**Art. L172-1-2**

En cas d'incapacité de travail faisant suite à un accident ou à une maladie professionnelle, la personne salariée qui relève du régime général de sécurité sociale ou du régime des salariés agricoles et qui exerce simultanément une activité non salariée agricole relevant du régime défini au chapitre II du titre V du livre VII du code rural et de la pêche maritime perçoit, lorsqu'elle est victime d'un accident du travail ou d'une maladie professionnelle dans le cadre de son activité salariée, l'indemnité journalière mentionnée à l'article L. 732-4 du même code dès lors qu'elle remplit les conditions fixées au même article L. 732-4, en sus de l'indemnité versée par le régime général d'assurance contre les accidents du travail et les maladies professionnelles des salariés ou par le régime d'assurance contre les accidents du travail et les maladies professionnelles des salariés agricoles.

###### Section 3 : Coordination entre divers régimes

####### Sous-section 1 : Assurance maladie-maternité

**Art. L172-2**

La coordination entre régimes pour l'indemnisation en cas de maladie ou de maternité est assurée par l'application des dispositions de maintien de droit prévues à l'article L. 161-8.

Lorsqu'un assuré ne peut bénéficier des dispositions mentionnées au premier alinéa du présent article et que le versement de l'indemnisation en cas de maladie ou de maternité est subordonné par les dispositions du présent code ou du code rural et de la pêche maritime à des conditions d'affiliation, de cotisation ou de durée du travail préalables, les organismes de sécurité sociale tiennent compte, pour la mise en œuvre de ces dispositions, de l'ensemble des périodes d'affiliation, de cotisations versées ou de travail effectuées, même lorsqu'elles relèvent d'un autre régime de sécurité sociale régi par le présent code ou le code rural et de la pêche maritime.

####### Sous-section 2 : Assurance invalidité.

**Art. L172-3**

Il est institué une coordination entre régimes d'assurance invalidité pour les personnes ayant relevé successivement ou alternativement soit de régimes de salariés, soit d'un régime de salariés et d'un régime de non salariés, soit de plusieurs régimes de travailleurs non salariés.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles sont ouverts et maintenus les droits à pension d'invalidité dans les régimes en cause, ainsi que les conditions dans lesquelles sont calculés ces droits, lorsque le montant de la pension servie par le régime représente une fraction annuelle des revenus soumis à cotisations au sens de l'article L. 242-1 perçus au cours des dix années civiles d'assurance les plus avantageuses.

Les dispositions du présent article s'appliquent également au régime d'assurance invalidité des ministres des cultes et membres des congrégations et collectivités religieuses.

##### Chapitre 3 : Coordination en matière d'assurance vieillesse et d'assurance veuvage

###### Section 1 : Coordination en matière d'assurance vieillesse entre le régime général et les régimes spéciaux

####### Sous-section 1 : Dispositions générales.

**Art. L173-1**

L'assuré ayant appartenu successivement ou alternativement à un régime spécial et au régime général ou réciproquement peut, dans les conditions et limites fixées par décret, cumuler les avantages auxquels il pourrait prétendre du fait de son affiliation à ces régimes.

Les caisses et services gestionnaires des régimes de base d'assurance vieillesse ont l'obligation de se transmettre directement ou indirectement, lorsque ces informations sont nécessaires à la liquidation des pensions, les données relatives à la carrière de leurs ressortissants et notamment les périodes prises en compte, la durée d'assurance et la nature des trimestres validés au plus tard en décembre de l'année qui précède le cinquante-sixième anniversaire de l'assuré puis, en cas de modification, en décembre de chaque année suivante.

###### Section 3 : Coordination en matière d'assurance vieillesse entre divers régimes

####### Sous-section 1 : Dispositions générales

**Art. L173-1-1**

Dans le cas où un assuré peut prétendre à la fois à la majoration mentionnée aux articles L. 353-6 du présent code et L. 732-51-1 du code rural et à la majoration mentionnée à l'article L. 732-54-1 du même code, la majoration mentionnée aux articles L. 353-6 du présent code et L. 732-51-1 du code rural et de la pêche maritime est servie en priorité.

**Art. L173-1-2**

I. — Lorsqu'un assuré relève ou a relevé successivement, alternativement ou simultanément du régime général de sécurité sociale, du régime des salariés agricoles et du régime social des indépendants et demande à liquider l'un de ses droits à pension de vieillesse auprès d'un des régimes concernés, il est réputé avoir demandé à liquider l'ensemble de ses pensions de droit direct auprès desdits régimes. Le total de ses droits à pension dans ces régimes est déterminé selon les modalités suivantes.

Pour le calcul du total des droits à pension, sont additionnés, pour chaque année civile ayant donné lieu à affiliation à l'assurance vieillesse auprès d'un des régimes concernés :

1° L'ensemble des rémunérations ayant donné lieu à cotisation d'assurance vieillesse, afin de déterminer annuellement le nombre de trimestres d'assurance pour l'ensemble des régimes concernés ;

2° L'ensemble des périodes d'assurance retenues pour la détermination du droit à pension dans l'un de ces régimes ;

3° Les salaires et revenus annuels de base de chacun des régimes, sans que leur somme puisse excéder le montant du plafond annuel défini au premier alinéa de l'article L. 241-3 en vigueur au cours de chaque année considérée.

Le nombre de trimestres validés qui résulte de la somme des périodes mentionnées aux 1° et 2° du présent I ne peut être supérieur à quatre par an.

II. — La pension est calculée, en fonction des paramètres prévus au I, par un seul des régimes concernés, en fonction de ses modalités et règles de liquidation. Un décret en Conseil d'Etat détermine la règle de priorité permettant de désigner le régime compétent pour liquider la pension.

III. — Le régime qui a calculé et qui sert la pension en supporte intégralement la charge. Un décret précise les modalités de compensation financière forfaitaire entre les régimes concernés.

III bis. — Le présent article est applicable aux assurés nés à compter du 1er janvier 1953.

III ter. — Le II du présent article est également applicable aux pensions de réversion lorsque les pensions de vieillesse de droit propre du conjoint décédé ou disparu ont ou auraient relevé du présent article.

IV. — Sauf disposition contraire, un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L173-1-3**

Lorsque les droits à pension d'un assuré établis dans un régime d'assurance vieillesse de base légalement obligatoire sont inférieurs à un seuil fixé par décret et que l'assuré relève ou a relevé alternativement, successivement ou simultanément de plusieurs régimes obligatoires de base, le régime auprès duquel l'assuré justifie de la plus longue durée d'assurance peut assurer, pour le compte du premier régime, le versement de la pension due. Un décret précise les modalités de mise en œuvre du présent article, notamment les modalités de remboursement entre les régimes concernés.

Le premier alinéa peut s'appliquer aux pensions de réversion ; un décret en Conseil d'Etat établit les adaptations nécessaires, liées notamment aux évolutions dans le temps des pensions de réversion servies.

**Art. L173-1-4**

Lorsque l'assuré a relevé successivement, alternativement ou simultanément de plusieurs régimes d'assurance vieillesse de base, le régime auquel incombe la charge de valider les périodes assimilées est déterminé par décret.

**Art. L173-1-5**

Les assurés ayant accompli au moins dix années de service, continues ou non, en qualité de sapeur-pompier volontaire ont droit à des trimestres supplémentaires pris en compte pour la détermination du taux de calcul de la pension et la durée d'assurance dans le régime, dans des conditions et des limites prévues par décret en Conseil d'Etat. Ce décret précise notamment le régime auquel incombe la charge de valider ces trimestres lorsque l'assuré a relevé successivement, alternativement ou simultanément de plusieurs régimes d'assurance vieillesse de base.

####### Sous-section 2 : Pensions portées au minimum.

**Art. L173-2**

Dans le cas où l'assuré a relevé du régime général de sécurité sociale, du régime des salariés agricoles ou du régime social des indépendants et lorsqu'il est susceptible de bénéficier du minimum de pension prévu à l'article L. 351-10 dans un ou plusieurs de ces régimes, ce minimum de pension lui est versé sous réserve que le montant mensuel total de ses pensions personnelles de retraite attribuées au titre d'un ou plusieurs régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales, portées le cas échéant au minimum de pension, n'excède pas un montant fixé par décret.

En cas de dépassement de ce montant, la majoration résultant de l'article L. 351-10 est réduite à due concurrence du dépassement.

Lorsque l'assuré est susceptible de bénéficier du minimum de pension prévu à l'article L. 351-10 dans plusieurs régimes, les modalités d'application du présent article sont fixées par décret.

**Art. L173-2-0-1 A**

Un décret détermine les modalités d'application de l'article L. 173-2 du présent code et des septième et huitième alinéas de l'article L. 17 du code des pensions civiles et militaires de retraite dans le cas où ces dispositions sont applicables à l'assuré susceptible de bénéficier du minimum de pension dans plusieurs régimes au titre de l'article L. 351-10 du présent code et de l'article L. 17 susmentionné.

####### Sous-section 3 : Majorations de durée d'assurance 
accordées au titre des enfants




**Art. L173-2-0-1**

Au titre d'un même enfant, le total des trimestres attribués à chacun des parents en application des II et III de l'article L. 351-4 ou de dispositions renvoyant à cet article ne peut être supérieur à quatre. Les mêmes II et III sont, le cas échéant, applicables à la répartition de ces trimestres entre les parents relevant de régimes d'assurance vieillesse différents.

**Art. L173-2-0-2**

Lorsque les deux parents remplissent, au titre d'un même enfant, l'un dans le régime général d'assurance vieillesse ou dans un régime appliquant les mêmes dispositions que celles de l'article L. 351-4, et l'autre dans un régime spécial de retraite, les conditions pour bénéficier de périodes d'assurance accordées au titre de l'accouchement, de la grossesse, de l'adoption ou de l'éducation d'un enfant, il est fait application des seules règles du régime dont relève la mère de l'enfant ; lorsque les deux parents sont de même sexe, il est fait application des règles d'un seul des régimes, en application d'une règle de priorité entre régimes définie par décret en Conseil d'Etat. La liste des avantages attribuables dans les régimes spéciaux soumis aux règles prévues au présent article est fixée par décret.

####### Sous-section 4 : Pensions de réversion.

**Art. L173-2-1**

Dans le cas où le conjoint survivant bénéficie de plusieurs pensions de réversion, le régime auquel incombe la charge du versement de la majoration mentionnée à l'article L. 353-5 est déterminé par décret.

####### Sous-section 5 : Pensions ou allocations de vieillesse des non-salariés.

**Art. L173-4**

Des décrets en Conseil d'Etat fixent les conditions dans lesquelles la charge des allocations est répartie entre les caisses lorsqu'un bénéficiaire a exercé successivement des activités professionnelles relevant de plusieurs caisses appartenant à des régimes différents de non-salariés ou à des régimes de salariés.

####### Sous-section 7 : Clercs, secrétaires et employés d'avoué, d'agréé ou d'avocat.

**Art. L173-5**

Il est organisé une coordination entre les régimes de retraite dont relevaient les clercs, secrétaires et employés d'avoué, d'agréé et d'avocat et les régimes dont ils relèvent ou peuvent relever du fait de leur nouvelle profession ou de leur nouvel emploi. Le fonds d'organisation de la nouvelle profession d'avocat garantit le paiement des sommes nécessaires au maintien des droits acquis ou en cours d'acquisition au 16 septembre 1972, y compris en ce qui concerne les régimes de retraite complémentaires.

####### Sous-section 8 : Ministres des cultes et membres des congrégations et collectivités religieuses.

**Art. L173-6**

En cas d'affiliations successives ou simultanées au régime d'assurance vieillesse applicable aux ministres des cultes et membres des congrégations et collectivités religieuses et à un ou plusieurs autres régimes obligatoires d'assurance vieillesse de base, les avantages dus aux intéressés par chaque régime se cumulent dans les conditions et, éventuellement, dans les limites fixées par décret.

####### Sous-section 9 : Rachat.

**Art. L173-7**

A l'exception des versements mentionnés au IV de l'article L. 351-14-1, les versements mentionnés aux articles L. 351-14-1, L. 351-17, L. 643-2 et L. 653-5 du présent code, à l'article L. 732-27-1 du code rural et de la pêche maritime et à l'article L. 9 bis du code des pensions civiles et militaires de retraite, ainsi que ceux prévus par des dispositions réglementaires ayant le même objet, ne sont pas pris en compte pour le bénéfice des dispositions des articles L. 351-1-1, L. 351-1-3, des II et III des articles L. 643-3 et L. 653-2 du présent code, des articles L. 732-18-1 et L. 732-18-2 du code rural et de la pêche maritime, du 5° du I de l'article L. 24 et de l'article L. 25 bis du code des pensions civiles, militaires de retraite et de l'article 57 de la loi n° 2004-1370 du 20 décembre 2004 de financement de la sécurité sociale pour 2005 et du I de l'article 108 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022.

###### Section 4 : Coordination en matière d'assurance veuvage

**Art. L173-8**

Dans le cas où l'assuré décédé relevait simultanément de plusieurs régimes de protection sociale, le régime auquel incombe la charge du versement de l'allocation de veuvage est déterminé par décret.

**Art. L173-9**

Un décret détermine l'ordre de priorité dans lequel sont versées l'allocation de veuvage et les autres prestations sociales subordonnées à des conditions de ressources.

##### Chapitre 4 : Prise en charge par les régimes d'assurance maladie des dépenses afférentes aux soins médicaux dispensés dans certains établissements

###### Section 1 : Dotation annuelle de financement et forfait journalier

**Art. L174-1**

I. — Chaque année, est défini un objectif de dépenses d'assurance maladie constitué du montant total des charges supportées par les régimes obligatoires d'assurance maladie au titre des activités suivantes :

1° L'ensemble des activités des établissements mentionnés à l'article L. 162-22-16 pour les activités mentionnées au 1° de l'article L. 162-22 ;

2° Les activités mentionnées au 3° du même article L. 162-22 ;

3° L'ensemble des activités de soins dispensées par l'Institution nationale des invalides ;

4° Les activités de soins dispensées par l'établissement public de santé territorial de Saint-Pierre-et-Miquelon ;

5° Les activités de soins dispensées par l'établissement public de santé de Mayotte ;

6° Les activités de soins dispensées par un hôpital établi dans un autre Etat à des patients relevant d'un régime obligatoire d'assurance maladie français, en application d'un accord conclu entre la France et l'Etat concerné ;

7° Les activités de soins dispensées par les maisons d'enfants à caractère sanitaire mentionnées à l'article L. 2321-2 du code de la santé publique.

Le montant de cet objectif est arrêté par l'Etat en fonction de l'objectif national de dépenses d'assurance maladie. Ce montant prend en compte les évolutions de toute nature à la suite desquelles des établissements, des services ou des activités sanitaires ou médico-sociaux se trouvent placés pour tout ou partie sous un régime juridique ou de financement différent de celui sous lequel ils étaient placés auparavant. Il peut être corrigé en fin d'année pour prendre en compte ces évolutions réalisées en cours d'année.

Le montant de l'objectif mentionné au premier alinéa du présent I est constitué en dotations régionales. Certaines des dépenses incluses dans cet objectif peuvent ne pas être incluses dans ces dotations régionales. Le montant des dotations régionales est fixé par l'Etat en tenant compte de l'activité des établissements, des orientations du projet régional ou Interrégional de santé et des priorités nationales ou locales en matière de politique sanitaire.

II. — Le montant de la dotation annuelle de financement de chaque établissement est arrêté par l'Etat.

**Art. L174-1-2**

Une part du montant de la dotation régionale mentionnée à l'article L. 174-1 peut être transférée, par arrêté du directeur général de l'agence régionale de santé, au fonds d'intervention régional mentionné à l'article L. 1435-8 du code de la santé publique. De la même manière, une part du montant du fonds d'intervention régional dont la gestion est déléguée à l'agence régionale de santé peut être transférée vers la dotation régionale mentionnée à l'article L. 174-1. Ces transferts ne peuvent conduire à ce que l'une ou l'autre des dotations concernées soit diminuée au-delà d'un montant fixé par arrêté des ministres chargés de la santé et de la sécurité sociale dans la limite de 1 % du montant des dotations régionales concernées.

Les transferts réalisés en cours d'année sont pris en compte en fin d'année par correction, d'une part, du montant de l'objectif mentionné au même article L. 174-1 et, d'autre part, de la dotation mentionnée au 1° de l'article L. 1435-9 du code de la santé publique.

**Art. L174-2**

Les dotations annuelles mentionnées aux articles L. 162-22-16, L. 162-22-19 et L. 174-1 sont versées pour le compte de l'ensemble des régimes d'assurance maladie par la caisse primaire d'assurance maladie dans la circonscription de laquelle est implanté l'établissement. Toutefois, par convention entre les régimes, ce rôle peut être rempli par une caisse relevant d'un autre régime.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L174-2-1**

La part prise en charge par l'assurance maladie pour les prestations d'hospitalisation prévues au 1° des articles L. 162-22-3 et L. 162-23-1 et réalisées dans les établissements de santé mentionnés aux a, b et c du même article, les médicaments et produits et prestations mentionnés aux articles L. 162-22-7, L. 162-22-7-3 et L. 162-23-6 ainsi que les actes et consultations mentionnés à l'article L. 162-26 est remboursée aux établissements pour le compte de l'ensemble des régimes par la caisse mentionnée à l'article L. 174-2.

Un décret en Conseil d'Etat, pris après avis consultatif des organisations représentatives des établissements de santé, détermine les modalités d'application du présent article, notamment les responsabilités respectives de cette caisse et de l'organisme dont dépend le bénéficiaire des soins, en particulier les conditions et les délais dans lesquels cet organisme peut assurer la vérification des sommes à rembourser et autoriser leur paiement.

**Art. L174-2-2**

Une caisse primaire d'assurance maladie désignée par arrêté du ministre chargé de la sécurité sociale peut verser à l'hôpital mentionné au 6° du I de l'article L. 174-1, pour le compte de l'ensemble des régimes d'assurance maladie, les sommes dues au titre des soins dispensés à des patients relevant d'un régime obligatoire d'assurance maladie français, en application de l'accord mentionné au même 6°.

Les sommes versées sont réparties entre les régimes selon les modalités prévues à l'article L. 175-2.

**Art. L174-4**

Un forfait journalier est supporté par les personnes admises dans des établissements hospitaliers ou médico-sociaux, à l'exclusion des établissements mentionnés à l'article L. 174-6 du présent code et au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles. Ce forfait n'est pas pris en charge par les régimes obligatoires de protection sociale, sauf dans le cas des enfants et adolescents handicapés hébergés dans des établissements d'éducation spéciale ou professionnelle, des victimes d'accidents du travail et de maladies professionnelles, des bénéficiaires de l'assurance maternité et des bénéficiaires de l'article L. 115 du code des pensions militaires d'invalidité et des victimes de la guerre, ainsi que des donneurs d'éléments et produits du corps humain mentionnés à l'article L. 1211-2 du code de la santé publique.

Le forfait journalier peut être modulé dans des conditions fixées par décret en Conseil d'Etat, en fonction de l'un ou de plusieurs des critères suivants : catégorie de l'établissement, nature du service, durée du séjour. Ses différents montants sont fixés par arrêté.

Le forfait journalier s'impute à due concurrence sur la participation laissée éventuellement à la charge des assurés par leurs régimes respectifs d'assurance maladie, lorsque le montant de cette participation est supérieur ou égal à celui du forfait journalier ; dans le cas contraire, la participation est imputée sur le forfait. Cette disposition n'est toutefois pas applicable lorsqu'en vertu du l° de l'article L. 322-3 la participation de l'assuré à l'occasion d'une hospitalisation est limitée au motif que la dépense demeurant à sa charge dépasse un certain montant.

Le forfait journalier peut être pris en charge par le régime local d'assurance maladie dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle dans des conditions fixées par décret.

###### Section 2 : Dépenses afférentes aux soins dispensés dans les établissements de santé autorisés à dispenser des soins de longue durée

**Art. L174-5**

Dans les établissements de santé autorisés à dispenser des soins de longue durée, le montant des dépenses afférentes aux soins est fixé par le directeur général de l'agence régionale de santé après avis du président du conseil général.

Les dépenses afférentes aux soins dispensés aux assurés sociaux et aux bénéficiaires de l'aide sociale dansces établissements sont prises en charge suivant des modalités fixées par voie réglementaire soit par les régimes d'assurance maladie, soit par l'aide médicale de l'Etat. Le montant annuel de ces dépenses prises en charge par l'assurance maladie est inclus dans le montant total annuel mentionné à l'article L. 174-1.

**Art. L174-6**

Les sommes dues au titre des dépenses prises en charge par les organismes d'assurance maladie dans les établissements de santé autorisés à dispenser des soins de longue durée sont versées à l'établissement ou au service, pour le compte de l'ensemble des régimes d'assurance maladie, par la caisse primaire d'assurance maladie dans la circonscription de laquelle est implanté l'établissement de santé autorisé à dispenser des soins de longue durée. Toutefois, par convention entre les régimes, ce rôle peut être rempli par une caisse relevant d'un autre régime, lorsque dans un établissement le nombre de ses ressortissants est le plus élevé.

Les sommes versées aux établissements de santé autorisés à dispenser des soins de longue durée pour le compte des différents régimes sont réparties après accord entre tous les régimes ayant une organisation propre. A défaut d'accord entre les régimes, un arrêté du ministre chargé de la sécurité sociale fixe cette répartition.

Les ministres chargés de la sécurité sociale et de la santé peuvent fixer annuellement les tarifs plafonds ou les règles de calcul de ces tarifs plafonds pour les établissements de santé autorisés à dispenser des soins de longue durée mentionnés ci-dessus ainsi que les règles permettant de ramener les tarifs pratiqués au niveau des tarifs plafonds.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

###### Section 3 : Dépenses afférentes aux soins dispensés dans certains établissements sociaux

**Art. L174-7**

Les dépenses afférentes aux soins médicaux dispensés aux assurés sociaux et aux bénéficiaires de l'aide sociale dans les établissements et services mentionnés à l'article L. 162-24-1 sont supportées par les régimes d'assurance maladie, par la branche autonomie ou au titre de l'aide sociale, suivant les modalités fixées par voie réglementaire, éventuellement suivant des formules forfaitaires.

**Art. L174-8**

Les sommes dues au titre des dépenses prises en charge par la branche autonomie et par les organismes d'assurance maladie dans les établissements et services mentionnés à l'article L. 162-24-1 sont versées à l'établissement ou au service par la caisse primaire d'assurance maladie dans la circonscription de laquelle est implanté l'établissement ou le service, pour le compte de la branche autonomie et de l'ensemble des régimes obligatoires d'assurance maladie. Toutefois, par convention entre les régimes, ce rôle peut être rempli par une caisse relevant d'un autre régime, lorsque dans un établissement ou un service le nombre de ses ressortissants est le plus élevé.

La répartition de celles des sommes versées aux établissements et services pour le compte de l'ensemble des régimes obligatoires d'assurance maladie est fixée par arrêté des ministres chargés de la sécurité sociale et de la santé.

Les modalités d'application des alinéas précédents sont fixées par décret en Conseil d'Etat.

La participation de l'assuré social aux dépenses relatives aux soins prévus à l'article L. 174-7 peut être réduite ou supprimée dans des conditions fixées par décret en Conseil d'Etat.

Les organismes d'assurance maladie et l'aide sociale versent directement à l'établissement leur participation aux dépenses de soins non compris dans le forfait mentionné à l'article L. 174-7, lorsque ceux-ci sont demandés par le ou les médecins attachés audit établissement et que ce dernier en a assuré le paiement.

**Art. L174-9**

Les dépenses afférentes aux soins médicaux dispensés aux personnes hébergées dans les hospices ou services d'hospice sont prises en charge conformément aux dispositions des articles L. 162-24-1 et L. 174-8.

**Art. L174-9-1**

Les établissements et services mentionnés au 9° du I de l'article L. 312-1 du code de l'action sociale et des familles sont financés sous la forme d'une dotation globale annuelle.

La répartition des sommes versées à ces établissements et services au titre de l'alinéa précédent entre les régimes d'assurance maladie est effectuée chaque année suivant la répartition qui résulte de l'application de l'article L. 175-2.

###### Section 4 : Dépenses de soins paramédicaux dispensés dans le cadre d'une action médico-sociale de maintien à domicile

**Art. L174-10**

Les dépenses de soins paramédicaux dispensés par des professionnels de statut libéral ou salarié dans le cadre d'une action médico-sociale de maintien à domicile par les établissements et services mentionnés à l'article L. 162-24-1 peuvent être prises en charge par la branche autonomie suivant une formule forfaitaire et, dans ce cas, réglées directement par cette branche aux établissements et services dans les conditions fixées par décret.

La participation de l'assuré social aux dépenses de soins paramédicaux dispensés par les établissements et services précités peut être réduite ou supprimée dans les conditions fixées par un décret en Conseil d'Etat.

###### Section 5 : Dépenses de lutte contre les maladies mentales

**Art. L174-11**

Les régimes de base d'assurance maladie remboursent les dépenses de lutte contre les maladies mentales exposées au titre de l'article L. 3221-1 du code de la santé publique.

**Art. L174-12**

Les dépenses des services gérés par les personnes morales de droit public ou privé mentionnées à l'article L. 3221-1 du code de la santé publique ayant passé avec l'Etat une convention pour participer à la lutte contre les maladies mentales font l'objet d'une dotation annuelle à la charge de l'assurance maladie. Le montant des dépenses correspondantes est inclus dans le montant total annuel défini à l'article L. 162-22-18 du présent code.

La dotation est arrêtée par le directeur général de l'agence régionale de santé dans les conditions prévues à l'article L. 162-22-19.

La dotation est versée dans les conditions prévues à l'article L. 174-2.

###### Section 6 : Dépenses afférentes aux soins dispensés dans les centres d'action médico-sociale précoce

**Art. L174-13**

La dotation globale des centres d'action médico-sociale précoce mentionnés à l'article L. 2132-4 du code de la santé publique, partiellement à la charge de la branche autonomie, est fixée conformément aux dispositions de l'article L. 2112-8 du même code.

###### Section 8 : Dépenses afférentes aux soins dispensés par le service de santé des armées et l'Institution nationale des invalides

**Art. L174-15**

Sont applicables aux activités mentionnées au 1° de l'article L. 162-22 exercées par le service de santé des armées les dispositions des articles L. 162-16-6, L. 162-21-1, L. 162-22-2, L. 162-22-3, L. 162-22-3-1, L. 162-22-3-2, L. 162-22-3-3, L. 162-22-5-1, L. 162-22-5-2, L. 167-22-7, L. 162-22-7-3, L. 162-22-8-2, L. 162-22-13, L. 162-22-14, L. 162-22-15 et L. 162-26.

Sont applicables aux activités mentionnées au 4° de l'article L. 162-22 exercées par le service de santé des armées les articles L. 162-23-1 à L. 162-23-11.

Sont applicables aux activités mentionnées au 2° de l'article L. 162-22 exercées par le service de santé des armées les articles L. 162-22-18 et L. 162-22-19. Pour ces activités, le montant des dotations est fixé chaque année par arrêté des ministres chargés de la santé et de la sécurité sociale, en prenant en compte le ressort territorial national du service de santé des armées.

Sont applicables aux activités mentionnées aux 1°, 2° et 4° de l'article L. 162-22, lorsqu'elles sont exercées par le service de santé des armées, les articles L. 162-23-12 à L. 162-23-15.

Les dispositions de l'article L. 162-20-1 applicables aux établissements de santé mentionnés aux a, b et c de l'article L. 162-22 sont applicables aux activités mentionnées aux 1°, 2° et 4° du même article L. 162-22 exercées par le service de santé des armées.

Le montant de la dotation mentionnée au 1° de l'article L. 162-22-8-2 est fixé chaque année par arrêté des ministres chargés de la santé et de la sécurité sociale en prenant en compte le ressort territorial national du service de santé des armées.

Les missions des caisses mentionnées aux articles L. 174-2 et L. 174-2-1 sont assurées en ce qui concerne le service de santé des armées par la Caisse nationale militaire de sécurité sociale.

Les dépenses afférentes aux activités visées au premier alinéa sont prises en compte au sein de l'objectif mentionné à l'article L. 162-22-1.

Les dépenses afférentes aux activités mentionnées au deuxième alinéa sont prises en compte au sein de l'objectif mentionné à l'article L. 162-23.

Les dépenses afférentes aux activités mentionnées au troisième alinéa sont prises en compte au sein de l'objectif mentionné à l'article L. 162-22-18.

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application du présent article, notamment celles relatives aux compétences exercées par directeur général de l'agence régionale de santé.

**Art. L174-15-2**

Les dispositions de l'article L. 162-20-1 sont applicables aux dépenses d'hospitalisation de l'ensemble des activités de soins de l'Institution nationale des invalides.

**Art. L174-15-3**

Les dispositions de l'article L. 174-4 sont applicables au service de santé des armées et à l'Institution nationale des invalides.

###### Section 9 : Dépenses relatives aux prestations dispensées dans des consultations à vocation préventive

**Art. L174-16**

Les dépenses des centres gratuits d'information, de dépistage et de diagnostic prévus à l'article L. 3121-2 du code de la santé publique et les dépenses des centres de lutte contre la tuberculose et des centres de lutte contre la lèpre gérés par les organismes et départements habilités sur le fondement de l'article L. 3112-2 du même code s'imputent sur le fonds mentionné à l'article L. 1435-8 du même code et sont financées sous la forme d'une dotation forfaitaire annuelle.

Les modalités d'application du présent article sont fixées par décret.

###### Section 10 : Dépenses relatives au parcours de bilan et intervention précoce pour les troubles du neuro-développement

**Art. L174-17**

Les structures désignées en application de l'article L. 2135-1 du code de la santé publique perçoivent une dotation pour financer le parcours de bilan et intervention précoce pour les troubles du neuro-développement, versée par la caisse mentionnée au premier alinéa des articles L. 174-2 ou L. 174-8 du présent code.

###### Section 11 : Frais d'hospitalisation afférents aux soins dispensés dans les établissements de santé privés mentionnés aux d et e de l'article L. 162-22-6 du code de la sécurité sociale

**Art. L174-18**

Les frais d'hospitalisation afférents aux soins dispensés dans les établissements de santé privés mentionnés aux d et e de l'article L. 162-22, pris en charge par les régimes obligatoires d'assurance maladie, sont remboursés, pour le compte de l'ensemble des régimes d'assurance maladie, par la caisse primaire d'assurance maladie dans la circonscription de laquelle est implanté l'établissement. Toutefois, par convention entre les régimes, ce rôle peut être rempli par une caisse relevant d'un autre régime.

Les sommes versées aux établissements pour le compte des différents régimes en application de l'alinéa précédent sont réparties après accord entre tous les régimes ayant une organisation financière propre. A défaut d'accord entre les régimes, un arrêté interministériel fixe cette répartition.

Un décret en Conseil d'Etat, pris après avis des organisations représentatives des établissements de santé, détermine les modalités d'application du présent article, notamment les responsabilités respectives de cette caisse et de l'organisme dont dépend le bénéficiaire des soins, en particulier les conditions et les délais dans lesquels cet organisme peut assurer la vérification des sommes à rembourser et autoriser leur paiement.

###### Section 12 : Dispositions diverses

**Art. L174-19**

Les dépenses afférentes aux activités exercées à titre accessoire mentionnées au deuxième alinéa de l'article L. 1223-1 du code de la santé publique sont prises en charge par les organismes d'assurance maladie sur la base des tarifs déterminés dans les conditions prévues au chapitre II du titre VI du présent livre.

**Art. L174-20**

Pour les soins hospitaliers programmés, à l'exclusion de ceux mentionnés à l'article L. 6111-1-2, les établissements de santé peuvent déterminer les tarifs de soins et d'hébergement facturés aux patients non couverts par un régime d'assurance maladie régi par le présent code, à l'exception des patients bénéficiant de l'aide médicale de l'Etat définie à l'article L. 251-1 du code de l'action sociale et des familles, des patients relevant des soins urgents définis à l'article L. 254-1 du même code, des patients accueillis dans le cadre d'une intervention humanitaire et des patients relevant d'une législation de sécurité sociale coordonnée avec la législation française pour les risques maladie, maternité, accidents du travail et maladies professionnelles en application des traités, accords et règlements internationaux auxquels la France est partie.

Les conditions d'application du présent article sont déterminées par décret.

###### Section 13 : Dépenses relatives aux vaccins administrés par les centres de vaccination antiamarile 

**Art. L174-21**

Les vaccins administrés par les centres de vaccination antiamarile mentionnés au c du 1° de l'article L. 3115-11 du code de la santé publique, recommandés dans le calendrier des vaccinations mentionné à l'article L. 3111-1 du même code pour les enfants âgés d'au moins six ans et les adultes et qui sont inscrits sur la liste mentionnée au premier alinéa de l'article L. 162-17 du présent code sont pris en charge par l'assurance maladie ou par l'aide médicale de l'Etat mentionnée aux trois premiers alinéas de l'article L. 251-1 du code de l'action sociale et des familles, lorsqu'ils sont administrés à l'occasion d'une vaccination imposée ou conseillée pour certains voyages.

Cette prise en charge est effectuée sur la base du prix d'achat constaté de ces vaccins par les centres de vaccination antiamarile et dans la limite de leur prix fabricant hors taxe mentionné à l'article L. 138-9 du présent code, fixé en application de l'article L. 162-16-4.

Les conditions concernant l'inscription des vaccins sur la liste mentionnée au premier alinéa de l'article L. 162-17 ainsi que celles prévues aux I et III de l'article L. 160-13 et à l'article L. 162-1-21 s'appliquent à la prise en charge de ces vaccins. Le prix d'achat mentionné au deuxième alinéa du présent article constitue le tarif servant de base au calcul de la participation de l'assuré mentionnée à l'article L. 160-13.

L'article L. 161-35 s'applique à la prise en charge de ces vaccins.

##### Chapitre 5 : Dispositions diverses - Dispositions d'application

**Art. L175-1**

Des décrets fixent, en tant que de besoin, les modalités d'application de l'article L. 174-1 et L. 174-3.

**Art. L175-2**

Les sommes versées au titre des forfaits et des dotations annuels mentionnés aux articles L. 162-22-15, L. 162-22-16, L. 174-1 et L. 174-12 sont réparties entre les régimes d'assurance maladie selon des coefficients fixés par arrêté des ministres chargés de la sécurité sociale et de la santé en fonction des charges observées, pour chacun des régimes, dans le système commun d'informations mentionné à l'article L. 6113-8 du code de la santé publique pour le dernier exercice connu.

**Art. L175-3**

Pour l'application du chapitre IV du présent titre, les biens des organismes de base d'assurance maladie sont insaisissables.

##### Chapitre 6 : Reversement forfaitaire à l'assurance maladie au titre des accidents du travail et des maladies professionnelles

**Art. L176-1**

Il est institué à la charge de la branche accidents du travail et maladies professionnelles, au profit de la branche maladie, maternité, invalidité, décès du régime général, un versement annuel pour tenir compte des dépenses supportées par cette dernière branche au titre des accidents et affections non pris en charge en application du livre IV.

Le montant de ce versement est pris en compte dans la détermination des éléments de calcul de la cotisation due au titre des accidents du travail et des maladies professionnelles.

Un décret détermine les modalités de la participation au financement de ce versement forfaitaire des collectivités, établissements et entreprises mentionnés à l'article L. 413-13 et assumant directement la charge totale de la réparation des accidents du travail et des maladies professionnelles, en fonction des effectifs et des risques professionnels encourus dans les secteurs d'activité dont ils relèvent.

**Art. L176-2**

Le montant du versement mentionné à l'article L. 176-1 est fixé chaque année par la loi de financement de la sécurité sociale.

Une commission présidée par un magistrat à la Cour des comptes remet tous les trois ans, au Parlement et au Gouvernement, un rapport évaluant le coût réel pour la branche maladie de la sous-déclaration des accidents du travail et des maladies professionnelles. La commission des accidents du travail et des maladies professionnelles mentionnée à l'article L. 221-4 rend un avis sur ce rapport, qui est également transmis au Parlement et au Gouvernement avant le 1er juillet de l'année considérée.

##### Chapitre 7 : Action sanitaire et sociale des régimes

**Art. L177-1**

Les caisses de sécurité sociale procèdent, au moins une fois par an, au contrôle, dans des conditions déterminées par décret, des associations et organismes chargés de l'exécution des prestations à caractère familial ou domestique dont elles assurent, en tout ou partie, le financement, afin de s'assurer de la régularité des opérations financières et comptables et d'apprécier la qualité des prestations servies.

**Art. L177-2**

Les caisses de sécurité sociale coordonnent leur politique d'action sanitaire et sociale en faveur des personnes résidant en zone rurale.

Le département assure la coordination globale des dispositifs et services qui concourent à l'insertion et à l'action médico-sociale. Il s'assure à cet effet de la participation de l'ensemble des acteurs concernés.

#### Titre VIII : Dispositions diverses - Dispositions d'application

##### Chapitre 1er : Dispositions propres aux départements du Haut-Rhin, du Bas-Rhin et de la Moselle

**Art. L181-1**

Sont applicables dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle les dispositions particulières prévues :

1° Pour l'assurance maladie, par les articles L. 242-13, L. 325-1 et L. 325-2 ;

2° Pour l'assurance vieillesse, par les articles L. 215-5 à L. 215-7, L. 357-1 à L. 357-4-1 et L. 357-14 à L. 357-21 ;

3° Pour l'assurance invalidité, par les articles L. 215-5 à L. 215-7, L. 357-1, L. 357-5 à L. 357-8 et L. 357-14 à L. 357-21 ;

4° Pour l'assurance veuvage, par les articles L. 215-5 à L. 215-7, L. 357-1 et L. 357-9 à L. 357-21 ;

5° Pour l'assurance accidents du travail et maladies professionnelles, par les articles L. 242-7-1, L. 434-19 et L. 482-1 à L. 482-3.

##### Chapitre 2 : Dispositions relatives aux bénéficiaires de l'aide médicale

**Art. L182-1**

Une convention conclue entre, d'une part, l'Etat et, d'autre part, la Caisse nationale de l'assurance maladie prévoit les conditions dans lesquelles les caisses primaires d'assurance maladie exercent, au nom de l'Etat, les compétences dévolues à ce dernier pour l'attribution des prestations d'aide médicale prévues en application de l'article L. 252-3 du code de l'action sociale et des familles. Elle fixe les conditions dans lesquelles lesdites prestations sont payées aux prestataires de soins ou de services par les caisses primaires d'assurance maladie et sous leur contrôle, sur la base des tarifs de responsabilité de ces organismes. Elle détermine les modalités du versement par l'Etat des sommes dues à ce titre à la Caisse nationale de l'assurance maladie, ainsi qu'au titre des frais de gestion.

##### Chapitre 2 bis : Union nationale des caisses d'assurance maladie - Union nationale des organismes d'assurance maladie complémentaire - Union nationale des professionnels de santé

###### Section 1 : Union nationale des caisses d'assurance maladie

**Art. L182-2**

L'Union nationale des caisses d'assurance maladie a pour rôle, dans le respect des objectifs de la politique de santé et des plans et programmes de santé qui en résultent ainsi que des objectifs fixés par les lois de financement de la sécurité sociale :

1° De négocier et signer l'accord-cadre, les conventions, leurs avenants et annexes et les accords et contrats régissant les relations avec les professions de santé mentionnées à l'article L. 162-14-1, les centres de santé mentionnés à l'article L. 162-32-1 et les établissements thermaux mentionnés à l'article L. 162-39 ;

2° De prendre les décisions en matière d'actes et prestations prévus aux articles L. 162-1-7 et L. 162-1-7-2 et d'assurer le secrétariat du Haut Conseil des nomenclatures prévu à l'article L. 162-1-7 ;

3° De fixer la participation prévue en application de l'article L. 160-13 ;

4° D'assurer les relations des régimes obligatoires de base de l'assurance maladie avec l'Union nationale des organismes d'assurance maladie complémentaire ;

5° De rendre un avis motivé et public sur les projets de loi et de décret relatifs à l'assurance maladie ainsi que sur les projets de loi de financement de la sécurité sociale dans les conditions définies à l'article L. 200-3 ;

6° (Abrogé) ;

7° D'établir le référentiel mentionné à l'article L. 114-10-3.

**Art. L182-2-1**

L'Union nationale des caisses d'assurance maladie est un établissement public national à caractère administratif. Elle est soumise au contrôle des autorités compétentes de l'Etat.

Celles-ci sont représentées auprès de l'Union par des commissaires du Gouvernement.

**Art. L182-2-1-1**

Dans le respect des lois de financement de la sécurité sociale et afin d'assurer la mise en œuvre de la politique de santé définie à l' article L. 1411-1 du code de la santé publique , l'autorité compétente de l'Etat conclut avec l'Union nationale des caisses d'assurance maladie un contrat dénommé " plan national de gestion du risque et d'efficience du système de soins ", qui définit, pour une durée de deux ans, les objectifs pluriannuels de gestion du risque et les objectifs relatifs à l'efficience du système de soins communs aux trois régimes membres de l'Union nationale des caisses d'assurance maladie.

Ce plan définit, au sein de programmes nationaux, les actions concourant à la mise en œuvre de ces objectifs et relevant de chacun des signataires. Les programmes nationaux sont établis par un Comité national de la gestion du risque et de l'efficience du système de soins, dont la composition et les modalités de fonctionnement sont définis par arrêté.

Le plan national de gestion du risque et d'efficience du système de soins est décliné dans chaque région par un plan pluriannuel régional de gestion du risque et d'efficience du système de soins, défini dans les conditions prévues à l' article L. 1432-2 du code de la santé publique .

Les modalités de mise en œuvre du plan pluriannuel régional de gestion du risque et d'efficience du système de soins sont déterminées par une convention établie dans le respect d'un contrat type défini par le Conseil national de pilotage des agences régionales de santé et conclue, pour le compte de l'Etat, par le directeur général de l'agence régionale de santé et, pour les régimes d'assurance maladie, par leur représentant désigné par le directeur général de l'Union nationale des caisses d'assurance maladie. En l'absence de désignation de son représentant par l'Union nationale des caisses d'assurance maladie, ce dernier est désigné par arrêté du ministre chargé de la sécurité sociale.

La convention prévue au quatrième alinéa du présent article prend en compte les particularités territoriales et peut adapter les actions de gestion du risque et relatives à l'efficience du système de soins en fonction de celles-ci ou prévoir des actions spécifiques.

Le suivi de la mise en œuvre du plan national et des plans régionaux est assuré par le Comité national de la gestion du risque et de l'efficience du système de soins.

**Art. L182-2-2**

L'Union nationale des caisses d'assurance maladie est dotée d'un conseil, d'un collège des directeurs et d'un directeur général.

Le conseil est composé de :

1° Douze membres, dont le président, désignés par le conseil de la Caisse nationale de l'assurance maladie en son sein ;

2° Trois membres, dont le président, désignés par l'assemblée générale du Conseil de la protection sociale des travailleurs indépendants en son sein ;

3° Trois membres, dont le président, désignés par le conseil central d'administration de la Mutualité sociale agricole en son sein.

Les trois présidents visés aux alinéas précédents composent le bureau du conseil de l'Union nationale des caisses d'assurance maladie. Ce bureau assure la permanence de l'union entre les réunions du conseil. Il est informé des décisions prises en collège des directeurs ou par le directeur général de l'union. Il est consulté sur l'ordre du jour du conseil par le président de l'Union nationale des caisses d'assurance maladie.

Le collège des directeurs est composé :

1° Du directeur général de la Caisse nationale de l'assurance maladie ;

2° (Supprimé)

3° Du directeur de la Caisse centrale de mutualité sociale agricole.

Le directeur général de la Caisse nationale de l'assurance maladie dispose de deux voix. Il assure les fonctions de directeur général de l'union.

**Art. L182-2-3**

Le conseil délibère sur :

1° Les orientations de l'union dans ses domaines de compétence ;

2° La participation mentionnée aux articles L. 160-13 et L. 160-14, sur proposition du collège des directeurs ;

3° Les orientations de l'union relatives aux inscriptions d'actes et de prestations prévues aux articles L. 162-1-7 et L. 162-1-7-2 sur la base des principes généraux définis annuellement par les ministres chargés de la santé et de la sécurité sociale ;

4° Les orientations relatives à la négociation des accords, contrats et conventions qui sont de la compétence de l'union et des contrats types nationaux prévus à l'article L. 162-14-4 ;

5° Les projets de loi et de décret transmis par le ministre chargé de la sécurité sociale ;

6° Le budget annuel de gestion administrative ;

7° Les orientations relatives au projet de plan national de gestion du risque et d'efficience du système de soins prévu à l'article L. 182-2-1-1.

Le collège des directeurs prépare, en vue de son adoption par le conseil, un projet sur la participation mentionnée au 2°. Le conseil peut, sur la base d'un avis motivé, demander au directeur un second projet. Il ne peut s'opposer à ce second projet qu'à la majorité qualifiée des deux tiers.

Le conseil est tenu informé par le collège des directeurs de la mise en oeuvre des orientations prévues aux 3°, 4° et 7°. Il peut rendre un avis motivé sur la mise en oeuvre de ces orientations et notamment sur l'accord cadre, les conventions, les avenants et annexes régissant les relations avec les professions de santé et les centres de santé.

Le collège des directeurs prépare, en vue de leur adoption par le conseil, les orientations mentionnées au 7°.

**Art. L182-2-4**

I. — Le directeur général :

1° Négocie et signe l'accord-cadre, les conventions, leurs avenants et annexes et les accords et contrats régissant les relations avec les professions de santé mentionnées à l'article L. 162-14-1, les centres de santé mentionnés à l'article L. 162-32-1 et les établissements thermaux mentionnés à l'article L. 162-39 ainsi que l'accord national mentionné à l'article L. 162-16-7 ;

2° Négocie le plan national de gestion du risque et d'efficience du système de soins prévu à l'article L. 182-2-1-1 .

II. — Le collège des directeurs :

1° Met en oeuvre les orientations fixées par le conseil relatives aux inscriptions d'actes et prestations prévues aux articles L. 162-1-7 et L. 162-1-7-2 ;

2° Met en oeuvre les orientations fixées par le conseil dans les relations de l'assurance maladie avec l'Union nationale des organismes d'assurance maladie complémentaire ;

3° Arrête le montant de la contribution annuelle des caisses nationales d'assurance maladie au développement professionnel continu pour chaque catégorie de professionnels mentionnée aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-16-1 et L. 162-32-1.

Le président et le directeur général signent le plan national de gestion du risque et d'efficience du système de soins prévu à l'article L. 182-2-1-1.

**Art. L182-2-5**

La Caisse nationale de l'assurance maladie assure la gestion administrative de l'union sous l'autorité du directeur général. Celui-ci exerce les compétences qui ne sont pas attribuées à une autre autorité et met en oeuvre les orientations fixées par le conseil.

**Art. L182-2-6**

Les ressources de l'union sont constituées notamment par des contributions des deux caisses nationales d'assurance maladie.

**Art. L182-2-7**

Sous réserve des dispositions du présent chapitre, l'Union nationale des caisses d'assurance maladie est régie par les dispositions du livre II.

###### Section 2 : Union nationale des organismes d'assurance maladie complémentaire

**Art. L182-3**

L'Union nationale des organismes d'assurance maladie complémentaire regroupe des représentants des mutuelles régies par le code de la mutualité, des institutions de prévoyance régies par le présent code, de l'instance de gestion du régime local d'assurance maladie complémentaire obligatoire des départements du Haut-Rhin, du Bas-Rhin et de la Moselle et des entreprises mentionnées à l'article L. 310-1 du code des assurances et offrant des garanties portant sur le remboursement ou l'indemnisation de frais occasionnés par une maladie, une maternité ou un accident. Cette union est dotée d'un conseil.

L'Union nationale des organismes d'assurance maladie complémentaire rend un avis motivé et public sur les projets de loi relatifs à l'assurance maladie et de financement de la sécurité sociale.

Ces avis sont rendus dans les mêmes conditions que les avis mentionnés à l'article L. 200-3.

L'Union nationale des organismes d'assurance maladie complémentaire émet des avis sur les propositions de décisions de l'Union nationale des caisses d'assurance maladie prises en application des articles L. 322-2 et L. 162-1-7, à l'exception de celles mentionnées au troisième alinéa du I de l'article L. 160-13.

L'Union nationale des organismes d'assurance maladie complémentaire et l'Union nationale des caisses d'assurance maladie examinent conjointement leurs programmes annuels de négociations avec les professionnels et les centres de santé portant sur leur champ respectif. Elles déterminent annuellement les actions communes menées en matière de gestion du risque.

L'Union nationale des organismes d'assurance maladie complémentaire peut être constituée sous la forme d'une association régie par la loi du 1er juillet 1901.

La décision de signer un accord, une convention ou un avenant mentionnés à l'article L. 162-14-3 est prise par le conseil de l'Union nationale des organismes d'assurance maladie complémentaire. Elle est prise à la majorité de 60 % au moins des voix exprimées en ce qui concerne les accords mentionnés au deuxième alinéa de l'article L. 162-14-3.

L'Union nationale des organismes d'assurance maladie complémentaire transmet, avant le 15 juin de chaque année, au Parlement et au ministre chargé de la sécurité sociale, un bilan détaillé des négociations auxquelles elle a décidé de participer en application de l'article L. 162-14-3, ainsi que de la mise en œuvre des accords, conventions ou avenants qu'elle a signés à l'issue de ces négociations.

###### Section 3 : Union nationale des professionnels de santé

**Art. L182-4**

L'Union nationale des professionnels de santé regroupe des représentants de l'ensemble des professions de santé libérales mentionnées au titre VI du présent livre. Sa composition, qui prend en compte les effectifs des professions concernées, est fixée par décret en Conseil d'Etat.

L'Union nationale des professionnels de santé émet des avis sur les propositions de décisions de l'Union nationale des caisses d'assurance maladie prises en application des articles L. 160-13, L. 160-14 et L. 160-15, à l'exception de la décision mentionnée au troisième alinéa du I de l'article L. 160-13.

L'Union nationale des professionnels de santé examine annuellement un programme annuel de concertation avec l'Union nationale des caisses d'assurance maladie et l'Union nationale des organismes d'assurance maladie complémentaire.

L'Union nationale des professionnels de santé reçoit une contribution à son fonctionnement de la Caisse nationale de l'assurance maladie. Le montant de cette contribution est défini par l'accord mentionné à l'article L. 162-1-13 ou, à défaut, par arrêté du ministre chargé de la sécurité sociale.

##### Chapitre 4 : Dispositions d'application

**Art. L184-1**

Des dispositions réglementaires déterminent, en tant que de besoin, les modalités d'application du livre Ier. Sauf disposition contraire, elles sont prises par décret en Conseil d'Etat.

### Livre II : Organisation du régime général, action de prévention, action sanitaire et sociale des caisses

**Art. L200-1**

Le régime général de sécurité sociale couvre :

1° D'une part, pour le versement des prestations en espèces mentionnées à l'article L. 311-1, les personnes salariées ou assimilées mentionnées aux articles L. 311-2, L. 311-3, L. 311-6, L. 381-1, L. 381-2, L. 382-1 et L. 382-31 et, d'autre part, pour le versement des prestations en espèces au titre des assurances maladie, maternité, paternité et vieillesse, les personnes non salariées mentionnées respectivement aux articles L. 611-1 et L. 631-1 ;

2° Au titre des accidents du travail et des maladies professionnelles, les personnes mentionnées aux articles L. 411-1, L. 412-2 et L. 412-8 ;

3° Au titre des prestations familiales, les personnes mentionnées à l'article L. 512-1 ;

4° Au titre de la protection universelle maladie, telle que définie à l'article L. 160-1, les personnes mentionnées au 1° du présent article et aux articles L. 381-20, L. 381-25 et L. 381-30 ainsi que les personnes inactives rattachées aux organismes du régime général en application de la seconde phrase du premier alinéa de l'article L. 160-17 ;

5° Au titre du soutien à l'autonomie, les personnes mentionnées au 4° du présent article ;

6° Au titre de l'assurance vieillesse, les assurés relevant de l'article L. 381-32.

La couverture des risques mentionnés aux 1° et 2° du présent article s'exerce par l'affiliation au régime général, à titre obligatoire, des personnes mentionnées aux mêmes 1° et 2°.

Il peut être fait appel également au régime général pour couvrir un ou plusieurs risques ou charges pour des catégories d'assurés définies par la loi.

**Art. L200-2**

Le régime général comprend cinq branches :

1° Maladie, maternité, invalidité et décès ;

2° Accidents du travail et maladies professionnelles ;

3° Vieillesse et veuvage ;

4° Famille ;

5° Autonomie.

**Art. L200-2-1**

Les ressources nécessaires au financement de la gestion administrative de l'Union des caisses nationales de sécurité sociale sont prélevées chaque année sur les encaissements du régime général de sécurité sociale, dans des conditions fixées par arrêté interministériel.

**Art. L200-3**

Le conseil ou les conseils d'administration de la Caisse nationale de l'assurance maladie, de la Caisse nationale d'assurance vieillesse, de la Caisse nationale des allocations familiales, de la Caisse nationale de solidarité pour l'autonomie, de l'Union nationale des organismes d'assurance maladie complémentaire, de l'Union nationale des caisses d'assurance maladie et de l'Agence centrale des organismes de sécurité sociale et la commission prévue à l'article L. 221-4 sont saisis, pour avis et dans le cadre de leurs compétences respectives, de tout projet de mesure législative ou réglementaire ayant des incidences sur l'équilibre financier de la branche ou entrant dans leur domaine de compétence et notamment des projets de loi de financement de la sécurité sociale. Les avis sur les projets de loi de financement de la sécurité sociale sont rendus sur le texte déposé sur le bureau de l'Assemblée nationale. La saisine est effectuée par le Gouvernement au plus tard le lendemain du dépôt. Les avis sur les projets de loi sont motivés.

Le conseil d'administration de l'Agence centrale des organismes de sécurité sociale peut recevoir délégation des conseils des caisses nationales et de la commission prévue à l'article L. 221-4 pour examiner tout projet de texte relatif aux ressources du régime général.

Le Gouvernement transmet au Parlement les avis rendus sur les projets de loi.

Par dérogation au troisième alinéa du présent article, les avis sur les projets de loi de financement de la sécurité sociale sont rendus au Parlement dans un délai de quinze jours à compter du dépôt desdits projets de loi sur le bureau de l'Assemblée nationale.

Le conseil ou les conseils d'administration des caisses nationales, de l'Agence centrale des organismes de sécurité sociale et la commission visée à l'article L. 221-4 peuvent faire toutes propositions de modification législative ou réglementaire dans leur domaine de compétence. Les propositions de nature législative sont transmises au Parlement. Le Gouvernement fait connaître dans un délai d'un mois les suites qu'il réserve aux propositions de nature réglementaire.

Le conseil ou les conseils d'administration et la commission prévue à l'article L. 221-4 sont habilités, dans le respect de l'équilibre financier de chacune des branches, à proposer des réformes au Gouvernement.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, et notamment les délais dans lesquels le conseil ou les conseils d'administration et la commission prévue à l'article L. 221-4 ou les commissions habilitées par eux à cet effet rendent leurs avis, ainsi que les conditions dans lesquelles les avis rendus sur les projets de loi sont motivés.

#### Titre I : Organismes locaux et régionaux - Organismes à circonscription nationale

##### Chapitre 1er : Caisses primaires d'assurance maladie

**Art. L211-1**

Les caisses primaires d'assurance maladie assurent la prise en charge des frais de santé et le service des prestations d'assurance maladie, maternité, paternité, invalidité, décès et d'accidents du travail et maladies professionnelles et l'attribution de la protection complémentaire en matière de santé prévue à l'article L. 861-1 dont bénéficient dans leur circonscription les assurés salariés et non-salariés, ainsi que les autres personnes mentionnées aux 1° et 4° de l'article L. 200-1.

**Art. L211-2**

Chaque caisse primaire d'assurance maladie est dotée d'un conseil et d'un directeur.

Le conseil est composé :

1° D'un nombre égal de représentants des assurés sociaux désignés par les organisations syndicales nationales de salariés représentatives au sens de l'article L. 133-2 du code du travail et de représentants d'employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

2° De représentants de la Fédération nationale de la mutualité française ;

3° De représentants d'institutions désignées par l'Etat intervenant dans le domaine de l'assurance maladie ;

4° D'une personnalité qualifiée dans les domaines d'activité des organismes d'assurance maladie et désignée par l'autorité compétente de l'Etat.

Siègent également avec voix consultative un représentant désigné en son sein par l'instance régionale du Conseil de la protection sociale des travailleurs indépendants mentionnée au quatrième alinéa de l'article L. 612-4 et des représentants du personnel élus.

Le directeur assiste aux séances du conseil.

**Art. L211-2-1**

Le conseil de la caisse primaire d'assurance maladie a pour rôle de déterminer, sur proposition du directeur :

1° Les orientations du contrat pluriannuel de gestion mentionné à l'article L. 227-3 ;

2° Les objectifs poursuivis pour améliorer la qualité des services rendus à l'usager ;

3° Les axes de la politique de communication à l'égard des usagers ;

4° Les axes de la politique de gestion du risque.

Il est périodiquement tenu informé par le directeur de la mise en oeuvre des orientations qu'il définit et formule, en tant que de besoin, les recommandations qu'il estime nécessaires pour leur aboutissement. Il approuve, sur proposition du directeur, les budgets de gestion et d'intervention. Ces propositions sont réputées approuvées, sauf opposition du conseil à la majorité qualifiée, dans des conditions et selon des modalités fixées par décret.

Le conseil délibère également sur :

1° La politique d'action sanitaire et sociale menée par la caisse dans le cadre des orientations définies par la Caisse nationale de l'assurance maladie ;

2° Les modalités de traitement des réclamations déposées par les usagers, notamment par une commission spécifique constituée à cet effet ;

3° Les opérations immobilières et la gestion du patrimoine de la caisse ;

4° l'acceptation et le refus des dons et legs ;

5° La représentation de la caisse dans les instances ou organismes au sein desquels celle-ci est amenée à siéger.

Il délibère sur le contrat pluriannuel de gestion mentionné à l'article L. 227-3.

Le conseil peut être saisi par le directeur de toute question relative au fonctionnement de la caisse.

Le conseil peut, sur le fondement d'un avis motivé rendu à la majorité des deux tiers de ses membres, diligenter tout contrôle nécessaire à l'exercice de ses missions.

Les modalités de mise en oeuvre du présent article, notamment les conditions de fonctionnement du conseil, sont précisées par voie réglementaire.

**Art. L211-2-2**

Le directeur dirige la caisse primaire d'assurance maladie et est responsable de son bon fonctionnement. Il met en oeuvre les orientations décidées par le conseil. Il prend toutes décisions nécessaires et exerce toutes les compétences qui ne sont pas attribuées à une autre autorité.

Il négocie et signe le contrat pluriannuel de gestion mentionné à l'article L. 227-3.

Il est notamment chargé :

1° De préparer les travaux du conseil, de mettre en oeuvre les orientations qu'il définit et d'exécuter ses décisions ;

2° De prendre toutes décisions et d'assurer toutes les opérations relatives à l'organisation et au fonctionnement de la caisse, à sa gestion administrative, financière et immobilière ;

3° D'établir et d'exécuter les budgets de gestion et d'intervention, de conclure au nom de la caisse toute convention et d'en contrôler la bonne application.

Le directeur représente la caisse en justice et dans tous les actes de la vie civile. Il signe les marchés et conventions, est l'ordonnateur des dépenses et des recettes de la caisse, et vise le compte financier. Il recrute le personnel et a autorité sur lui. Il peut déléguer sa signature.

Le directeur nomme les agents de direction dans les conditions prévues à l'article L. 217-6.

Le directeur rend compte au conseil de la gestion de la caisse après la clôture de chaque exercice.

Il rend également compte périodiquement au conseil de la mise en oeuvre des orientations définies par ce dernier.

Les modalités d'application du présent article sont précisées par voie réglementaire.

**Art. L211-2-3**

Lorsque la commission que le conseil de la caisse primaire d'assurance maladie a désignée à cet effet se prononce sur les différends auxquels donne lieu l'application de la législation relative aux accidents du travail et aux maladies professionnelles, seuls les membres du conseil désignés en application du 1° de l'article L. 211-2 sont habilités à siéger et à prendre part au vote.

##### Chapitre 2 : Caisses d'allocations familiales

###### Section 1 : Dispositions générales.

**Art. L212-1**

Le service des prestations familiales dues aux salariés de toute profession, aux employeurs et aux travailleurs indépendants des professions non agricoles ainsi qu'à la population non active incombe aux caisses d'allocations familiales.

Toutefois, certains organismes ou services peuvent être autorisés, par décret, à servir ces prestations aux salariés agricoles.

**Art. L212-2**

Chaque caisse d'allocations familiales est administrée par un conseil d'administration de vingt-quatre membres comprenant :

1° Huit représentants des assurés sociaux désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national ;

2° Huit représentants des employeurs et travailleurs indépendants à raison de :

— cinq représentants des employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

— trois représentants des travailleurs indépendants désignés par les institutions ou les organisations professionnelles des travailleurs indépendants les plus représentatives au plan national ;

3° Quatre représentants des associations familiales désignés par l'union départementale des associations familiales ; la désignation est effectuée par l'Union nationale des associations familiales si, dans la circonscription de la caisse régionale, il n'existe pas d'union départementale ou si, en cas de pluralité d'unions départementales dans cette circonscription, elles ne sont pas parvenues à un accord ;

4° Quatre personnes qualifiées dans les domaines d'activité des caisses d'allocations familiales et désignées par l'autorité compétente de l'Etat.

Siègent également, avec voix consultative, trois représentants du personnel élus dans des conditions fixées par décret.

##### Chapitre 3 : Unions pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales (U.R.S.S.A.F)

**Art. L213-1**

I. — Les unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales assurent :

1° Le recouvrement de l'ensemble des cotisations et contributions finançant les régimes de base ou complémentaires de sécurité sociale rendus obligatoires par la loi à la charge des salariés ou assimilés, autres que ceux mentionnés à l'article L. 722-20 du code rural et de la pêche maritime, et de leurs employeurs, à l'exception des cotisations mentionnées à l'article L. 213-1-1 du présent code ;

2° Le recouvrement des cotisations et contributions finançant les régimes de base ou complémentaires de sécurité sociale rendus obligatoires par la loi dues par les personnes mentionnées à l'article L. 611-1, à l'exception des cotisations mentionnées aux articles L. 642-1, L. 644-1, L. 644-2, L. 645-2, au second alinéa de l'article L. 645-2-1 et à l'article L. 645-3 et des cotisations et contributions mentionnées aux articles L. 652-6, L. 652-7, L. 652-9 et L. 654-2 ;

2° bis Par dérogation au 2° du présent I, le recouvrement des cotisations et contributions sociales mentionnées aux articles L. 642-1, L. 644-1 et L. 644-2 dues par les travailleurs indépendants libéraux affiliés à la section professionnelle compétente pour les psychothérapeutes, psychologues, psychomotriciens, ergothérapeutes, ostéopathes, chiropracteurs et diététiciens mentionnés au 1° de l'article L. 640-1 ainsi que pour les experts devant les tribunaux, les experts automobile et les personnes bénéficiaires de l'agrément prévu à l'article L. 472-1 du code de l'action sociale et des familles mentionnés au 2° de l'article L. 640-1 et dues par les professions mentionnées aux 3°, 4° et 6° à 8° du même article L. 640-1 ;

3° Le recouvrement des cotisations sociales mentionnées aux articles L. 642-1, L. 644-1, L. 644-2, L. 645-2, au premier alinéa de l'article L. 645-2-1 et à l'article L. 645-3 dues par les personnes mentionnées à l'article L. 640-1 dans les cas prévus au II de l'article L. 613-7 et à l'article L. 642-4-2 ;

4° Le recouvrement des contributions sociales mentionnées aux articles L. 136-1, L. 136-3 et L. 137-10 à L. 137-17 du présent code, à l'article L. 813-4 du code de la construction et de l'habitation ainsi qu'à l'article L. 14-10-4 du code de l'action sociale et des familles et aux articles L. 2333-64 et L. 2531-2 du code général des collectivités territoriales dues par les personnes ne relevant pas des régimes de protection sociale agricole ;

5° Le recouvrement des contributions mentionnées aux articles L. 137-30, L. 138-20, L. 862-4 et L. 862-4-1 du présent code ;

6° Le recouvrement des contributions, versements et cotisations mentionnés aux articles L. 3253-18, L. 5212-9, aux 1° à 3° de l'article L. 5422-9 et aux articles L. 5422-11, L. 6131-1 et L. 6331-48 du code du travail ;

7° Toute autre activité de recouvrement de cotisations ou contributions qui leur est confiée par la loi ;

8° La vérification de l'exhaustivité, de la conformité et de la cohérence des informations déclarées par les employeurs ainsi que la correction, dans les conditions prévues à l'article L. 133-5-3-1 du présent code, des erreurs ou anomalies susceptibles d'affecter les montants des cotisations, versements et contributions mentionnés au présent I ainsi que le contrôle des mêmes montants, sauf lorsque celui-ci est confié par la loi à un autre organisme. Dans des conditions prévues par décret, une convention conclue par l'organisme mentionné à l'article L. 225-1 avec les organismes pour le compte desquels ces cotisations et contributions sont recouvrées peut prévoir les modalités de contribution de ces organismes à ces opérations de vérification ;

9° La mise en œuvre des décisions prises par les instances régionales du conseil mentionné à l'article L. 612-1 dans le domaine de l'action sociale visant à faciliter le règlement des cotisations et contributions sociales.

II. — Les unions sont constituées et fonctionnent conformément aux prescriptions de l'article L. 216-1.

Un décret détermine les modalités d'organisation administrative et financière de ces unions.

Une union de recouvrement peut déléguer à une autre union ses compétences en matière de recouvrement, de contrôle et de contentieux dans des conditions fixées par décret.

**Art. L213-1-1**

Le 1° du I de l'article L. 213-1 n'est pas applicable au recouvrement :

1° De la cotisation mentionnée au 2° du paragraphe 1er de l'article 3 de la loi du 12 juillet 1937 instituant une caisse de retraite et d'assistance des clercs de notaires ;

2° Des cotisations d'assurance vieillesse dues au titre des régimes dont l'ensemble des assurés relève d'un seul employeur ;

3° Des cotisations et contributions sociales dont le recouvrement n'était pas assuré au 1er janvier 2020 par les organismes mentionnés à l'article L. 213-1 et qui sont dues au titre de l'emploi de salariés relevant de régimes, autres que ceux mentionnés au 2° du présent article, comptant moins de 500 employeurs redevables et acquittant globalement moins de 500 millions d'euros de cotisations d'assurance vieillesse par an ;

4° Des cotisations et contributions dues par les personnes mentionnées au 2° de l'article L. 5551-1 du code des transports lorsqu'elles ne sont pas rattachées par leur employeur à un établissement situé en France métropolitaine, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin ;

5° Des cotisations dues aux organismes mentionnés aux articles L. 922-1 et L. 922-4 du présent code, à l'exception de celles recouvrées dans le cadre de l'un des dispositifs prévus à l'article L. 133-5-6 ;

6° Des cotisations dues à la caisse mentionnée à l'article 3 de l'ordonnance n° 45-993 du 17 mai 1945 relative aux services publics des départements et communes et de leurs établissements publics ;

7° Des cotisations dues à l'institution mentionnée à l'article L. 921-2-1 du présent code, à l'exception de celles recouvrées dans le cadre de l'un des dispositifs prévus à l'article L. 133-5-6 ;

8° Des cotisations mentionnées à l'article 76 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites ;

9° De la contribution mentionnée à l'article 14 de la loi n° 94-628 du 25 juillet 1994 relative à l'organisation du temps de travail, aux recrutements et aux mutations dans la fonction publique ;

10° De la cotisation due au titre de l'allocation temporaire d'invalidité des agents des collectivités territoriales.

**Art. L213-2**

Chaque union de recouvrement des cotisations de sécurité sociale et d'allocations familiales est administrée par un conseil d'administration de vingt membres comprenant :

1° Huit représentants des assurés sociaux désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national ;

2° Huit représentants des employeurs et travailleurs indépendants à raison de :

— cinq représentants des employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

— trois représentants des travailleurs indépendants désignés par les institutions ou les organisations professionnelles des travailleurs indépendants les plus représentatives au plan national ;

3° Quatre personnes qualifiées dans les domaines d'activité des unions de recouvrement et désignées par l'autorité compétente de l'Etat.

Siègent également, avec voix consultative, un représentant désigné en son sein par l'instance régionale du Conseil de la protection sociale des travailleurs indépendants mentionnée au quatrième alinéa de l'article L. 612-4 et trois représentants du personnel élus dans des conditions fixées par décret.

**Art. L213-3**

Le directeur départemental des finances publiques ou son représentant assiste avec voix consultative aux délibérations du conseil d'administration des unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales.

**Art. L213-4**

Les cotisations et contributions mentionnées à l'article L. 213-1 dues au titre des personnes qui relèvent du régime spécial de sécurité sociale des marins sont recouvrées et contrôlées par une union pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales désignée par le directeur général de l'Agence centrale des organismes de sécurité sociale.

##### Chapitre 5 : Caisses d'assurance retraite et de la santé au travail

###### Section 1 : Dispositions générales.

**Art. L215-1**

Les caisses d'assurance retraite et de la santé au travail :

1° Enregistrent et contrôlent les données nécessaires à la détermination des droits à retraite des assurés du régime général. Elles liquident et servent les pensions résultant de ces droits. Elles informent et conseillent les assurés et leurs employeurs sur la législation de l'assurance vieillesse ;

2° Interviennent dans le domaine des risques professionnels, en développant et coordonnant la prévention des accidents du travail et des maladies professionnelles et en concourant à l'application des règles de tarification des accidents du travail et des maladies professionnelles et à la fixation des tarifs ;

3° Mettent en œuvre les programmes d'action sanitaire et sociale définis par les caisses nationales mentionnées aux articles L. 221-2 et L. 222-4 ;

4° Assurent un service social à destination des assurés sociaux de leur circonscription ;

4° bis Mettent en œuvre les décisions prises par les instances régionales du conseil mentionné à l'article L. 612-1 destinées à venir en aide aux travailleurs indépendants en vue de leur retraite ;

5° Peuvent assurer les tâches d'intérêt commun aux caisses de leur circonscription.

Les circonscriptions des caisses d'assurance retraite et de la santé au travail sont fixées par décret.

**Art. L215-2**

Chaque caisse d'assurance retraite et de la santé au travail est administrée par un conseil d'administration de vingt et un membres comprenant :

1° Huit représentants des assurés sociaux désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national ;

2° Huit représentants des employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

3° Un représentant désigné par la Fédération nationale de la mutualité française ;

4° Quatre personnes qualifiées dans les domaines d'activité des caisses d'assurance retraite et de la santé au travail et désignées par l'autorité compétente de l'Etat, dont au moins un représentant des retraités.

Siègent également avec voix consultative :

1° Un représentant des associations familiales désigné par les unions départementales des associations familiales territorialement compétentes dans la circonscription de la caisse ; la désignation est effectuée par l'Union nationale des associations familiales si, dans la circonscription de la caisse régionale, il n'existe pas d'union départementale ou si, en cas de pluralité d'unions départementales dans cette circonscription, elles ne sont pas parvenues à un accord ;

2° Un représentant désigné en son sein par l'instance régionale du Conseil de la protection sociale des travailleurs indépendants mentionnée au quatrième alinéa de l'article L. 612-4 ;

3° Trois représentants du personnel élus dans des conditions fixées par décret.

Lorsque le conseil d'administration se prononce au titre du 2° de l'article L. 215-1, seuls prennent part au vote les membres mentionnés aux deuxième et troisième alinéas du présent article.

**Art. L215-3**

Pour la région d'Ile-de-France, la caisse compétente mentionnée à l'article L. 215-1 n'exerce pas les missions fixées au 1° de cet article, ni celles fixées au 3° pour ce qui concerne le programme d'action sanitaire et sociale défini par la caisse nationale mentionnée à l'article L. 222-4.

Le conseil d'administration de la caisse mentionnée au premier alinéa du présent article est composé dans les conditions fixées à l'article L. 215-2. Toutefois, n'est pas applicable la disposition relative à la présence d'au moins un représentant des retraités parmi les quatre personnes qualifiées.

**Art. L215-4**

Il est constitué auprès du conseil d'administration et par branche ou groupe de branches d'activités des comités techniques composés, par parties égales, de représentants des organisations professionnelles de travailleurs et d'employeurs et chargés de l'assister dans la gestion des risques d'accident du travail et de maladie professionnelle.

**Art. L215-4-1**

I. — Il est constitué auprès du conseil d'administration une commission des accidents du travail et des maladies professionnelles composée de :

1° Cinq membres choisis par les représentants des assurés sociaux au conseil d'administration au titre de chacune des organisations syndicales nationales de salariés interprofessionnelles qui y sont représentées, parmi les membres titulaires ou suppléants du conseil d'administration et des comités techniques mentionnés à l'article L. 215-4 ;

2° Cinq membres choisis par les représentants des employeurs au conseil d'administration au titre de chacune des organisations professionnelles nationales d'employeurs représentatives qui y sont représentées, parmi les membres titulaires ou suppléants du conseil d'administration et des comités techniques mentionnés à l'article L. 215-4.

Dans les mêmes conditions, sont choisis autant de membres suppléants.

Le président de la commission est élu en son sein par cette instance parmi les membres du conseil d'administration.

II. — La commission donne son avis au conseil d'administration sur les affaires relevant du 2° de l'article L. 215-1. Le conseil d'administration peut lui déléguer une partie de ses pouvoirs dans des conditions qu'il détermine sur ces mêmes affaires.

###### Section 2 : Caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle.

**Art. L215-5**

La caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle gère le régime particulier prévu par le chapitre VII du titre V du livre III du présent code.

Les assurés ou leurs ayants droit bénéficiaires du code des assurances sociales du 19 juillet 1911 et de la loi du 20 décembre 1911 demeurent affiliés à la caisse mentionnée au premier alinéa.

**Art. L215-6**

La caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle assure, selon les règles de droit commun de l'assurance vieillesse du régime général, les missions fixées au 1° de l'article L. 215-1 et met en œuvre le programme d'action sanitaire et sociale défini par la caisse nationale mentionnée à l'article L. 222-4, pour les assurés qui n'optent pas pour le régime défini aux articles L. 357-1 et suivants.

**Art. L215-7**

I. — La caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle est administrée par un conseil d'administration de vingt et un membres comprenant :

1° Huit représentants des assurés sociaux désignés par les organisations syndicales interprofessionnelles de salariés représentatives au plan national ;

2° Huit représentants des employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

3° Un représentant désigné par la Fédération nationale de la mutualité française ;

4° Quatre personnes qualifiées dans les domaines d'activité des caisses d'assurance retraite et de la santé au travail et désignées par l'autorité compétente de l'Etat, dont au moins un représentant des retraités et un représentant de l'instance de gestion du régime local d'assurance maladie d'Alsace-Moselle.

II. — Siègent également avec voix consultative :

1° Un représentant des associations familiales désigné par les unions départementales des associations familiales territorialement compétentes dans la circonscription de la caisse ; la désignation est effectuée par l'Union nationale des associations familiales si, dans la circonscription de la caisse régionale, il n'existe pas d'union départementale ou si, en cas de pluralité d'unions départementales dans cette circonscription, elles ne sont pas parvenues à un accord ;

2° Un représentant désigné en son sein par l'instance régionale du Conseil de la protection sociale des travailleurs indépendants mentionnée au quatrième alinéa de l'article L. 612-4 ;

3° Trois représentants du personnel élus dans des conditions fixées par décret.

III. — Lorsque le conseil d'administration se prononce au titre du 2° de l'article L. 215-1, seuls prennent part au vote les membres mentionnés aux 1° et 2° du I du présent article.

##### Chapitre 6 : Constitution, groupement de caisses et délégations

###### Section 1 : Constitution.

**Art. L216-1**

Les caisses primaires d'assurance maladie et les caisses d'assurance retraite et de la santé au travail, la caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle et les caisses d'allocations familiales sont constituées et fonctionnent conformément aux dispositions du présent code et des textes pris pour son application.

Elles disposent dans les conditions prévues par le présent code des dons et legs reçus par elles.

###### Section 2 : Groupement de caisses, délégations de missions et d'activités.

**Art. L216-2**

Dans chaque département où existent plusieurs caisses primaires d'assurance maladie, plusieurs caisses d'allocations familiales ou plusieurs unions pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales, le conseil ou le conseil d'administration de la caisse nationale compétente ou celui de l'Agence centrale des organismes de sécurité sociale peut désigner parmi elles une caisse ou une union habilitée à assumer des missions communes.

Dans les départements comportant plus de trois organismes de même nature, l'habilitation prévue ci-dessus peut être accordée à plusieurs caisses ou unions.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L216-3**

Les organismes locaux, régionaux et nationaux du régime général peuvent se grouper en unions ou fédérations en vue de créer des oeuvres et des services communs ou d'assumer des missions communes.

Les unions ou fédérations ne sont autorisées à fonctionner qu'après approbation de leurs statuts par l'autorité compétente de l'Etat.

Les unions ou fédérations sont constituées et fonctionnent dans les conditions fixées à l'article L. 216-1.

###### Section 2 bis : Caisse commune de sécurité sociale.

**Art. L216-4**

Des organismes locaux du régime général de sécurité sociale peuvent, sur l'initiative de leurs conseils et conseils d'administration, proposer la création, aux fins d'opérer des mutualisations de services et de consolider l'implantation territoriale, d'une caisse commune exerçant les missions des organismes concernés. Cette caisse est créée par arrêté du ministre chargé de la sécurité sociale pris après avis des conseils et conseils d'administration des organismes nationaux concernés.

**Art. L216-5**

La caisse commune de sécurité sociale est dotée d'un conseil et d'un directeur. Le conseil est composé d'un nombre égal de représentants des assurés sociaux désignés par les organisations syndicales nationales de salariés représentatives au sens de l'article L. 133-2 du code du travail et d'employeurs et de travailleurs indépendants désignés par les organisations professionnelles nationales d'employeurs et de travailleurs indépendants représentatives ainsi que, selon les missions exercées par la caisse commune :

1° De représentants de la Fédération nationale de la mutualité française ;

2° De représentants des associations familiales ;

3° De représentants d'institutions désignées par l'Etat et intervenant dans le domaine de l'assurance maladie ;

4° De personnes qualifiées.

Siège également, avec voix consultative, un représentant désigné en son sein par l'instance régionale du Conseil de la protection sociale des travailleurs indépendants mentionnée au quatrième alinéa de l'article L. 612-4.

Le conseil délibère et a les mêmes missions que celles définies à l'article L. 211-2-1 du présent code. Toutefois, en matière de politique d'action sociale, le conseil délibère sur les dossiers présentés par le directeur dans le respect des orientations définies également par la Caisse nationale d'allocations familiales.

Le directeur dirige la caisse commune et exerce les mêmes compétences que celles définies à l'article L. 211-2-2.

**Art. L216-6**

Le directeur et le directeur comptable et financier sont nommés et il peut être mis fin à leurs fonctions dans les conditions prévues à l'article L. 217-3-1. Toutefois, les décisions relatives à la nomination ou à la cessation de fonctions sont prises conjointement par les directeurs des caisses nationales concernées. Les mêmes directeurs exercent sur cette caisse les compétences visées au douzième alinéa de l'article L. 221-3-1 et à l'avant-dernier alinéa de l'article L. 227-3, le cas échéant par décision conjointe.

##### Chapitre 7 : Dispositions communes - Dispositions d'application

###### Section 1 : Règlement intérieur.

**Art. L217-1**

Toute caisse élabore un règlement intérieur relatif aux formalités que doivent remplir les intéressés pour bénéficier des prestations de l'assurance. Ce règlement est opposable aux assurés lorsqu'il a été porté à leur connaissance.

###### Section 2 : Dispositions diverses concernant les membres du conseil et les administrateurs des caisses.

**Art. L217-2**

L'exercice d'une fonction rémunérée par une caisse est interdit aux anciens membres du conseil ou administrateurs de ces organismes autres que les représentants du personnel pendant un délai de quatre ans à dater de la cessation de leurs fonctions de membres du conseil ou administrateurs.

Cette interdiction ne s'applique ni aux salariés des fédérations nationales de caisses de sécurité sociale ou d'allocations familiales, ni aux personnes qui, avant l'exercice de leur mandat de membre du conseil ou d'administrateurs, étaient salariés d'un organisme de sécurité sociale.

###### Section 4 : Dispositions relatives aux agents de direction

**Art. L217-3**

Les directeurs et les directeurs comptables et financiers des organismes régionaux et locaux sont nommés parmi les personnes inscrites sur une liste d'aptitude établie dans des conditions fixées par décret en Conseil d'Etat sous réserve des dispositions prévues à l'article L. 217-3-1.

Le directeur de la caisse nationale nomme le directeur ou le directeur comptable et financier après concertation avec le président du conseil d'administration de l'organisme concerné et après avis du comité des carrières institué à l'article L. 217-5. Il en informe préalablement le conseil d'administration de l'organisme concerné qui peut s'y opposer à la majorité des deux tiers de ses membres.

Le directeur de la caisse nationale peut mettre fin aux fonctions des directeurs et des directeurs comptables et financiers mentionnés au premier alinéa du présent article après avoir recueilli l'avis du président du conseil d'administration de l'organisme concerné et sous les garanties, notamment de reclassement, prévues par la convention collective. Les directeurs et les directeurs comptables et financiers sont salariés des organismes dans lesquels ils exercent leurs fonctions.

Les directeurs et les directeurs comptables et financiers sont salariés des organismes dans lesquels ils exercent leurs fonctions.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L217-3-1**

Les directeurs et les directeurs comptables et financiers des organismes locaux et régionaux de la branche maladie sont nommés parmi les personnes inscrites sur une liste d'aptitude établie dans des conditions fixées par décret en Conseil d'Etat.

Le directeur général de la Caisse nationale de l'assurance maladie nomme le directeur ou le directeur comptable et financier après avis du comité des carrières institué à l'article L. 217-5. Il informe préalablement le conseil de l'organisme concerné qui peut s'y opposer à la majorité des deux tiers de ses membres.

Le directeur général de la Caisse nationale de l'assurance maladie peut mettre fin à ses fonctions, sous les garanties, notamment de reclassement, prévues par la convention collective. Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L217-4**

Pour les organismes régionaux et locaux entrant dans le champ de compétence de plusieurs organismes nationaux et pour les postes de directeurs et de directeurs comptables et financier régionaux et locaux communs à plusieurs organismes nationaux, les compétences du directeur d'un organisme national définies à l'article L. 217-3 sont exercées conjointement par les directeurs des caisses nationales concernées.

**Art. L217-5**

Il est institué auprès de l'Union des caisses nationales, visée à l'article L. 224-5, un comité des carrières des agents de direction.

Ce comité est présidé par un membre de l'inspection générale des affaires sociales.

Le comité des carrières émet un avis motivé sur les nominations des directeurs et des directeurs comptables et financiers dans les conditions prévues à l'article L. 217-3.

Dans le respect des dispositions réglementaires et conventionnelles en vigueur, le comité a pour mission de veiller à l'évolution des carrières des directeurs et des autres agents de direction et notamment à la mobilité des directeurs entre les caisses et entre les différentes branches et organismes de recouvrement du régime général.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L217-6**

Les directeurs des organismes auxquels s'appliquent les dispositions du présent titre nomment les agents de direction autres que le directeur comptable et financier parmi les personnes inscrites sur une liste d'aptitude établie dans des conditions fixées par décret en Conseil d'Etat.

**Art. L217-7**

Par dérogation aux dispositions de l'article L. 434-2 du code du travail, la présidence des comités d'entreprise des organismes régionaux et locaux de sécurité sociale est assurée par le directeur.

###### Section 4 bis : Médiation


**Art. L217-7-1**

I. — Les réclamations concernant les relations entre un organisme de sécurité sociale relevant du présent livre et ses usagers peuvent être présentées, sans préjudice des voies de recours existantes, devant le médiateur de l'organisme concerné.

Le médiateur est désigné par le directeur de l'organisme. Il exerce ses fonctions en toute impartialité et dans le respect de la confidentialité des informations dont il a à connaître.

Il formule auprès du directeur ou des services de l'organisme des recommandations pour le traitement de ces réclamations, dans le respect des dispositions législatives et réglementaires en vigueur.

II. — Toute réclamation mentionnée au I ne peut être traitée par le médiateur que si elle a été précédée d'une démarche du demandeur auprès des services concernés de l'organisme et si aucun recours contentieux n'a été formé. L'engagement d'un recours contentieux met fin à la médiation.

L'engagement de la procédure de médiation suspend, à compter de la notification portant sur la recevabilité de la réclamation soumise au médiateur et jusqu'à ce que celui-ci ait communiqué ses recommandations aux deux parties, les délais de recours prévus pour ces réclamations.

III. — Un médiateur national est désigné, pour chacune des caisses nationales mentionnées au présent livre, par le directeur de la caisse nationale, après consultation du président du conseil ou du conseil d'administration.

Le médiateur national évalue la médiation dans l'ensemble de la branche concernée, notamment par la réalisation d'un rapport annuel. Ce rapport formule des recommandations pour améliorer le traitement des réclamations et propose, le cas échéant, des modifications de la réglementation. Le rapport est présenté au conseil ou au conseil d'administration de la caisse nationale et transmis au Défenseur des droits.

IV. — Le conciliateur mentionné à l'article L. 162-15-4 exerce les attributions prévues au I du présent article. Le II est applicable aux réclamations qui lui sont présentées.

V. — Lorsque la réclamation mentionnée au I du présent article concerne le montant des cotisations dues par les travailleurs indépendants non agricoles en application de l'article L. 131-6, l'organisme chargé du recouvrement de celles-ci transmet à l'usager, à sa demande ou à celle du médiateur, les modalités de calcul retenues dans des conditions fixées par décret. (1)

VI. — Un décret précise les garanties encadrant l'exercice de la médiation prévue au I, notamment en matière de formation préalable, de compétences requises, d'indépendance, d'impartialité et de confidentialité dans le traitement des réclamations et dans la formulation de ses recommandations.

###### Section 5 : Dispositions d'application.

**Art. L217-8**

Des décrets fixent, en tant que de besoin, les dispositions d'application des articles L. 211-2, L. 212-2, L. 213-2, L. 215-2, L. 215-3 et L. 215-7.

#### Titre II : Organismes nationaux

##### Chapitre 1er : Caisse nationale de l'assurance maladie  

**Art. L221-1**

La Caisse nationale de l'assurance maladie gère les branches mentionnées aux 1° et 2° de l'article L. 200-2 et, à cet effet, a pour rôle :

1° De veiller à l'équilibre financier de ces deux branches. A ce titre, elle établit les comptes combinés de celles-ci, assure en lien avec l'Agence centrale des organismes de sécurité sociale le financement des organismes locaux, effectue le règlement et la comptabilisation de toute opération relevant de ces branches dont la responsabilité n'est pas attribuée aux organismes locaux et est chargée de la gestion du risque ;

1° bis D'établir les états financiers combinant les opérations mentionnées à l'article L. 241-2 ;

2° De définir et de mettre en oeuvre les mesures de prévention des accidents du travail et des maladies professionnelles ainsi que de concourir à la détermination des recettes nécessaires au maintien de l'équilibre de cette branche selon les règles fixées par les chapitres Ier et II du titre IV du présent livre et dans le respect de la loi de financement de la sécurité sociale ;

3° De promouvoir une action de prévention, d'éducation et d'information de nature à améliorer l'état de santé de ses ressortissants et de coordonner les actions menées à cet effet par les caisses d'assurance retraite et de la santé au travail et les caisses primaires d'assurance maladie, dans le cadre des programmes de santé publique mentionnés à l'article L. 1413-1, déclinés par la convention prévue à l'article L. 227-1 du présent code, ainsi que de promouvoir la prévention de la désinsertion professionnelle afin de favoriser le maintien dans l'emploi de ses ressortissants dont l'état de santé est dégradé du fait d'un accident ou d'une maladie, d'origine professionnelle ou non, et de coordonner l'action des organismes locaux et régionaux et celle du service social mentionné au 4° de l'article L. 215-1 ;

4° D'exercer une action sanitaire et sociale et de coordonner l'action sanitaire et sociale des caisses d'assurance retraite et de la santé au travail et des caisses primaires d'assurance maladie ;

4° bis De définir les orientations mises en œuvre par les organismes de son réseau en matière de lutte contre le non-recours aux prestations et de simplification des démarches des demandeurs et de ses ressortissants ;

5° D'organiser et de diriger le contrôle médical ;

6° D'exercer un contrôle sur les opérations immobilières des caisses d'assurance retraite et de la santé au travail et des caisses primaires d'assurance maladie, et sur la gestion de leur patrimoine immobilier ;

7° De mettre en œuvre les actions conventionnelles ;

8° De gérer les fonds mentionnés aux articles L. 221-1-2 et L. 221-1-3. Elle établit les comptes de ces fonds, lesquels sont combinés au sein du périmètre couvert par les états financiers mentionnés au 1° bis du présent article ;

9° De participer au financement des dispositifs qui organisent le travail en équipe entre professionnels de santé ;

10° De procéder, pour l'ensemble des institutions françaises de sécurité sociale intéressées, avec les institutions étrangères et les autres institutions concernées, au suivi, au recouvrement des créances et au règlement des dettes, à l'exception de celles relatives aux prestations de chômage, découlant de l'application des règlements de l'Union européenne, des accords internationaux de sécurité sociale et des accords de coordination avec les régimes des collectivités territoriales et des territoires français ayant leur autonomie en matière de sécurité sociale ;

11° (Abrogé) ;

12° De se prononcer sur l'opportunité, pour les organismes mentionnés aux articles L. 211-1, L. 215-1 et L. 752-4 du présent code, de porter les litiges devant la Cour de cassation.

La caisse nationale exerce, au titre des attributions énoncées ci-dessus, un pouvoir de contrôle sur les caisses d'assurance retraite et de la santé au travail et primaires d'assurance maladie. Elle exerce également les missions qui lui sont confiées au troisième alinéa de l'article L. 1111-14 du code de la santé publique et à l'article L. 4071-5 du même code.

La Caisse nationale de l'assurance maladie publie chaque année un rapport d'activité et de gestion, qui comporte des données présentées par sexe, en particulier sur les accidents du travail et les maladies professionnelles, et des données relatives aux services rendus aux travailleurs indépendants.

**Art. L221-1-2**

I. — Il est créé, au sein de la Caisse nationale de l'assurance maladie, un fonds de soutien aux actions conventionnelles, à la représentation des professionnels de santé libéraux et au financement des conseils nationaux professionnels.

Ce fonds est organisé en trois sections définies aux II, III et IV du présent article.

II. — La première section finance les actions conventionnelles.

Les ressources de cette section sont celles qui lui sont spécifiquement affectées par les parties conventionnelles.

Pour les médecins libéraux, la section peut participer au financement de l'aide mentionnée à l'article 16 de la loi n° 2004-810 du 13 août 2004 relative à l'assurance maladie.

Pour l'ensemble des professionnels de santé libéraux conventionnés et pour les professionnels exerçant au sein de structures mentionnées à l'article L. 6323-1 du code de la santé publique, la section peut financer le développement professionnel continu et participer à des actions d'accompagnement de l'informatisation.

A l'exception des décisions relatives au développement professionnel continu, les décisions de financement sont prises, pour chacune des professions concernées, par les parties aux conventions ou à l'accord mentionnés aux articles L. 162-14-1 et L. 162-32-1, dans des conditions déterminées par ces conventions ou cet accord. Les décisions de financement relatives au développement professionnel continu sont prises par le directeur général de l'Union nationale des caisses d'assurance maladie.

III. — La seconde section contribue à financer la participation des organisations syndicales représentatives des professionnels de santé libéraux conventionnés à la vie conventionnelle ainsi qu'aux concertations et consultations organisées par les pouvoirs publics.

Cette section est alimentée :

1° Par la fraction prévue au premier alinéa de l'article L. 4031-4 du code de la santé publique de la contribution définie au même article L. 4031-4 ;

2° Par une dotation de la branche Maladie, maternité, invalidité et décès du régime général, dont le montant est fixé chaque année par arrêté du ministre chargé de la sécurité sociale au regard des frais de participation des organisations aux instances conventionnelles.

Les crédits du fonds sont répartis entre les organisations syndicales représentatives mentionnées à l'article L. 162-33 du présent code, pour chaque profession concernée, selon des modalités fixées par décret en Conseil d'Etat en fonction de leur audience ou, pour les professions mentionnées à l'avant-dernier alinéa de l'article L. 4031-2 du code de la santé publique, de leurs effectifs. Les organisations bénéficiaires établissent chaque année un rapport détaillant l'utilisation des crédits perçus dans des conditions fixées par décret en Conseil d'Etat.

IV. — La troisième section contribue à financer les conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique.

Cette section est alimentée par une dotation de la branche Maladie, maternité, invalidité et décès du régime général ayant vocation à financer les conseils nationaux professionnels et leurs organismes fédérateurs mentionnés au même article L. 4021-3 dont le montant, par conseil ou organisme éligible, est fixé chaque année par arrêté des ministres chargés de la sécurité sociale et de la santé.

V. — Les conditions d'application du présent article sont définies, sauf disposition contraire, par décret.

**Art. L221-1-3**

I. — Il est créé, au sein de la Caisse nationale de l'assurance maladie , un fonds national pour la démocratie sanitaire.

II. — Les ressources de ce fonds sont constituées d'une fraction égale à 0,11 % du produit du droit de consommation sur les tabacs mentionné à l'article 575 du code général des impôts, prélevée sur la part de cette taxe affectée à la Caisse nationale de l'assurance maladie en application de l'article L. 131-8 du présent code.

III. — Ce fonds finance :

1° Le fonctionnement et les activités de l'Union nationale des associations agréées d'usagers du système de santé mentionnée à l'article L. 1114-6 du code de la santé publique ;

2° La formation de base dispensée aux représentants des usagers par les associations d'usagers du système de santé agréées au niveau national et habilitées par le ministre chargé de la santé à délivrer cette formation en application du II de l'article L. 1114-1 du même code ainsi que les indemnités des représentants d'usagers ayant participé à ces formations.

Le fonds peut également participer au financement d'actions des associations d'usagers du système de santé agréées au titre du même article L. 1114-1 et d'organismes publics développant des activités de recherche et de formation consacrées au thème de la démocratie sanitaire ainsi que des appels à projets nationaux portant sur les mêmes sujets.

IV. — Un arrêté des ministres chargés de la santé, de la sécurité sociale et du budget fixe, chaque année, la liste des bénéficiaires des financements assurés par le fonds et les montants des sommes qui leur sont versées en application du présent article. Préalablement à l'attribution du financement et sans préjudice de l'article 10 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations, tout bénéficiaire transmet à la Caisse nationale de l'assurance maladie une liste détaillant le montant ainsi que l'origine de l'ensemble des ressources et financements de toute nature dont il bénéficie. Toute déclaration manifestement erronée ou toute omission volontaire entraîne le remboursement par le bénéficiaire de la somme qui lui a éventuellement été versée.

V. — Les modalités d'application du présent article sont précisées par décret.

**Art. L221-1-4**

I. — Il est créé, au sein de la Caisse nationale de l'assurance maladie, un fonds de lutte contre les addictions.

II. — Une section du fonds retrace les actions à destination de l'outre-mer.

III. — Un arrêté des ministres chargés de la santé et de la sécurité sociale fixe, chaque année, le montant de la dotation de la branche Maladie finançant le fonds et détermine la liste des bénéficiaires des financements attribués par le fonds ainsi que les montants et la destination des sommes qui leur sont versées en application du présent article. Il identifie les actions de la section du fonds à destination de l'outre-mer.

IV. — Les modalités d'application du présent article sont précisées par décret.

**Art. L221-1-5**

I. — Est créé, au sein de la Caisse nationale de l'assurance maladie mentionnée à l'article L. 221-1, un fonds d'investissement dans la prévention de l'usure professionnelle placé auprès de la commission des accidents du travail et des maladies professionnelles mentionnée à l'article L. 221-5. Le montant de la dotation de la branche Accidents du travail et maladies professionnelles du régime général au fonds est fixé chaque année par arrêté.

II. — Le fonds a pour mission de participer au financement par les employeurs d'actions de sensibilisation et de prévention, d'actions de formation mentionnées à l'article L. 6323-6 du code du travail et d'actions de reconversion et de prévention de la désinsertion professionnelle à destination des salariés particulièrement exposés aux facteurs de risques professionnels mentionnés au 1° du I de l'article L. 4161-1 du même code.

III. — Les orientations du fonds, qui encadrent l'attribution de ses financements dans les conditions prévues au IV du présent article, sont définies par la commission mentionnée à l'article L. 221-5 après avis de la formation compétente du Conseil d'orientation des conditions de travail. Elles se fondent sur une cartographie des métiers et des activités particulièrement exposés aux facteurs de risques professionnels mentionnés au 1° du I de l'article L. 4161-1 du code du travail, qui s'appuie sur les listes établies, le cas échéant, par les branches professionnelles, en application de l'article L. 4163-2-1 du même code. La commission établit cette cartographie, notamment pour les secteurs dans lesquels les branches n'ont pas conclu d'accord mentionné au même article L. 4163-2-1, en se fondant sur les données disponibles relatives à la sinistralité et aux expositions professionnelles. La commission peut, dans ce cadre, être assistée d'un comité d'experts, dont le fonctionnement et la composition sont définis par décret.

IV. — Le fonds peut financer :

1° Des entreprises, notamment celles identifiées par les caisses d'assurance retraite et de la santé au travail mentionnées à l'article L. 215-1 du présent code, en vue de soutenir leurs démarches de prévention des effets de l'exposition aux facteurs de risques mentionnés au 1° du I de l'article L. 4161-1 du code du travail et leurs actions de formation en faveur des salariés exposés à ces facteurs ;

2° Des organismes de branche mentionnés à l'article L. 4643-1 du même code et ayant conclu une convention avec la Caisse nationale de l'assurance maladie mentionnée à l'article L. 221-1 du présent code dans des conditions définies par voie réglementaire. Ces organismes peuvent faire appel à des organismes nationaux de prévention des risques professionnels ;

3° L'institution nationale mentionnée à l'article L. 6123-5 du code du travail, qui répartit la dotation ainsi reçue, dans les conditions prévues au 5° du même article L. 6123-5, entre les commissions paritaires interprofessionnelles régionales mentionnées à l'article L. 6323-17-6 du même code, pour le financement de projets de transition professionnelle.

V. — Le fonctionnement de ce fonds, les conditions de sa participation au financement des actions mentionnées au II du présent article, les modalités d'identification des métiers et des activités exposant aux facteurs de risques professionnels mentionnés au 1° du I de l'article L. 4161-1 du code du travail ainsi que les modalités de gestion et d'affectation de ses ressources sont précisés par décret en Conseil d'Etat.

**Art. L221-2**

La caisse nationale de l'assurance maladie est un établissement public national à caractère administratif. Elle jouit de la personnalité juridique et de l'autonomie financière. Elle est soumise au contrôle des autorités compétentes de l'Etat.

Celles-ci sont représentées auprès de la caisse nationale par des commissaires du Gouvernement.

La caisse nationale est dotée d'un conseil et d'un directeur général.

**Art. L221-3**

I. — Le conseil est composé :

1° D'un nombre égal de représentants des assurés sociaux désignés par les organisations syndicales nationales de salariés représentatives au sens de l'article L. 133-2 du code du travail et de représentants d'employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

2° De représentants de la Fédération nationale de la mutualité française ;

3° De représentants d'institutions désignées par l'Etat intervenant dans le domaine de l'assurance maladie ;

4° D'une personnalité qualifiée dans les domaines d'activité des organismes d'assurance maladie et désignée par l'autorité compétente de l'Etat ;

5° D'un représentant des associations d'étudiants mentionnées à l'article L. 811-3 du code de l'éducation.

Le conseil est majoritairement composé de représentants visés au deuxième alinéa.

Siègent également avec voix consultative un représentant désigné en son sein par l'assemblée générale du Conseil de la protection sociale des travailleurs indépendants et des représentants du personnel élus.

Le conseil élit en son sein son président dans des conditions fixées par décret en Conseil d'Etat.

Les organisations et institutions mentionnées aux 1°, 2°, 3° et 5° du présent I désignent pour chaque siège un membre titulaire et un membre suppléant. En cas de démission, d'empêchement ou de décès d'un membre, titulaire ou suppléant, un membre est désigné en remplacement pour la durée du mandat restant à courir.

II. — Le directeur général assiste aux séances du conseil. Le conseil a pour rôle de déterminer :

1° Les orientations relatives à la contribution de l'assurance maladie à la mise en œuvre de la politique de santé ainsi qu'à l'organisation du système de soins, y compris les établissements de santé, et au bon usage de la prévention et des soins ;

2° Les orientations de la politique de gestion du risque et les objectifs prévus pour sa mise en œuvre ;

3° Les propositions prévues à l'article L. 111-11 relatives à l'évolution des charges et des produits de la caisse ;

4° Les orientations de la convention d'objectifs et de gestion prévue à l'article L. 227-1 ;

5° Les principes régissant les actions de contrôle, de prévention et de lutte contre les abus et les fraudes ;

6° Les objectifs poursuivis pour améliorer la qualité des services rendus à l'usager ;

7° Les axes de la politique de communication à l'égard des assurés sociaux et des professions de santé, dans le respect des guides de bon usage des soins et de bonne pratique établis par la Haute Autorité de santé ;

8° Les orientations d'organisation du réseau des organismes régionaux, locaux et de leurs groupements ou unions ;

9° Les budgets nationaux de gestion et d'intervention.

Le directeur général prépare les orientations mentionnées au 2° du présent II, les propositions mentionnées au 3° et les budgets prévus au 9° en vue de leur approbation par le conseil. Le conseil peut, sur la base d'un avis motivé, demander au directeur général un second projet. Il ne peut s'opposer à ce second projet qu'à la majorité des deux tiers de ses membres.

Le président du conseil et le directeur général signent la convention d'objectifs et de gestion mentionnée à l'article L. 227-1.

Le directeur général met en oeuvre les orientations fixées par le conseil et le tient périodiquement informé. Le conseil formule, en tant que de besoin, les recommandations qu'il estime nécessaires pour leur aboutissement.

Le conseil procède aux désignations nécessaires à la représentation de la caisse dans les instances ou organismes européens ou internationaux au sein desquels celle-ci est amenée à siéger.

Le conseil peut être saisi par le ministre chargé de la sécurité sociale de toute question relative à l'assurance maladie.

Le conseil peut, sur le fondement d'un avis motivé rendu à la majorité des deux tiers de ses membres, diligenter tout contrôle nécessaire à l'exercice de ses missions.

Le conseil se réunit au moins une fois par trimestre sur convocation de son président. La convocation est de droit lorsqu'elle est demandée par l'un des ministres chargés de la tutelle de l'établissement. Elle est également de droit sur demande de la moitié des membres du conseil. Le président fixe l'ordre du jour. En cas de partage des voix, il a voix prépondérante.

III. — Les modalités de mise en œuvre du présent article, notamment les conditions de fonctionnement du conseil, sont précisées par voie réglementaire.

**Art. L221-3-1**

Le conseil, saisi pour avis par le ministre chargé de la sécurité sociale, peut à la majorité des deux tiers de ses membres s'opposer à la proposition de nomination du directeur général.

Le directeur général est nommé par décret pour une durée de cinq ans. Avant ce terme, il ne peut être mis fin à ses fonctions qu'après avis favorable du conseil à la majorité des deux tiers.

Le directeur général dirige l'établissement et a autorité sur le réseau des caisses locales. Il est responsable de leur bon fonctionnement. A ce titre, il prend toutes décisions nécessaires et exerce toutes les compétences qui ne sont pas attribuées à une autre autorité.

Il négocie et signe la convention d'objectifs et de gestion mentionnée à l'article L. 227-1 ainsi que les contrats pluriannuels de gestion mentionnés à l'article L. 227-3.

Il est notamment chargé pour ce qui concerne la gestion de la caisse nationale et du réseau des caisses régionales, locales et de leurs groupements :

1° De prendre toutes décisions et d'assurer toutes les opérations relatives à l'organisation et au fonctionnement de la caisse nationale, à sa gestion administrative, financière et immobilière, et dans le cadre de cette gestion de contracter, le cas échéant, des emprunts ;

2° D'établir et d'exécuter les budgets de gestion et d'intervention et les budgets des différents fonds, de conclure au nom de la caisse toute convention et d'en contrôler la bonne application ;

3° De prendre les mesures nécessaires à l'organisation et au pilotage du réseau des caisses du régime général ; il peut notamment définir les circonscriptions d'intervention des organismes locaux, prendre les décisions prévues aux articles L. 224-11, L. 224-12, L. 224-13 et L. 281-2, et confier à certains organismes, à l'échelon national, interrégional, régional ou départemental, la charge d'assumer certaines missions ;

4° D'assurer pour les systèmes d'information les responsabilités prévues à l'article L. 161-28.

Le directeur général prend les décisions nécessaires au respect des objectifs de dépenses fixés par le Parlement. Il informe dans les meilleurs délais, outre le conseil de la Caisse nationale de l'assurance maladie, les commissions compétentes des assemblées, le ministre chargé de la sécurité sociale et le comité d'alerte visé à l'article L. 114-4-1 des circonstances imprévues susceptibles d'entraîner un dépassement de ces objectifs.

Le directeur général représente la caisse nationale en justice et dans tous les actes de la vie civile. Il signe les marchés, conventions et transactions au sens de l'article 2044 du code civil, est l'ordonnateur des dépenses et des recettes de la caisse et vise le compte financier. Il recrute le personnel et a autorité sur lui. Il peut déléguer sa signature.

Dans le cadre de l'exercice de ses missions, le directeur général peut suspendre ou annuler toute délibération ou décision prise par une caisse locale qui méconnaîtrait les dispositions de la convention d'objectifs et de gestion mentionnée à l'article L. 227-1 ou du contrat pluriannuel de gestion mentionné à l'article L. 227-3.

Le directeur général rend compte au conseil de la gestion de la caisse nationale et du réseau après la clôture de chaque exercice.

Il rend également compte périodiquement au conseil de la mise en oeuvre des orientations définies par ce dernier. Il rend également compte au conseil mentionné à l'article L. 612-1 du service rendu aux travailleurs indépendants.

**Art. L221-3-2**

Tout financement par l'assurance maladie, sous forme de subvention ou de dotation, d'un organisme intervenant dans le champ de l'assurance maladie, à l'exclusion des établissements de santé et des établissements médico-sociaux, donne lieu à une convention entre l'assurance maladie et l'organisme bénéficiaire.

**Art. L221-4**

Sous réserve des dispositions particulières applicables à la branche accidents du travail et maladies professionnelles, la commission mentionnée à l'article L. 221-5 exerce pour cette branche les compétences dévolues au conseil mentionné à l'article L. 221-3, notamment pour les missions définies au 2° de l'article L. 221-1.

Un décret détermine les conditions dans lesquelles la commission est consultée pour les affaires communes aux deux branches.

Les dispositions relatives au fonctionnement du conseil de la Caisse nationale de l'assurance maladie sont applicables à cette commission.

**Art. L221-5**

La commission des accidents du travail et des maladies professionnelles comprend pour moitié des représentants des assurés sociaux et pour moitié des représentants des employeurs.

Cinq membres sont choisis par les représentants des assurés sociaux au conseil de la Caisse nationale de l'assurance maladie , au titre de chacune des organisations syndicales nationales qui y sont représentées, parmi ces membres, leurs suppléants et les membres des comités techniques nationaux et régionaux des accidents du travail.

Cinq membres sont choisis par les représentants des employeurs à ce conseil parmi ces membres, leurs suppléants et les membres des comités techniques nationaux et régionaux des accidents du travail.

Dans les mêmes conditions, sont choisis autant de membres suppléants.

Le mandat des membres de la commission est renouvelé en même temps que celui des membres du conseil de la Caisse nationale de l'assurance maladie .

Le président de la commission est élu en son sein par cette instance parmi les membres du conseil de la Caisse nationale de l'assurance maladie .

##### Chapitre 2 : Caisse nationale d'assurance vieillesse

**Art. L222-1**

La Caisse nationale d'assurance vieillesse gère la branche mentionnée au 3° de l'article L. 200-2 et, à cet effet, a pour rôle :

1° De veiller à l'équilibre financier de cette branche. A ce titre, elle établit les comptes combinés de celle-ci, assure en lien avec l'Agence centrale des organismes de sécurité sociale le financement des organismes locaux et effectue le règlement et la comptabilisation de toute opération relevant de cette branche dont la responsabilité n'est pas attribuée aux organismes locaux ;

2° De définir les orientations de la gestion de l'assurance retraite des travailleurs salariés et non-salariés, et d'en assurer la coordination ;

3° D'exercer un pouvoir de contrôle sur les caisses d'assurance retraite et de la santé au travail et sur les caisses générales de sécurité sociale concernant leurs attributions en matière de vieillesse ;

4° D'exercer une action sanitaire et sociale en faveur des travailleurs salariés après consultation de son conseil d'administration et de mettre en œuvre, pour les travailleurs indépendants, les décisions prises dans le même domaine par les instances régionales du conseil mentionné à l'article L. 612-1 ;

4° bis De définir les orientations mises en œuvre par les organismes de son réseau en matière de lutte contre le non-recours aux prestations et de simplification des démarches des demandeurs et assurés ;

5° De proposer, par l'intermédiaire de son conseil d'administration, toute mesure, notamment dans le cadre de l'élaboration du projet de loi de financement de la sécurité sociale, qui lui paraît nécessaire pour garantir dans la durée l'équilibre financier de l'assurance vieillesse du régime général.

Les propositions et les avis qu'elle émet sont rendus publics.

**Art. L222-1-1**

La Caisse nationale d'assurance vieillesse exerce, pour la région Ile-de-France, les missions fixées aux 1° et, pour ce qui la concerne, 3° de l'article L. 215-1.

**Art. L222-2**

La Caisse nationale d'assurance vieillesse assure la gestion de l'assurance veuvage.

Les prestations de l'assurance veuvage sont versées par les organismes qui assurent le service des pensions de vieillesse.

**Art. L222-3**

La caisse nationale peut faire appel au concours des caisses régionales et des caisses primaires pour l'exécution de certaines missions se situant sur le plan local.

**Art. L222-4**

La caisse nationale est un établissement public national à caractère administratif. Elle jouit de la personnalité juridique et de l'autonomie financière. Elle est soumise au contrôle des autorités compétentes de l'Etat.

Celles-ci sont représentées auprès de la caisse nationale par des commissaires du Gouvernement.

**Art. L222-5**

La Caisse nationale d'assurance vieillesse est administrée par un conseil d'administration de trente membres comprenant :

1° Treize représentants des assurés sociaux désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national ;

2° Treize représentants des employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

3° Quatre personnes qualifiées dans les domaines d'activité des caisses d'assurance vieillesse et désignées par l'autorité compétente de l'Etat, dont au moins un représentant des retraités.

Siègent également, avec voix consultative :

1° Une personne désignée par l'Union nationale des associations familiales ;

2° Un représentant désigné en son sein par l'assemblée générale du Conseil de la protection sociale des travailleurs indépendants ;

3° Trois représentants du personnel élus dans des conditions fixées par décret.

**Art. L222-6**

La Caisse nationale d'assurance vieillesse peut intervenir pour la partie des prestations servies par des régimes spéciaux existant avant le 6 octobre 1945, équivalente aux prestations d'assurance vieillesse servies aux travailleurs salariés du régime général.

Elle passe une convention financière avec la personne morale en charge de la gestion du risque vieillesse au sein du régime spécial. Les dispositions prévues au premier alinéa ne peuvent entrer en application que si l'Agence centrale des organismes de sécurité sociale conclut parallèlement une convention financière avec la même personne morale, dans des conditions prévues à l'article L. 225-1-2.

Cette convention est soumise à l'approbation des ministres de tutelle des régimes de sécurité sociale concernés.

L'opération définie au premier alinéa constitue un adossement de la branche vieillesse d'un régime spécial sur la Caisse nationale d'assurance vieillesse . Elle fait l'objet, préalablement à la signature de la convention, d'une information appropriée des commissions de l'Assemblée nationale et du Sénat en charge des affaires sociales ainsi que des autres commissions concernées, qui disposent d'un délai raisonnable pour évaluer les documents qui leur sont transmis. L'information préalable du Parlement porte sur les modalités des opérations d'adossement, qu'elles soient réalisées par voie législative ou réglementaire.

Les commissions saisies au fond du projet de loi de financement de la sécurité sociale agissent dans le cadre de leurs prérogatives de suivi et de contrôle énoncées aux articles LO 111-9 et LO 111-10.

**Art. L222-7**

L'adossement d'un régime de retraite spécial ou de tout autre régime de retraite sur la Caisse nationale d'assurance vieillesse est réalisé conformément aux dispositions de l'article L. 222-6 et respecte le principe de stricte neutralité financière de l'opération pour les assurés sociaux du régime général.

La personne morale en charge, pour le régime adossé, de la gestion du risque vieillesse présente chaque année, dans le cadre de son rapport public annuel, l'ensemble des informations démographiques, financières et économiques permettant d'apprécier le respect du principe de stricte neutralité de l'adossement à l'égard des assurés sociaux relevant de la Caisse nationale d'assurance vieillesse et des fédérations d'institutions de retraite complémentaire.

La personne morale en charge, pour le régime adossé, de la gestion du risque vieillesse, la Caisse nationale d'assurance vieillesse et les fédérations d'institutions de retraite complémentaire établissent un rapport sur la neutralité du dispositif d'adossement à l'égard des assurés sociaux relevant du régime général et des régimes de retraite complémentaire. A compter de la date d'entrée en vigueur de l'adossement, ces rapports sont adressés tous les cinq ans au Parlement.

##### Chapitre 3 : Caisse nationale des allocations familiales

**Art. L223-1**

La caisse nationale des allocations familiales gère la branche mentionnée au 4° de l'article L. 200-2 et, à cet effet, a pour rôle :

1° De veiller à l'équilibre financier de cette branche. A ce titre, elle établit les comptes combinés de celle-ci, assure en lien avec l'Agence centrale des organismes de sécurité sociale le financement des organismes locaux et effectue le règlement et la comptabilisation de toute opération relevant de cette branche dont la responsabilité n'est pas attribuée aux organismes locaux ;

2° De gérer un fonds d'action sanitaire et sociale dans le cadre d'un programme fixé par arrêté ministériel après avis de son conseil d'administration. A ce titre, elle assure un soutien financier aux autorités organisatrices de l'accueil du jeune enfant mentionnées à l'article L. 214-1-3 du code de l'action sociale et des familles et leur apporte son expertise afin de contribuer à la création et au fonctionnement de l'offre d'accueil ;

3° D'exercer un contrôle sur les opérations immobilières des caisses d'allocations familiales et sur la gestion de leur patrimoine immobilier ;

4° De définir les orientations mises en œuvre par les organismes de son réseau en matière de lutte contre le non-recours aux prestations et de simplification des démarches des demandeurs et allocataires ;

5° De rembourser les sommes correspondant au service par le régime général, le régime des salariés agricoles, le régime des non-salariés agricoles et les régimes d'assurance vieillesse de base des professions libérales et des avocats des majorations de pensions accordées en fonction du nombre d'enfants ;

6° D'assurer le remboursement :

a) D'une fraction de 60 % du montant des indemnités ou allocations versées dans les conditions prévues aux articles L. 331-3 à L. 331-6 et L. 333-1 à L. 333-3, aux I et IV de l'article L. 623-1 et à l'article L. 623-4 du présent code ainsi qu'aux articles L. 732-10, L. 732-11, L. 732-12 et L. 732-12-2 du code rural et de la pêche maritime ;

b) De la totalité du montant des indemnités ou allocations versées dans les conditions prévues aux articles L. 331-7, lorsque l'indemnité prévue au même article L. 331-7 n'est pas directement prise en charge par l'employeur, L. 331-8 et L. 331-9, aux II à III bis de l'article L. 623-1 du présent code ainsi qu'aux articles L. 732-10-1, lorsque les allocations et indemnités prévues au même article L. 732-10-1 ne sont pas directement prises en charge par l'employeur, L. 732-12-1 et L. 732-12-3 du code rural et de la pêche maritime ;

c) Du montant des frais de gestion afférents au service de ces indemnités ou allocations, calculé dans les mêmes proportions et fixé par arrêté ministériel ;

7° D'assurer le remboursement, dans la limite du plafond de la sécurité sociale, de la rémunération brute, déduction faite des indemnités, des avantages familiaux et des cotisations et contributions sociales salariales, servie pendant la durée du congé de paternité et d'accueil de l'enfant et des autorisations spéciales d'absence accordées à titre complémentaire, en application de l'article L. 622-2 du code général de la fonction publique, en cas de décès d'un enfant ; les modalités de ce remboursement sont fixées par décret ;

8° D'assurer le remboursement, dans la limite du plafond de la sécurité sociale, de la rémunération soumise à cotisation au titre des allocations familiales, déduction faite des cotisations et contributions sociales salariales, versée aux agents bénéficiant des régimes spéciaux de la SNCF, SNCF Mobilités et SNCF Réseau, de la Régie autonome des transports parisiens, des industries électriques et gazières et de la Banque de France, pendant la durée du congé de paternité et d'accueil de l'enfant et du congé de deuil en cas de décès d'un enfant ; les modalités de ce remboursement sont fixées par décret.

**Art. L223-2**

La Caisse nationale des allocations familiales est un établissement public national à caractère administratif. Elle jouit de la personnalité juridique et de l'autonomie financière. Elle est soumise au contrôle des autorités compétentes de l'Etat.

Celles-ci sont représentées auprès de la caisse nationale par des commissaires du Gouvernement.

**Art. L223-3**

La Caisse nationale des allocations familiales est administrée par un conseil d'administration de trente-cinq membres comprenant :

1° Treize représentants des assurés sociaux désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national ;

2° Treize représentants des employeurs et travailleurs indépendants à raison de :

— dix représentants des employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

— trois représentants des travailleurs indépendants désignés par les institutions ou organisations professionnelles des travailleurs indépendants représentatives sur le plan national ;

3° Cinq représentants des associations familiales désignés par l'Union nationale des associations familiales ;

4° Quatre personnes qualifiées dans les domaines d'activité des caisses d'allocations familiales désignées par l'autorité compétente de l'Etat.

Siègent également, avec voix consultative, trois représentants du personnel élus dans des conditions fixées par décret.

**Art. L223-4**

En cas d'adossement d'un régime de retraite spécial sur la Caisse nationale d'assurance vieillesse réalisé dans les conditions prévues à l'article L. 222-6, le principe de stricte neutralité financière de l'opération pour les assurés sociaux du régime général posé par l'article L. 222-7 s'applique également à l'égard des assurés sociaux relevant de la Caisse nationale des allocations familiales pour le calcul de la participation mentionnée au 5° de l'article L. 223-1.

Les rapports établis en application des deuxième et troisième alinéas de l'article L. 222-7 mentionnent les éléments d'information démographiques, financiers et économiques permettant d'apprécier le respect du principe de stricte neutralité de l'adossement à l'égard des assurés sociaux relevant de la Caisse nationale des allocations familiales.

##### Chapitre 3 bis : Caisse nationale de solidarité pour l'autonomie

**Art. L223-5**

La Caisse nationale de solidarité pour l'autonomie gère la branche mentionnée au 5° de l'article L. 200-2 et, à cet effet, a pour rôle :

1° De veiller à l'équilibre financier de cette branche. A ce titre, elle établit les comptes de celle-ci et effectue le règlement et la comptabilisation de toute opération relevant de cette branche. Elle est chargée de la gestion du risque ;

2° De piloter et d'assurer l'animation et la coordination, dans le champ des politiques de soutien à l'autonomie des personnes âgées et des personnes handicapées, des acteurs participant à leur mise en œuvre en vue de garantir l'équité, notamment territoriale, la qualité et l'efficience de l'accompagnement des personnes concernées. A ce titre, elle assure la collecte et la valorisation des données relatives aux besoins et à l'offre de services et de prestations. Elle conçoit et met en œuvre des systèmes d'information pouvant comporter l'hébergement de données de santé en lien avec le groupement public prévu à l'article L. 1111-24 du code de la santé publique, dont le système d'information unique pour la gestion par les départements de l'allocation personnalisée d'autonomie à domicile mentionné à l'article L. 232-21-5 et du système d'information commun mentionné à l'article L. 247-2 du code de l'action sociale et des familles. Elle met son expertise technique à la disposition des personnes publiques et des professionnels de l'aide à l'autonomie et soutient le développement de la formation dans ce domaine. Elle assure, notamment en vue de garantir la qualité de service et de veiller à l'équité du traitement des demandes de compensation du handicap et d'aide à l'autonomie, un rôle d'accompagnement et d'appui aux maisons départementales de l'autonomie mentionnées à l'article L. 149-4 du code de l'action sociale et des familles et aux maisons départementales des personnes handicapées mentionnées à l'article L. 146-3 du même code ainsi qu'un rôle d'évaluation de leur contribution à la politique de l'autonomie des personnes handicapées et des personnes âgées ;

3° De contribuer, en assurant une répartition équitable sur le territoire national, au financement et au pilotage d'une politique de prévention de la perte d'autonomie et de lutte contre l'isolement, des établissements et services sociaux et médico-sociaux, des prestations individuelles d'aide à l'autonomie et des dispositifs mis en place aux niveaux national ou local en faveur de l'autonomie et des proches aidants et de contribuer au financement de l'investissement dans le champ du soutien à l'autonomie. Pour l'exercice de ces missions, la Caisse nationale de solidarité pour l'autonomie peut confier la réalisation d'opérations aux organismes des régimes obligatoires de sécurité sociale, dans des conditions faisant l'objet de conventions entre la caisse et ces organismes ;

4° De contribuer à l'information des personnes âgées, des personnes handicapées et de leurs proches aidants, notamment en créant des services numériques et en favorisant la mise en place de guichets uniques au niveau départemental permettant de faciliter leurs démarches administratives et le suivi personnalisé de leurs parcours ;

5° De contribuer à la recherche et à l'innovation dans le champ du soutien à l'autonomie des personnes âgées et des personnes handicapées ;

6° De contribuer à la réflexion prospective sur les politiques de l'autonomie, leurs possibles adaptations territoriales et de proposer toute mesure visant à améliorer la couverture du risque, en prenant notamment en considération les inégalités liées au sexe afin d'élaborer des mesures correctives ;

7° De contribuer à l'attractivité des métiers participant à l'accompagnement et au soutien à l'autonomie des personnes âgées et des personnes handicapées, notamment au travers de ses actions en faveur de la formation et de la professionnalisation des professionnels.

**Art. L223-6**

La Caisse nationale de solidarité pour l'autonomie est un établissement public national à caractère administratif. Elle jouit de la personnalité juridique et de l'autonomie financière. Elle est soumise au contrôle des autorités compétentes de l'Etat.

Les salariés de droit privé exerçant un mandat syndical ou de représentation du personnel bénéficient d'une protection selon les modalités prévues au livre IV de la deuxième partie du code du travail. L'avis mentionné à l'article L. 2421-3 du même code est donné par le comité social et économique.

**Art. L223-7**

I. — La Caisse nationale de solidarité pour l'autonomie est dotée d'un conseil et d'un directeur. Un conseil scientifique assiste le conseil et le directeur dans la définition des orientations et la conduite des actions de la caisse.

II. — Le conseil est composé :

1° De représentants des associations oeuvrant au niveau national en faveur des personnes handicapées et des personnes âgées ;

2° De représentants des conseils départementaux ;

3° De représentants des organisations syndicales nationales de salariés représentatives au sens de l'article L. 133-2 du code du travail et de représentants désignés par les organisations professionnelles nationales d'employeurs représentatives ;

4° De représentants de l'Etat ;

5° D'un député et d'un sénateur ;

5° bis De représentants des régimes de base d'assurance maladie et d'assurance vieillesse ;

6° De personnalités et de représentants d'institutions choisis à raison de leur qualification dans les domaines de compétence de la caisse.

Le président du conseil est désigné par le conseil parmi les personnalités qualifiées mentionnées à l'alinéa précédent. Il est nommé par arrêté du ministre chargé de la protection sociale.

Le conseil élit trois vice-présidents choisis respectivement parmi les représentants des conseils départementaux mentionnés au 2°, les représentants des associations de personnes âgées mentionnés au 1° et les représentants des associations de personnes handicapées également mentionnés au même 1°.

Le directeur assiste aux séances du conseil avec voix consultative.

Un décret en Conseil d'Etat précise la composition du conseil, le mode de désignation de ses membres et ses modalités de fonctionnement.

III. — Le conseil de la Caisse nationale de solidarité pour l'autonomie détermine, par ses délibérations :

1° Les orientations de la convention d'objectifs et de gestion prévue à l'article L. 227-1 ;

2° Les objectifs à poursuivre, notamment dans le cadre des conventions avec les départements mentionnées à l'article L. 223-15, pour garantir l'égalité des pratiques d'évaluation individuelle des besoins et améliorer la qualité des services rendus aux personnes handicapées et aux personnes âgées dépendantes ;

3° Les principes selon lesquels doit être réparti le montant total annuel de dépenses mentionné à l'article L. 314-3 du code de l'action sociale et des familles ;

4° Les orientations des rapports de la caisse avec les autres institutions et organismes, nationaux ou étrangers, qui oeuvrent dans son champ de compétence.

Le conseil est périodiquement tenu informé par le directeur de la mise en oeuvre des orientations qu'il a définies et formule, en tant que de besoin, les recommandations qu'il estime nécessaires pour leur aboutissement.

Le conseil peut être saisi par les ministres chargés de la sécurité sociale, des personnes handicapées, des personnes âgées et de la santé de toute question relative à la politique de soutien à l'autonomie.

Le conseil délibère également, sur proposition du directeur, sur les budgets nationaux de gestion et d'intervention.

IV. — Le directeur de la Caisse nationale de solidarité pour l'autonomie est nommé par décret.

Il est responsable du bon fonctionnement de la caisse, prépare les délibérations du conseil et met en oeuvre leur exécution. A ces titres, il prend toutes décisions nécessaires et exerce toutes les compétences qui ne sont pas attribuées à une autre autorité.

Il rend compte au conseil de la gestion de la caisse.

Le directeur informe le conseil de la caisse des évolutions susceptibles d'entraîner le non-respect des objectifs déterminés par celui-ci.

Dans le cadre d'une procédure contradictoire écrite, et pour assurer le respect des dispositions législatives et réglementaires applicables au versement des dotations aux départements, le directeur peut demander aux départements les explications et les justificatifs nécessaires à l'analyse des données transmises à la caisse en application des articles L. 232-21 et L. 247-5 du code de l'action sociale et des familles.

Le directeur représente la caisse en justice et dans tous les actes de la vie civile. Il signe les marchés, conventions et transactions au sens de l'article 2044 du code civil, est l'ordonnateur des dépenses et des recettes de la caisse et vise le compte financier. Il recrute le personnel et a autorité sur lui. Il peut déléguer sa signature.

V. — Le conseil scientifique peut être saisi par le conseil ou par le directeur de toute question d'ordre technique ou scientifique qui entre dans le champ de compétence de la caisse, notamment dans le cadre des missions mentionnées aux 3°, 4° et 5° du I de l'article L. 223-5.

La composition de ce conseil ainsi que les conditions de la désignation de ses membres et les modalités de son fonctionnement sont fixées par décret en Conseil d'Etat.

**Art. L223-8**

La Caisse nationale de solidarité pour l'autonomie assure :

1° Le financement des établissements ou services sociaux et médico-sociaux mentionnés à l'article L. 314-3-1 du code de l'action sociale et des familles ;

2° Le financement des aides à l'investissement au bénéfice de ces établissements et services, ainsi que de l'habitat inclusif mentionné à l'article L. 281-1 du code de l'action sociale et des familles. Les dépenses d'aides à l'investissement immobilier des établissements mentionnés au 6° du I de l'article L. 312-1 du même code sont conditionnées à l'adaptation des bâtiments à la transition démographique ;

3° Le financement des concours versés aux départements, destinés à couvrir une partie :

a) Du coût de l'allocation personnalisée d'autonomie mentionnée à l'article L. 232-1 du code de l'action sociale et des familles ;

b) Du coût de la prestation de compensation mentionnée à l'article L. 245-1 du même code ;

c) Des coûts d'installation ou de fonctionnement des maisons départementales des personnes handicapées ;

d) Du coût des actions de prévention prévues à l'article L. 233-1 du même code et des dépenses de fonctionnement de la conférence des financeurs mentionnée au même article L. 233-1 ;

e) Du surcroît des coûts mentionnés aux a et b du présent 3° résultant pour chaque département, le cas échéant, de l'application du tarif horaire minimal prévu au I de l'article L. 314-2-1. Les modalités de détermination de ce montant sont précisées par décret en Conseil d'Etat, en tenant compte des dernières données disponibles portant sur le volume total d'activité des services réalisant une activité d'aide et d'accompagnement à domicile à la date d'effet de la première application du tarif minimal et de chacune de ses revalorisations ;

f) Du surcroît des coûts mentionnés aux a et b du présent 3° résultant, pour les départements qui la versent, de la dotation prévue au 3° du I de l'article L. 314-2-1. Les modalités de détermination de ce montant sont précisées par décret en Conseil d'Etat ;

4° Le financement des autres dépenses d'intervention en faveur des personnes handicapées, des personnes âgées dépendantes et des proches aidants entrant dans le champ des missions de la Caisse nationale de solidarité pour l'autonomie définies à l'article L. 223-5. A cette fin, elle peut contribuer au financement d'actions contractualisées avec les conseils départementaux et les métropoles pour la transformation inclusive de l'offre médico-sociale ou d'autres formes d'habitat dans leurs domaines de compétence ainsi qu'au financement du fonds prévu à l'article L. 1435-8 du code de la santé publique pour le soutien à des actions, des expérimentations, des dispositifs ou des structures qui participent à la prise en charge des personnes âgées et des personnes handicapées ;

5° Le financement de la gestion administrative.

**Art. L223-9**

I. — Le montant global du concours mentionné au a du 3° de l'article L. 223-8 est limité à 7,39 % des contributions mentionnées aux 1° et 2° de l'article L. 241-6-2.

Le montant de la seconde part mentionnée au 2° du I de l'article L. 223-11 est limité à 61,4 % du produit de la contribution mentionnée à l'article L. 137-41.

II. — Le montant du concours mentionné au b du 3° de l'article L. 223-8 est limité à 1,87 % des contributions mentionnées aux 1° et 2° de l'article L. 241-6-2.

**Art. L223-11**

I. — Le concours mentionné au a du 3° de l'article L. 223-8 est divisé en deux parts :

1° Le montant de la première part est réparti annuellement entre les départements selon des modalités fixées par décret en Conseil d'Etat, après prélèvement des sommes nécessaires à une quote-part destinée aux collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, calculée et répartie selon des modalités prévues au II du présent article, en fonction des critères suivants :

a) Le nombre de personnes âgées de plus de soixante-quinze ans ;

b) Le montant des dépenses d'allocation personnalisée d'autonomie ;

c) Le potentiel fiscal, déterminé selon les modalités définies à l'article L. 3334-6 du code général des collectivités territoriales ;

d) Le nombre de foyers bénéficiaires du revenu de solidarité active, à l'exception de ceux ouvrant droit à la majoration prévue à l'article L. 262-9 du code de l'action sociale et des familles.

En aucun cas, le rapport entre, d'une part, les dépenses réalisées au titre de l'allocation personnalisée d'autonomie de chaque département après déduction des montants répartis en application du présent 1° et du 2° et, d'autre part, leur potentiel fiscal ne peut être supérieur à un taux fixé par voie réglementaire. Les dépenses correspondant à la fraction de ce rapport qui dépasse ce seuil sont prises en charge en totalité par la caisse.

L'attribution de la première part est majorée pour les départements dont le rapport défini au sixième alinéa du présent 1° est supérieur au taux fixé. Pour les autres départements, elle est diminuée de la somme des montants ainsi calculés, au prorata de la répartition effectuée en application du même sixième alinéa entre ces seuls départements.

Les opérations décrites aux deux alinéas précédents sont renouvelées jusqu'à ce que les dépenses laissées à la charge de chaque département n'excèdent pas le seuil défini au sixième alinéa du présent 1°.

2° Le montant de la seconde part est réparti annuellement entre les départements en fonction de l'estimation de leurs charges nouvelles résultant des articles L. 232-3-1, L. 232-3-2, L. 232-3-3 et L. 232-4 du code de l'action sociale et des familles, dans leur rédaction résultant de la loi n° 2015-1776 du 28 décembre 2015 relative à l'adaptation de la société au vieillissement, et dans les limites des ressources mentionnées au second alinéa du I de l'article L. 223-9. Cette répartition est opérée selon des modalités fixées par décret en Conseil d'Etat.

II. — La quote-part mentionnée au 1° du I du présent article est calculée en appliquant au montant total de la première part du concours mentionnée au même 1° le double du rapport entre le nombre de bénéficiaires de l'allocation mentionnée à l'article L. 232-2 du code de l'action sociale et des familles dans les collectivités d'outre-mer mentionnées audit 1° et le nombre total de bénéficiaires de l'allocation au 31 décembre de l'année précédant l'année au titre de laquelle le concours est attribué. Elle est répartie entre les trois collectivités en fonction des critères mentionnés aux a, b et d du 1° du même I.

**Art. L223-12**

I. — Le concours mentionné au b du 3° de l'article L. 223-8 est réparti dans les conditions précisées au présent article, selon des modalités fixées par décret en Conseil d'Etat pris après avis de la Caisse nationale de solidarité pour l'autonomie.

II. — Le concours mentionné au I destiné à couvrir une partie du coût de la prestation de compensation est réparti entre les départements, après prélèvement des sommes nécessaires à une quote-part destinée aux collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon.

Cette quote-part est calculée en appliquant au montant total du concours destiné à couvrir cette dépense le double du rapport entre, d'une part, le nombre de bénéficiaires de la prestation de compensation mentionnée à l'article L. 245-1 du code de l'action sociale et des familles et de l'allocation compensatrice pour tierce personne mentionnée au même article, dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées, dans les collectivités d'outre-mer mentionnées au présent II et, d'autre part, le nombre total de bénéficiaires de ces prestations au 31 décembre de l'année précédant l'année au titre de laquelle le concours est attribué.

III. — Le solde du concours mentionné au II du présent article est réparti en fonction de tout ou partie des critères suivants :

a) Le nombre de bénéficiaires dans le département, au titre de l'année écoulée, de la prestation de compensation mentionnée à l'article L. 245-1 du code de l'action sociale et des familles, corrigé, en cas de variation importante, par la valeur de ce nombre sur les années antérieures. Pour les années au cours desquelles cette prestation n'était pas ou pas exclusivement en vigueur, ce nombre est augmenté du nombre de bénéficiaires de l'allocation compensatrice mentionnée au même article dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées ;

b) Les caractéristiques des bénéficiaires et des montants individuels de prestation de compensation qui ont été versés au titre de l'année écoulée, et notamment le nombre de bénéficiaires d'allocations de montant élevé ;

c) Le nombre de bénéficiaires des prestations prévues aux articles L. 341-1, L. 821-1 et L. 821-2 ;

d) Le nombre de bénéficiaires de l'allocation prévue à l'article L. 541-1 ;

e) La population adulte du département dont l'âge est inférieur à la limite fixée en application du I de l'article L. 245-1 du code de l'action sociale et des familles ;

f) Le potentiel fiscal, déterminé selon les modalités définies à l'article L. 3334-6 du code général des collectivités territoriales.

IV. — La quote-part calculée dans les conditions définies au II est répartie entre les collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon en fonction des critères mentionnés aux a à e du III.

V. — Le rapport entre, d'une part, les dépenses réalisées au titre de la prestation de compensation de chaque département après déduction du montant réparti conformément au III et, d'autre part, leur potentiel fiscal ne peut être supérieur à un taux fixé par voie réglementaire. Les dépenses correspondant à la fraction de ce rapport qui dépasse ce seuil sont prises en charge en totalité par la caisse.

L'attribution résultant de l'opération définie au III pour les départements autres que ceux ayant bénéficié d'un complément de dotation au titre de l'alinéa précédent est diminuée de la somme des montants ainsi calculés, au prorata de la répartition effectuée en application dudit alinéa entre ces seuls départements.

Les opérations décrites aux deux alinéas précédents sont renouvelées jusqu'à ce que les dépenses laissées à la charge de chaque département n'excèdent plus le seuil défini au premier alinéa du présent V.

**Art. L223-13**

I. — Le concours mentionné au c du 3° de l'article L. 223-8 comporte pour chaque département, selon des modalités fixées par décret pris après avis de la Caisse nationale de solidarité pour l'autonomie, une part forfaitaire fixée en tenant notamment compte de la subvention, mentionnée au III du présent article, versée à la maison départementale des personnes handicapées ainsi qu'une part résultant d'une enveloppe répartie en fonction de tout ou partie, d'une part, des critères mentionnés aux a à f du III de l'article L. 223-12 et, d'autre part, d'un critère représentatif de l'activité de la maison départementale des personnes handicapées.

II. — En l'absence de potentiel fiscal prévu à l'article L. 3543-1 du code général des collectivités territoriales, le concours mentionné au c du 3° de l'article L. 223-8 du présent code est déterminé en retenant, pour les collectivités concernées, une valeur nulle de ce même potentiel.

Le versement du concours relatif à l'installation et au fonctionnement des maisons départementales s'effectue dans des conditions prévues par la convention mentionnée à l'article L. 223-15.

Le concours attribué pour l'installation et le fonctionnement de la maison des personnes handicapées compétente sur les territoires du département du Rhône et de la métropole de Lyon est calculé et versé dans des conditions tenant compte des modalités particulières d'exercice de la compétence prévue à l'article L. 146-3 du code de l'action sociale et des familles par la métropole de Lyon et le département du Rhône.

Le concours attribué pour l'installation et le fonctionnement de la maison des personnes handicapées compétente sur le territoire de la collectivité de Corse est calculé et versé dans des conditions tenant compte des modalités particulières d'exercice de la compétence prévue au même article L. 146-3 du code de l'action sociale et des familles par la collectivité de Corse.

III. — La caisse verse également la subvention mentionnée au troisième alinéa de l'article L. 146-4-2 du code de l'action sociale et des familles, dont le montant est fixé et réparti par arrêté conjoint des ministres chargés du budget et des affaires sociales.

**Art. L223-14**

Pour l'application des articles L. 223,11, L. 223-12 et L. 223-13, le potentiel fiscal utilisé est majoré ou, le cas échéant, minoré de la fraction de correction prévue au 4 du III de l'article L. 3335-3 du code général des collectivités territoriales.

**Art. L223-15**

Une convention pluriannuelle signée entre la Caisse nationale de solidarité pour l'autonomie et le département fixe leurs engagements réciproques dans le champ de l'autonomie des personnes âgées et des personnes handicapées, en particulier sur :

1° Le versement du concours relatif à l'installation et au fonctionnement des maisons départementales, tenant compte d'objectifs de qualité de service et du bilan de réalisation des objectifs antérieurs ;

2° Des objectifs de qualité ;

3° Les modalités de répartition des crédits entre les actions de prévention relevant respectivement des 1°, 2°, 4° et 6° de l'article L. 233-1 du code de l'action sociale et des familles ;

4° Les modalités de versement des concours versés aux départements au titre de l'allocation personnalisée d'autonomie et de la prestation de compensation du handicap mentionnés à l'article L. 223-8 et au titre du financement de la conférence des financeurs mentionné à l'article L. 233-2 du code de l'action sociale et des familles.

A défaut de convention, le département reçoit les concours définis aux articles L. 223-11 et L. 223-12.

**Art. L223-16**

La Caisse nationale de la solidarité pour l'autonomie signe avec toute métropole exerçant ses compétences à l'égard des personnes âgées une convention pluriannuelle fixant leurs engagements réciproques sur les modalités de répartition des crédits entre les actions de prévention relevant des 1°, 2°, 4° et 6° de l'article L. 233-1 du code de l'action sociale et des familles.

**Art. L223-17**

La Caisse nationale de solidarité pour l'autonomie reverse aux départements et aux institutions prévues à l'article L. 146-3 du code de l'action sociale et des familles, selon des conditions et modalités fixées par décret en Conseil d'Etat, le produit versé par la Caisse nationale de l'assurance maladie correspondant aux remboursements, par des Etats membres de l'Union européenne, d'autres Etats parties à l'accord sur l'Espace économique européen et la Confédération suisse, des sommes attribuées par les départements au titre de la prestation fixée à l'article L. 232-1 du même code et par les institutions prévues à l'article L. 146-3 dudit code au titre de la prestation mentionnée à l'article L. 245-1 du même code aux titulaires de prestations de sécurité sociale les faisant relever de la compétence de ces Etats au sens des règlements européens.

##### Chapitre 4 : Dispositions communes aux caisses nationales et à l'agence centrale

**Art. L224-1**

Le conseil ou les conseils d'administration des caisses nationales de l'assurance maladie, des allocations familiales et d'assurance vieillesse ainsi que de l'Agence centrale des organismes de sécurité sociale peuvent déléguer certaines de leurs attributions à des commissions comprenant des personnalités n'appartenant pas aux conseils et ayant la qualité de membres du conseil ou d'administrateurs de caisse primaire d'assurance maladie, de caisse d'allocations familiales, d'union pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales ou encore, en ce qui concerne les accidents du travail, de membres des comités techniques nationaux mentionnés à l'article L. 422-1.

Un décret en Conseil d'Etat fixe les règles de constitution de ces commissions et le mode de désignation de leurs membres par le conseil ou les conseils d'administration des caisses nationales intéressées.

**Art. L224-3**

Le directeur de chaque caisse nationale et de l'Agence centrale des organismes de sécurité sociale représente la caisse ou l'agence en justice et dans les actes de la vie civile. Il peut donner mandat à cet effet à certains agents de la caisse ou de l'agence.

**Art. L224-4**

Les représentants des trois caisses nationales des allocations familiales, de l'assurance maladie, d'assurance vieillesse et de l'Agence centrale des organismes de sécurité sociale disposent d'un droit d'inspection sur les organismes qui relèvent de ces caisses ou de l'agence.

**Art. L224-5**

L'Union des caisses nationales de sécurité sociale, union nationale au sens de l'article L. 216-3, assure les tâches mutualisées de la gestion des ressources humaines du régime général de sécurité sociale. Elle négocie et conclut les conventions collectives nationales prévues aux articles L. 123-1 et L. 123-2.

Elle évalue, coordonne et participe à la mise en oeuvre des politiques de formation du personnel. Elle assure le suivi de la gestion prévisionnelle de l'emploi, des effectifs, de la masse salariale et des politiques de recrutement du régime général. Elle promeut la sécurité et la santé au travail.

Sous réserve du 8° de l'article L. 225-1-1, elle peut assurer la fonction de centrale d'achat au sens du code des marchés publics, pour le compte des caisses nationales du régime général, de l'Agence centrale des organismes de sécurité sociale, des organismes locaux du régime général et de tout organisme de tout autre régime de sécurité sociale.

Elle peut se voir confier par l'Etat, les caisses nationales du régime général ou l'Agence centrale des organismes de sécurité sociale des missions sur les questions relatives aux conditions de travail du personnel des organismes de sécurité sociale, ou sur tout sujet de fonctionnement des organismes d'intérêt commun, notamment pour les opérations immobilières. Elle peut également passer convention avec les caisses nationales des autres régimes de sécurité sociale pour la réalisation de travaux portant sur des sujets d'intérêt commun, notamment pour les opérations immobilières.

Elle assure la gestion administrative et comptable du fonds mentionné à l'article L. 114-24.

**Art. L224-5-1**

L'union est dotée d'un conseil d'orientation composé :

— d'une part, des représentants des assurés sociaux désignés par les organisations syndicales nationales de salariés représentatives au sens de l'article L. 133-2 du code du travail et, en nombre égal, des représentants d'employeurs désignés par des organisations professionnelles nationales d'employeurs représentatives ;

— d'autre part, du président et du vice-président des caisses nationales et de l'Agence centrale des organismes de sécurité sociale qui ne peuvent appartenir au même collège.

Le conseil d'orientation élit en son sein son président.

Le directeur et le président du comité exécutif des directeurs prévu à l'article L. 224-5-2 assistent aux séances du conseil.

Le conseil d'orientation définit les orientations générales de la gestion des ressources humaines du régime général de sécurité sociale. Dans le cadre de ces orientations générales, il arrête le programme de la négociation collective sur proposition du comité exécutif des directeurs.

Il donne son avis sur les orientations de la convention d'objectifs et de gestion mentionnée à l'article L. 224-5-5.

Il donne son avis sur le rapport d'activité de l'union.

Il nomme le directeur, le directeur comptable et financier et le directeur adjoint de l'union sur proposition du comité exécutif des directeurs.

Il approuve le budget annuel de gestion administrative sur proposition du comité exécutif des directeurs.

Il établit son règlement intérieur.

Il adopte et modifie les statuts de l'union sur proposition du comité exécutif des directeurs.

Sous réserve de l'agrément ministériel, les accords collectifs nationaux deviennent exécutoires à l'expiration d'un délai d'un mois pendant lequel le conseil d'orientation peut s'y opposer à la majorité des trois quarts de ses membres désignés. A la même majorité le comité peut demander l'évocation d'un sujet pendant la négociation d'un accord collectif national.

**Art. L224-5-2**

L'union est dotée d'un comité exécutif des directeurs composé du directeur général de la Caisse nationale de l'assurance maladie et des directeurs, de la Caisse nationale des allocations familiales, de la Caisse nationale d'assurance vieillesse, de la Caisse nationale de solidarité pour l'autonomie, de l'Agence centrale des organismes de sécurité sociale et de quatre directeurs d'organismes régionaux ou locaux de sécurité sociale du régime général désignés dans des conditions fixées par décret.

Le comité exécutif peut s'adjoindre deux personnes qualifiées.

Le comité élit en son sein un président parmi les directeurs d'organismes. En cas de partage des voix, le président a voix prépondérante.

Le comité peut constituer en son sein des commissions.

Le directeur de l'union assiste aux séances du comité.

Le comité a notamment pour rôle :

1° D'élaborer le budget de gestion administrative et de prendre toute décision budgétaire, à l'exception de celles prévues à l'article L. 224-5-1 ;

2° De proposer au conseil d'orientation la nomination du directeur, du directeur adjoint et du directeur comptable et financier ;

2° bis De déterminer, pour la conclusion de la convention mentionnée à l'article L. 224-5-5, les orientations pluriannuelles relatives aux missions de l'union ainsi que l'ensemble des moyens nécessaires à la réalisation de ces orientations ;

3° D'élaborer, après concertation avec les fédérations syndicales, le programme de la négociation collective proposé au conseil d'orientation ;

4° De donner mandat au directeur pour négocier et conclure des accords collectifs nationaux. Le directeur informe le comité de l'état de la négociation ;

5° De mettre en place dans des conditions définies par négociation avec les fédérations signataires de la convention collective nationale une instance nationale de concertation réunissant les caisses nationales et ces fédérations consultée, au moins une fois par an, sur toutes les questions institutionnelles ayant un impact sur l'organisation du travail et l'emploi, notamment à l'occasion de l'élaboration des conventions d'objectifs et de gestion, des plans stratégiques de branche, des projets nationaux et schémas directeurs informatiques.

**Art. L224-5-3**

Par dérogation aux articles L. 123-1 et L. 123-2, les décisions et les accords de l'Union des caisses nationales de sécurité sociale s'appliquent de plein droit dès lors qu'ils sont d'application automatique d'un accord collectif national.

Dans les établissements de santé, les décisions et les accords de l'Union des caisses nationales de sécurité sociale ne s'imposent pas à l'autorité de tarification.

**Art. L224-5-4**

Sous réserve des dispositions des articles L. 224-5 à L. 224-5-3, l'Union des caisses nationales de sécurité sociale est régie par les dispositions du présent livre, et notamment les articles L. 224-3, L. 224-10 et L. 281-3.

**Art. L224-5-5**

Une convention d'objectifs et de gestion conclue entre l'Etat et l'Union des caisses nationales de sécurité sociale détermine les orientations pluriannuelles liées à la mise en oeuvre des missions confiées à l'union.

Cette convention détermine également les moyens de fonctionnement dont l'union dispose et fixe les règles de calcul et d'évolution de son budget. Elle prévoit les indicateurs associés aux objectifs fixés. Elle précise les conditions de conclusion des avenants en cours d'exécution, notamment pour tenir compte du renouvellement des conventions mentionnées à l'article L. 227-1.

La convention est signée par le président du conseil d'orientation, le président du comité exécutif et le directeur de l'union.

La convention, conclue pour une durée minimale de quatre ans, et, le cas échéant, les avenants qui la modifient sont transmis aux commissions parlementaires mentionnées à l'article LO 111-9.

**Art. L224-5-6**

Les caisses nationales du régime général et l'Agence centrale des organismes de sécurité sociale concluent chacune avec l'Union des caisses nationales de sécurité sociale une convention précisant leurs objectifs et leurs engagements réciproques pour la réalisation des missions de l'union. Cette convention est signée par le directeur général ou le directeur de chaque caisse nationale et de l'agence centrale et, pour l'union, par le président du comité exécutif et le directeur. Elle est transmise au ministre chargé de la sécurité sociale.

**Art. L224-6**

Les modalités spécifiques de tutelle et de fonctionnement de l'Union des caisses nationales de sécurité sociale sont fixées, en tant que de besoin, par décret.

**Art. L224-7**

Le personnel des caisses nationales de l'assurance maladie, des allocations familiales, d'assurance vieillesse, de solidarité pour l'autonomie et de l'agence centrale des organismes de sécurité sociale comprend :

1°) Des agents régis par le statut général de la fonction publique ;

2°) Des agents soumis à un statut de droit public fixé par décret ;

3°) Des agents de droit privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale.

Les praticiens-conseils du service du contrôle médical sont des agents de la caisse nationale de l'assurance maladie.

**Art. L224-8**

Les agents des organismes de sécurité sociale nommés dans un emploi d'agent soumis à un statut de droit public ou éventuellement de droit privé de l'un des organismes mentionnés au premier alinéa de l'article L. 224-7, peuvent opter pour le maintien de leur rattachement au régime de la convention collective qui leur est applicable, dans les conditions et limites fixées par un décret en Conseil d'Etat.

**Art. L224-9**

Les articles L. 231-5 et L. 281-3 sont applicables au conseil de la Caisse nationale de l'assurance maladie et de la Caisse nationale de solidarité pour l'autonomie et aux conseils d'administration, de la caisse nationale des allocations familiales, de la caisse nationale d'assurance vieillesse et de l'agence centrale des organismes de sécurité sociale, ainsi qu'aux membres desdits conseils d'administration.

**Art. L224-10**

Les délibérations du conseil et de la commission des accidents du travail et des maladies professionnelles de la Caisse nationale de l'assurance maladie, du conseil de la Caisse nationale de solidarité pour l'autonomie, des conseils d'administration, de la Caisse nationale des allocations familiales, de la Caisse nationale d'assurance vieillesse , de l'Agence centrale des organismes de sécurité sociale ainsi que du conseil d'orientation et du comité exécutif des directeurs de l'Union des caisses nationales de sécurité sociale, à l'exception de celles qui, en vertu des dispositions législatives ou réglementaires, doivent être soumises à approbation, ne deviennent exécutoires que s'il n'y a pas opposition des autorités compétentes de l'Etat dans un délai fixé par décret en Conseil d'Etat.

Les décisions des conseils, des conseils d'administration, du conseil d'orientation ou du comité exécutif des directeurs prises en application des conventions d'objectifs et de gestion, y compris celles relatives aux budgets de la Caisse nationale de l'assurance maladie, de la Caisse nationale de solidarité pour l'autonomie, de la Caisse nationale d'assurance vieillesse, de la Caisse nationale d'allocations familiales, de l'Agence centrale des organismes de sécurité sociale et de l'Union des caisses nationales de sécurité sociale sont exécutoires de plein droit vingt jours après la réception des délibérations par les ministres chargés de la sécurité sociale, du budget, ainsi que, pour le conseil de la Caisse nationale de solidarité pour l'autonomie, du ministre des personnes âgées et des personnes handicapées, sauf opposition motivée de l'un ou l'autre d'entre eux.

A défaut de signature de la convention avant le 1er janvier de la première année de sa mise en oeuvre, les dispositions du premier alinéa du présent article s'appliquent.

**Art. L224-11**

Les organismes nationaux peuvent prescrire aux organismes de base mentionnés au titre Ier du livre II toutes mesures tendant à améliorer leur gestion ou à garantir le respect des dispositions prévues à l'article L. 224-13. Au cas où ces prescriptions ne sont pas suivies, l'organisme national peut mettre en demeure l'organisme de base de prendre, dans un délai déterminé, toutes mesures de redressement utiles. En cas de carence, l'organisme national peut se substituer à l'organisme de base et ordonner la mise en application des mesures qu'il estime nécessaires pour rétablir la situation de cet organisme.

**Art. L224-12**

Les caisses nationales, l'Agence centrale des organismes de sécurité sociale et l'Union des caisses nationales de sécurité sociale peuvent passer, pour leur propre compte, celui des organismes locaux et celui des agences régionales de santé, des marchés ou des accords-cadres. Les marchés subséquents aux accords-cadres sont passés par les caisses nationales, l'Agence centrale des organismes de sécurité sociale, les organismes locaux ou les agences régionales de santé.

**Art. L224-13**

Les caisses nationales et l'Agence centrale des organismes de sécurité sociale assurent le financement des dépenses budgétaires prévues par les articles L. 225-6, L. 251-1, L. 251-6 et L. 251-8. Elles procèdent à la répartition des dotations nécessaires au financement de ces dépenses. Elles approuvent les budgets établis à cet effet par les organismes mentionnés au titre Ier du livre II dans les conditions prévues à l'article L. 153-2. Elles établissent et mettent en oeuvre des schémas directeurs informatiques en vue d'assurer une coordination au sein des branches qu'elles gèrent ou de l'organisation des organismes de recouvrement. Elles contrôlent la compatibilité de l'informatique locale avec ce schéma.

**Art. L224-14**

Les caisses nationales mentionnées aux articles L. 221-2, L. 222-4 , L. 223-2 et L. 223-6 mettent en oeuvre ou coordonnent des actions de contrôle sur le service des prestations afin de détecter les fraudes et les comportements abusifs. Elles peuvent à ce titre utiliser des traitements automatisés des données relatives au service des prestations.

Elles peuvent requérir la participation de leurs organismes régionaux et locaux à ces actions.

##### Chapitre 5 : Agence centrale des organismes de sécurité sociale

###### Section 1 : Missions de l'Agence centrale des organismes de sécurité sociale 

**Art. L225-1**

L'Agence centrale des organismes de sécurité sociale est chargée d'assurer la gestion commune de la trésorerie des différentes branches gérées par la Caisse nationale des allocations familiales, par la Caisse nationale de l'assurance maladie, par la Caisse nationale de solidarité pour l'autonomie et par la caisse nationale d'assurance vieillesse, dans les conditions fixées par décret pris sur le rapport des ministres intéressés.

En vue de clarifier la gestion des branches du régime général, l'Agence centrale des organismes de sécurité sociale assure l'individualisation de la trésorerie de chaque branche par un suivi permanent en prévision et en réalisation comptable ; elle établit l'état prévisionnel de la trésorerie de chaque branche.

Un décret détermine les modalités d'application du présent article, ainsi que les conditions de placement des excédents de trésorerie globalement constatés pour l'ensemble des branches mentionnées au premier alinéa.

**Art. L225-1-1**

L'Agence centrale des organismes de sécurité sociale est également chargée :

1° D'exercer un pouvoir de direction et de contrôle sur les unions de recouvrement en matière de gestion de trésorerie ;

2° De définir, pour les travailleurs salariés et non-salariés, ses orientations en matière de contrôle et de recouvrement des cotisations et des contributions de sécurité sociale ainsi que de coordonner et de vérifier leur mise en œuvre par les organismes locaux ;

3° (Abrogé)

3° bis D'assurer l'application homogène des lois et des règlements relatifs aux cotisations et aux contributions de sécurité sociale recouvrées par les organismes de recouvrement visés aux articles L. 213-1 et L. 752-4 ;

3° ter D'autoriser les organismes de recouvrement à porter les litiges devant la Cour de cassation ;

3° quater D'harmoniser les positions prises par les organismes de recouvrement en application des dispositions de l'article L. 243-6-1 ;

3° quinquies D'initier et de coordonner des actions concertées de contrôle et de recouvrement menées par les organismes de recouvrement. L'Agence centrale des organismes de sécurité sociale peut requérir la participation des organismes de recouvrement à ces actions ;

4° De recevoir, sauf disposition contraire, le produit des cotisations et contributions recouvrées par des tiers. Un décret en Conseil d'Etat fixe les garanties et sanctions applicables en la matière ; ces garanties et sanctions ne sont pas applicables à l'Etat ;

5° De centraliser l'ensemble des sommes recouvrées par les organismes mentionnés aux articles L. 213-1 et L. 752-4.

L'Agence centrale des organismes de sécurité sociale assure la notification et le versement à chaque attributaire des sommes recouvrées qui lui reviennent.

Par dérogation au deuxième alinéa du présent 5°, le versement est effectué à hauteur du montant des sommes dues par les redevables, après application d'un taux forfaitaire fixé au regard du risque de non-recouvrement d'une partie de ces sommes : (1)

a) Pour les cotisations et contributions sociales mentionnées au 1° du I de l'article L. 213-1, à l'exception de celles affectées aux branches du régime général mentionnées à l'article L. 200-2 ainsi que de celles dues par les personnes qui relèvent du régime spécial de sécurité sociale des marins ;

b) Pour les versements mentionnés aux articles L. 2333-64 et L. 2531-2 du code général des collectivités territoriales ;

c) Pour les cotisations mentionnées au 6° du I de l'article L. 213-1 du présent code, à l'exception de celle prévue à l'article L. 6331-48 du code du travail ;

d) Pour la cotisation obligatoire et le prélèvement supplémentaire obligatoire mentionnés au 1° de l'article 12-2 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale ainsi que pour la majoration mentionnée à l'article 12-2-1 de la même loi ;

e) Pour la contribution mentionnée au 1° du I et, le cas échéant, la contribution mentionnée au III de l'article L. 2135-10 du code du travail ;

f) Pour les cotisations ou contributions autres que celles d'origine légale ou conventionnelle prévues par la loi mentionnées au 1° de l'article L. 133-5-7 du présent code.

Le taux mentionné au troisième alinéa du présent 5° est fixé par attributaire ou catégorie d'attributaires, dans des conditions fixées par décret en Conseil d'Etat, par arrêté des ministres chargés de la sécurité sociale et du budget dans la limite, pour les cotisations ou contributions dont le recouvrement est transféré aux organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code à compter du 1er janvier 2020, du taux moyen de non recouvrement de ces cotisations ou contributions observé l'année précédant celle du transfert de compétence. (1)

Sans préjudice de l'application des troisième à dixième alinéas du présent 5°, l'Agence centrale des organismes de sécurité sociale applique sur les sommes recouvrées par les organismes mentionnés aux articles L. 213-1 et L. 752-4 des frais de gestion déterminés dans des conditions prévues par décret en Conseil d'Etat.

Les modalités selon lesquelles l'Agence centrale des organismes de sécurité sociale met à disposition des attributaires les informations nécessaires à l'exercice de leurs missions sont définies par décret en Conseil d'Etat.

5° bis De recevoir le produit global des impôts et taxes mentionnés à l'article L. 131-8 pour le compte des régimes et des fonds concernés et de le répartir entre ces régimes et ces fonds en application du même article L. 131-8 ;

6° De contrôler les opérations immobilières des unions de recouvrement et la gestion de leur patrimoine immobilier.

7° De compenser la perte de cotisations sociales effectivement recouvrées résultant, pour les régimes mentionnés à l'article L. 921-4, du présent code et à l'article L. 6527-1 du code des transports, du dispositif de réduction dégressive prévu à l'article L. 241-13 du présent code applicable sur les cotisations dues à ces régimes par les employeurs relevant des organismes mentionnés aux articles L. 213-1 et L. 752-1 ainsi que des organismes de recouvrement mentionnés à l'article L. 723-1 du code rural et de la pêche maritime et à l'article L. 6527-2 du code des transports ;

7° bis De compenser, dans la limite d'un montant fixé par arrêté des ministres chargés du travail, de la sécurité sociale et du budget, la perte de cotisations résultant, pour l'organisme mentionné au premier alinéa de l'article L. 5427-1 du code du travail, du dispositif de réduction dégressive prévu à l'article L. 241-13 du présent code, applicable aux cotisations dues à cet organisme par les employeurs relevant des organismes de recouvrement mentionnés aux articles L. 133-9, L. 213-1 et L. 752-1 du présent code ainsi qu'à ceux mentionnés aux a à f de l'article L. 5427-1 du code du travail ;

8° D'assurer, en matière de marchés publics de services bancaires, la fonction de centrale d'achat, au sens de l'article 26 de l'ordonnance n° 2015-899 du 23 juillet 2015, pour le compte des caisses nationales et des organismes locaux du régime général.

**Art. L225-1-2**

Lorsque la Caisse nationale d'assurance vieillesse passe une convention financière en application de l'article L. 222-6, l'Agence centrale des organismes de sécurité sociale peut parallèlement conclure une convention financière avec la personne morale en charge de la gestion du risque vieillesse au sein du régime spécial.

La conclusion de cette convention conditionne l'entrée en application du premier alinéa de l'article L. 222-6.

Cette convention est soumise à l'approbation des ministres de tutelle des régimes de sécurité sociale concernés.

**Art. L225-1-3**

Les régimes obligatoires de base autres que le régime général ainsi que les organismes et fonds mentionnés au 6° de l'article LO 111-4-1 peuvent déposer, contre rémunération, tout ou partie de leurs disponibilités auprès de l'Agence centrale des organismes de sécurité sociale.

Les modalités du dépôt sont fixées par une convention qui est soumise à l'approbation des ministres de tutelle de l'agence et du régime, de l'organisme ou du fonds concerné.

Un décret en Conseil d'Etat précise les conditions d'application du présent article. ;

**Art. L225-1-4**

Dans la limite des plafonds de ressources non permanentes fixés en application du e du 2° de l'article LO 111-3-4, l'Agence centrale des organismes de sécurité sociale peut consentir, contre rémunération :

1° Des prêts et avances d'une durée inférieure à douze mois au régime d'assurance vieillesse des non-salariés agricoles et au régime d'assurance vieillesse du régime spécial de sécurité sociale dans les mines ;

2° Des avances d'une durée inférieure à un mois aux régimes obligatoires de base autres que le régime général ainsi qu'aux organismes et fonds mentionnés au 6° de l'article LO 111-4-1.

3° Sans préjudice de l'exercice par l'agence des missions prévues aux 1° et 2°, des avances d'une durée inférieure à un mois aux organismes, dont la liste est fixée par arrêté des ministres chargés de la sécurité sociale et du budget, dont elle centralise des recettes ou pour le compte desquels elle assure le recouvrement de tout ou partie des cotisations et contributions. Ces avances portent intérêt à un taux défini comme la somme d'un taux interbancaire de référence, s'il est positif, adapté à la durée de l'avance accordée et d'une marge fixe qui ne peut excéder 200 points de base. Cette marge fixe peut être majorée dans la limite du double de son niveau lorsque plusieurs avances sont consenties au cours d'une année civile. Les taux de référence, le niveau de marge, les conditions de prise en compte de la réitération des avances ainsi que l'encours maximal des avances octroyées sont prévus par arrêté des ministres chargés de la sécurité sociale et du budget.

Pour déterminer les conditions de chacune des avances mentionnées au présent article, une convention est conclue entre l'agence et le régime, l'organisme ou le fonds concerné. La convention est soumise à l'approbation des ministres chargés de la sécurité sociale et du budget.

**Art. L225-1-5**

Sans préjudice des dispositions particulières prévoyant d'autres règles d'affectation, le produit des majorations de retard et des pénalités dues par les redevables est réparti entre les branches du régime général de sécurité sociale dans des conditions déterminées par arrêté du ministre chargé de la sécurité sociale.

###### Section 2 : Organisation et moyens de l'Agence centrale des organismes de sécurité sociale *ACOSS*

**Art. L225-2**

L'Agence centrale des organismes de sécurité sociale est un établissement public national à caractère administratif. Elle jouit de la personnalité juridique et de l'autonomie financière. Elle est soumise au contrôle des autorités compétentes de l'Etat.

**Art. L225-3**

L'Agence centrale des organismes de sécurité sociale est administrée par un conseil d'administration de trente membres comprenant :

1° Treize représentants des assurés sociaux désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national ;

2° Treize représentants des employeurs et des travailleurs indépendants à raison de :

— dix représentants des employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

— trois représentants des travailleurs indépendants désignés par les institutions ou organisations professionnelles des travailleurs indépendants représentatives sur le plan national ;

3° Quatre personnes qualifiées dans les domaines d'activité des unions de recouvrement et désignées par l'autorité compétente de l'Etat.

Siègent également, avec voix consultative, un représentant désigné en son sein par l'assemblée générale du Conseil de la protection sociale des travailleurs indépendants et trois représentants du personnel élus dans des conditions fixées par décret.

**Art. L225-4**

Les caisses de sécurité sociale communiquent à l'agence centrale toute information nécessaire à l'exercice de la mission qui lui est confiée à l'article L. 225-1.

**Art. L225-6**

I. — Les charges de gestion administrative de l'Agence centrale des organismes de sécurité sociale sont couvertes par les branches du régime général mentionnées à l'article L. 200-2 dans des conditions fixées par arrêté interministériel.

II. — Le solde résultant pour l'Agence centrale des organismes de sécurité sociale de la prise en charge prévue au 7° bis de l'article L. 225-1-1, après prise en compte des recettes qui lui sont attribuées à ce titre, ainsi que des dispositions des troisième à neuvième alinéas du 5° du même article L. 225-1-1 est affecté aux branches mentionnées à l'article L. 200-2, selon une répartition fixée par arrêté des ministres chargés du budget et de la sécurité sociale en fonction des soldes prévisionnels de ces branches. Le solde résultant pour l'Agence centrale des organismes de sécurité sociale de la prise en charge prévue au 7° de l'article L. 225-1-1, après prise en compte des recettes qui lui sont attribuées à ce titre, est affecté à la branche mentionnée au 3° de l'article L. 200-2. La répartition entre les recettes affectées aux dépenses de l'Agence centrale des organismes de sécurité sociale prévues aux 7° et 7° bis de l'article L. 225-1-1 est fixée par arrêté conjoint des ministres chargés de la sécurité sociale et du budget, en tenant compte du niveau des compensations prévues aux mêmes 7° et 7° bis.

##### Chapitre 6 : Dispositions relatives aux agents de direction des organismes nationaux

**Art. L226-1**

Le directeur de chaque caisse nationale et de l'Agence centrale des organismes de sécurité sociale est nommé par l'autorité compétente de l'Etat après avis du président du conseil d'administration de l'organisme concerné sous réserve des dispositions des premier et deuxième alinéas de l'article L. 221-3-1.

##### Chapitre 7 : Dispositions relatives aux conventions d'objectifs et de gestion

**Art. L227-1**

I. — Dans le respect des lois de financement de la sécurité sociale, l'autorité compétente de l'Etat conclut respectivement avec la Caisse nationale de l'assurance maladie, la Caisse nationale d'assurance vieillesse, la Caisse nationale des allocations familiales, la Caisse nationale de solidarité pour l'autonomie et l'Agence centrale des organismes de sécurité sociale des conventions d'objectifs et de gestion comportant des engagements réciproques des signataires.

Ces conventions déterminent, pour les branches mentionnées à l'article L. 200-2 et pour les organismes de recouvrement, les objectifs pluriannuels de gestion, les moyens de fonctionnement dont les branches et les organismes disposent pour les atteindre et les actions mises en oeuvre à ces fins par chacun des signataires.

Elles précisent :

1° Les objectifs liés à la mise en oeuvre des dispositions législatives et réglementaires qui régissent la gestion du risque, le service des prestations ou le recouvrement des cotisations et des impôts affectés ;

2° Les objectifs liés à l'amélioration de la qualité du service aux usagers ;

2° bis Les objectifs d'amélioration de la productivité du réseau et de son organisation territoriale ou, pour la branche mentionnée au 5° de l'article L. 200-2, les objectifs d'amélioration de la coordination des acteurs participant à la mise en œuvre des politiques en faveur de l'autonomie des personnes âgées et des personnes handicapées ;

3° Les objectifs de l'action sociale, de prévention, de lutte contre l'exclusion et de soutien à l'autonomie des personnes âgées et des personnes handicapées ;

4° Les règles de calcul et d'évolution des budgets de gestion et, s'il y a lieu, d'action sanitaire et sociale, de prévention et de soutien à l'autonomie des personnes âgées et des personnes handicapées ;

5° Le cas échéant, et à l'exception de la branche mentionnée au 5° de l'article L. 200-2, les conditions de constitution ou d'amélioration et d'évolution du réseau des caisses locales.

Ces conventions prévoient, le cas échéant, les indicateurs quantitatifs et qualitatifs associés à la définition des objectifs.

Les conventions relatives aux branches mentionnées aux 1° et 3° de l'article L. 200-2 et la convention relative aux organismes du régime général chargés du recouvrement identifient les objectifs et actions dédiés au service des prestations et au recouvrement des cotisations des travailleurs indépendants.

Elles déterminent également :

1° Les conditions de conclusion des avenants en cours d'exécution de chaque convention, notamment en fonction des lois de financement de la sécurité sociale et des modifications importantes de la charge de travail des organismes liées à l'évolution du cadre législatif et réglementaire de leur action ;

2° Le processus d'évaluation contradictoire des résultats obtenus au regard des objectifs fixés.

II. (Paragraphe abrogé)

III. — Les conventions d'objectifs et de gestion sont conclues pour une période minimale de quatre ans.

Les conventions et, le cas échéant, les avenants qui les modifient sont transmis aux commissions parlementaires mentionnées à l'article LO. 111-9.

**Art. L227-2**

Les conventions d'objectifs et de gestion sont signées, pour le compte de chaque organisme national, par le président du conseil ou du conseil d'administration et par le directeur général ou le directeur et, en ce qui concerne la convention d'objectifs et de gestion relative à la branche accidents du travail et maladies professionnelles, par le président de la commission des accidents du travail et des maladies professionnelles et par le directeur général de la Caisse nationale de l'assurance maladie .

**Art. L227-3**

La mise en oeuvre des conventions d'objectifs et de gestion des branches mentionnées aux 1° à 4° de l'article L. 200-2 fait l'objet de contrats pluriannuels de gestion conclus entre, d'une part, chaque caisse nationale et l'Agence centrale des organismes de sécurité sociale et, d'autre part, chacun de leurs organismes régionaux ou locaux. Ces contrats pluriannuels de gestion sont signés, pour le compte de chaque organisme national, par le président du conseil ou du conseil d'administration ou, selon le cas, par le président de la commission des accidents du travail et des maladies professionnelles et par le directeur général et, pour le compte de l'organisme régional ou local, par le président du conseil ou du conseil d'administration et le directeur de l'organisme concerné.

Toutefois, pour les organismes de la branche maladie, ces contrats sont signés par le directeur général de la Caisse nationale de l'assurance maladie et le directeur de l'organisme concerné.

##### Chapitre 8 : Institut national de formation

**Art. L228-1**

I. — L'Institut national de formation est une union nationale au sens de l'article L. 216-3 et est régi par le présent livre, sous réserve du présent chapitre.

II. — Dans le cadre de la politique définie par l'Union des caisses nationales de sécurité sociale, l'institut a pour missions d'intérêt général :

1° De concevoir et de mettre en œuvre des actions de formation et de perfectionnement des personnels des organismes de sécurité sociale mentionnés au présent livre, à l'exception de ceux mentionnés à l'article L. 123-3 ;

2° De dispenser, sans préjudice des dispositions de l'article L. 123-3, des formations au personnel d'encadrement des organismes de sécurité sociale ;

3° De réaliser les formations institutionnelles spécifiques au service public de la sécurité sociale pour les organismes du régime général ;

4° De concevoir et de délivrer toute autre offre de formation aux organismes du régime général ainsi qu'à tout autre organisme de protection sociale ou toute institution ayant des sujets d'intérêt public commun avec la sécurité sociale.

III. — L'Institut national de formation peut assurer la fonction de centrale d'achat au sens du code des marchés publics, pour le compte des organismes de sécurité sociale et de tout organisme employant des agents régis par les conventions collectives applicables au personnel des organismes de sécurité sociale.

Il peut également passer des accords-cadres selon les règles prévues à l'article L. 224-12.

IV. — Le financement de l'Institut national de formation est assuré :

1° Par des fonds ou dotations en provenance de l'Union des caisses nationales de sécurité sociale ou de toute autre caisse nationale du régime général ;

2° Par la rémunération des services rendus ;

3° Par toute autre source de financement.

V. — Un décret prévoit les modalités d'application du présent chapitre, notamment les modalités de contrôle et de tutelle exercées par l'Etat et l'Union nationale des caisses de sécurité sociale sur cet organisme, la composition et le fonctionnement de son conseil d'administration, ainsi que les modalités de nomination de son directeur et de son directeur comptable et financier.

#### Titre III : Dispositions communes à toutes les caisses

##### Chapitre 1er : Dispositions relatives aux conseils ou aux conseils d'administration

###### Section 1 : Composition des conseils ou des conseils d'administration

####### Sous-section 1 : Dispositions générales.

**Art. L231-1**

I. — Le conseil et les conseils d'administration des caisses nationales et de l'agence centrale mentionnés aux articles L. 221-3, L. 222-5, L. 223-3 et L. 225-3 et la commission mentionnée à l'article L. 221-5 comprennent autant de femmes que d'hommes. Lorsque le nombre de membres est impair, l'écart entre les hommes et les femmes n'est pas supérieur à un. Un décret en Conseil d'Etat détermine les conditions dans lesquelles il est procédé aux désignations pour garantir cet objectif.

II. — Les collèges mentionnés aux 1°, 2°, 3°, 5° et 6° du II de l'article L. 223-7 comprennent autant de femmes que d'hommes selon les modalités prévues au I.

**Art. L231-3**

I. — Chaque organisation ayant désigné un ou plusieurs représentants au conseil ou au conseil d'administration des organismes de sécurité sociale mentionnés aux titres Ier et II du présent livre désigne un nombre égal de membres du conseil ou d'administrateurs suppléants.

Les suppléants sont appelés à siéger au conseil ou au conseil d'administration en l'absence des titulaires et à remplacer ceux dont le siège deviendrait vacant. Le nombre de suppléants est égal au nombre de titulaires. Le suppléant appelé à remplacer le titulaire qui siège au sein du conseil d'administration ou du conseil d'une caisse nationale est du même sexe que celui-ci. Lorsque le siège d'un de ses représentants titulaire ou suppléant devient vacant, l'organisation nationale concernée désigne un ou plusieurs nouveaux représentants. Ces nouveaux représentants siègent jusqu'au renouvellement suivant de l'ensemble des conseils et des conseils d'administration.

II. — Les fonctions de suppléant des représentants du personnel sont exercées par les candidats venant sur la liste immédiatement après le dernier candidat élu de cette liste.

**Art. L231-4**

En cas de dissolution du conseil ou du conseil d'administration d'un organisme du régime général de sécurité sociale au cours des quatre premières années suivant sa désignation, il est procédé à de nouvelles désignations pour la durée du mandat restant à courir jusqu'au renouvellement suivant de l'ensemble des conseils ou des conseils d'administration.

**Art. L231-5**

Le membre du conseil ou l'administrateur révoqué ne peut être désigné à ces mêmes fonctions pendant une durée de quatre ans à dater de l'arrêté de révocation.

En cas de dissolution d'un conseil ou d'un conseil d'administration, les membres dudit conseil ne peuvent être désignés aux mêmes fonctions avant l'expiration d'un délai de quatre ans.

**Art. L231-5-1**

Des décrets fixent, en tant que de besoin, les modalités d'application des articles L. 221-3, L. 222-5, L. 223-3 , L. 223-7 et L. 225-3.

####### Sous-section 2 : Règles applicables pour la désignation des membres du conseil et des administrateurs

**Art. L231-6**

Les membres des conseils ou des conseils d'administration doivent être âgés de dix-huit ans au moins et de soixante-cinq ans au plus à la date de leur nomination, n'avoir fait l'objet d'aucune des condamnations mentionnées aux articles L. 6 et L. 7 du code électoral et ne pas avoir fait l'objet d'une condamnation à une peine correctionnelle prononcée en application des dispositions du code de la sécurité sociale ou dans les cinq années précédant la date susmentionnée à une peine contraventionnelle prononcée en application de ce code.

Toutefois la limite d'âge de soixante-cinq ans n'est pas applicable aux membres du conseil ou administrateurs représentants des retraités désignés au titre des personnes qualifiées. Au conseil de la caisse nationale mentionnée à l'article L. 223-7, elle n'est applicable qu'aux membres appartenant au collège mentionnés au 3° et aux représentants d'institutions appartenant au collège mentionnés au 6° du même article.

**Art. L231-6-1**

Ne peuvent être désignés comme membre du conseil ou administrateur ou perdent le bénéfice de leur mandat :

1° Les assurés volontaires, les assurés personnels, les employeurs et les travailleurs indépendants qui n'ont pas satisfait à leurs obligations à l'égard des organismes de recouvrement de sécurité sociale dont ils relèvent ;

2° Les membres du personnel des organismes du régime général de sécurité sociale, de leurs unions, fédérations ou de leurs établissements, ainsi que les anciens membres qui ont cessé leur activité depuis moins de cinq ans, s'ils exerçaient une fonction de direction dans la branche pour laquelle ils sollicitent un mandat, ou qui ont fait l'objet depuis moins de dix ans d'un licenciement pour motif disciplinaire ;

3° Au conseil de la caisse primaire d'assurance maladie, les agents des sections locales de la caisse dont ils assurent une partie des attributions ;

4° Les agents exerçant effectivement, ou ayant cessé d'exercer depuis moins de cinq ans, dans le cadre de leurs attributions, des fonctions de contrôle ou de tutelle sur l'organisme concerné ;

5° Dans le ressort de l'organisme de sécurité sociale :

a) Pour la Caisse nationale de l'assurance maladie , les caisses d'assurance retraite et de la santé au travail et les caisses primaires d'assurance maladie :

— les personnes qui exercent des fonctions de direction dans un établissement public de santé ou des fonctions de direction ou un mandat d'administrateur dans un établissement de santé privé à but lucratif ou non lucratif ;

— les personnes qui produisent, offrent ou délivrent des soins, des biens ou des services médicaux donnant lieu à prise en charge par l'assurance maladie, ainsi que les mandataires d'organisations représentant les professions de ces personnes ;

b) Les personnes, salariées ou non, exerçant les fonctions d'administrateur, de directeur ou de gérant d'une entreprise, institution ou association à but lucratif, qui bénéficient d'un concours financier de la part de l'organisme de sécurité sociale, ou qui participent à la prestation de travaux, de fournitures ou de services ou à l'exécution de contrats d'assurance, de bail ou de location ;

c) Les personnes qui perçoivent, à quelque titre que ce soit, des honoraires de la part d'un organisme du régime général de sécurité sociale ;

d) Les personnes qui, dans l'exercice de leur activité professionnelle, plaident, consultent pour ou contre l'organisme où elles siègent, ou effectuent des expertises pour l'application de la législation de sécurité sociale à des ressortissants dudit organisme.

Le b du 5° n'est pas applicable aux membres des collèges mentionnés aux 1°, 3° et 6° du II de l'article L. 223-7.

Perdent également le bénéfice de leur mandat :

1° Les personnes qui cessent d'appartenir à l'organisation qui a procédé à leur désignation au sein d'un conseil ou d'un conseil d'administration ;

2° Les personnes dont le remplacement est demandé par l'organisation qui a procédé à leur désignation.

###### Section 2 : Fonctionnement.

**Art. L231-7**

Le président et, le cas échéant, le ou les vice-présidents de chacun des conseils ou conseils d'administration des caisses locales et des organismes nationaux du régime général de sécurité sociale sont élus par les membres du conseil ou du conseil d'administration.

Les personnes qualifiées ne sont ni électeurs ni éligibles aux fonctions de président et de vice-président.

Les membres du conseil ou du conseil d'administration d'un organisme régional ou local créé à la suite de la fusion d'au moins deux organismes ne sont pas éligibles aux fonctions de président quand ils les ont exercées deux fois dans un des précédents conseils ou conseils d'administration de l'un de ces organismes.

Les dispositions du deuxième alinéa ne sont pas applicables à la Caisse nationale de solidarité pour l'autonomie.

**Art. L231-8**

Le conseil ou le conseil d'administration d'une caisse siège valablement dès lors que le nombre de ses membres est supérieur à la moitié du nombre total des membres dont il est composé.

**Art. L231-8-1**

Le conseil d'administration règle par ses délibérations les affaires de l'organisme, à l'exception de celles déléguées par lui-même ou les caisses nationales à une union ou à un groupement d'organismes.

Le conseil ou le conseil d'administration oriente et contrôle l'activité de la caisse, en se prononçant notamment sur les rapports qui lui sont soumis par le directeur dans des conditions définies par décret en Conseil d'Etat. Ces rapports comprennent au moins un rapport sur les relations avec les usagers et, à l'exception des unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales et de la Caisse nationale de solidarité pour l'autonomie, un rapport sur l'action sanitaire et sociale. Au moins une séance annuelle du conseil ou du conseil d'administration est consacrée aux relations de la caisse avec les usagers. Cette séance est publique.

Le conseil ou le conseil d'administration peut entendre toute personne ou organisation utile à son action. Le conseil des caisses primaires d'assurance maladie entend au moins deux fois par an les représentants des professions de santé.

**Art. L231-9**

Les employeurs sont tenus de laisser aux salariés de leur entreprise, membres d'un conseil ou d'un conseil d'administration d'un organisme de sécurité sociale, le temps nécessaire pour se rendre et participer aux séances plénières de ce conseil ou des commissions qui en dépendent.

Le temps passé hors de l'entreprise pendant les heures de travail par les membres d'un conseil ou administrateurs salariés pour l'exercice de leurs fonctions est assimilé à une durée de travail effectif pour la détermination de la durée des congés payés, du droit aux prestations d'assurances sociales et aux prestations familiales ainsi qu'au regard de tous les droits que le salarié tient du fait de son ancienneté dans l'entreprise.

Les absences de l'entreprise des membres d'un conseil ou administrateurs salariés, justifiées par l'exercice de leurs fonctions, n'entraînent aucune diminution de leurs rémunérations et des avantages y afférents.

Les membres d'un conseil ou administrateurs salariés, travaillant en service continu ou discontinu posté, ont droit à un aménagement d'horaires de leur travail de façon à leur garantir un temps de repos minimum.

Un décret détermine les modalités d'indemnisation des salariés qui exercent leur activité professionnelle en dehors de tout établissement ou dépendent de plusieurs employeurs.

**Art. L231-10**

Les employeurs sont tenus d'accorder aux salariés de leur entreprise, membres d'un conseil ou d'un conseil d'administration d'un organisme de sécurité sociale, sur leur demande, des autorisations d'absence pour leur permettre d'assister aux sessions de formation organisées pour l'exercice de leurs fonctions.

Les organismes de sécurité sociale peuvent assurer, dans des conditions prévues par décret, le financement de la formation des membres des conseils ou conseils d'administration des organismes de sécurité sociale pour les préparer à l'exercice de leurs fonctions.

**Art. L231-11**

L'exercice du mandat de membre du conseil ou d'administrateur ne peut être une cause de rupture par l'employeur du contrat de travail, à peine de dommages et intérêts au profit du salarié.

Le licenciement par l'employeur d'un salarié exerçant le mandat de membre du conseil ou d'administrateur ou ayant cessé son mandat depuis moins de six mois est soumis à la procédure prévue par l'article L. 412-18 du code du travail. Il en est de même du licenciement des candidats aux mandats de membre du conseil ou d'administrateur dès la publication des candidatures et pendant une durée de trois mois.

Lorsque le membre du conseil ou l'administrateur salarié est titulaire d'un contrat à durée déterminée ou d'un contrat de travail temporaire, il bénéficie des mêmes garanties et protections que celles qui sont accordées par ce même article L. 412-18 aux délégués syndicaux titulaires de tels contrats.

Dans les branches d'activité à caractère saisonnier, les délais de protection définis au deuxième alinéa du présent article sont prolongés d'une durée égale à la période habituelle.

**Art. L231-12**

Les organismes de sécurité sociale ne peuvent, en aucun cas, allouer un traitement à leurs membres du conseil ou administrateurs. Toutefois, ils leur remboursent leurs frais de déplacement.

Ils remboursent également aux employeurs des membres du conseil ou administrateurs salariés les salaires maintenus pour leur permettre d'exercer leurs fonctions pendant le temps de travail ainsi que les avantages et les charges sociales y afférents.

Les membres du conseil ou administrateurs des organismes de sécurité sociale ayant la qualité de travailleur indépendant peuvent percevoir des indemnités pour perte de leurs gains, fixées par arrêté ministériel.

###### Section 3 : Disposition d'application.

**Art. L231-13**

Des décrets fixent, en tant que de besoin, les modalités d'application des articles L. 231-2 à L. 231-4 et L. 231-6 à L. 231-8.

##### Chapitre III  : Dispositions propres au service des prestations et au recouvrement des cotisations des travailleurs indépendants 

**Art. L233-1**

Les missions que les organismes mentionnés aux articles L. 211-1, L. 213-1, L. 215-1, L. 221-1, L. 222-1, L. 225-1 et L. 752-4 exercent auprès des travailleurs indépendants le sont dans le cadre d'un schéma stratégique d'organisation établi conjointement par le directeur général de la caisse mentionnée à l'article L. 221-1 et par les directeurs des organismes mentionnés aux articles L. 222-1 et L. 225-1 et approuvé par les ministres chargés de la sécurité sociale et du budget. Ce schéma fixe les orientations et les modalités d'organisation permettant :

1° D'assurer, lorsqu'elles le nécessitent, une bonne articulation des activités réalisées auprès des travailleurs indépendants par les organismes mentionnés aux articles L. 211-1, L. 213-1, L. 215-1 et L. 752-4, notamment la mise en place d'un accueil et d'un accompagnement dédiés des assurés, la réception de leurs demandes, l'instruction de leurs demandes d'action sociale, l'enregistrement et la fiabilisation des droits futurs que le paiement de leurs cotisations permet d'ouvrir ;

2° De sécuriser l'atteinte des objectifs de qualité de service fixés par les conventions mentionnées à l'article L. 227-1 en ce qui concerne les assurés mentionnés au premier alinéa du présent article.

#### Titre IV : Ressources

##### Chapitre 1er : Généralités

###### Section 1 : Maladie, maternité, invalidité, décès

**Art. L241-2**

I. — La couverture des dépenses afférentes à la prise en charge des frais de santé mentionnés à l'article L. 160-1, des prestations mentionnées aux titres II à IV et VI du livre III, des frais de gestion et des autres charges de la branche maladie est assurée par les cotisations, contributions et autres ressources mentionnées aux II à IV du présent article centralisées par la Caisse nationale de l'assurance maladie, qui assure l'enregistrement de l'ensemble de ces opérations.

II. — Les ressources mentionnées au I sont constituées de cotisations acquittées, dans chacun des régimes :

1° Par les employeurs des professions agricoles et non agricoles ;

2° Par les travailleurs indépendants des professions non agricoles et des personnes non salariées des professions agricoles ;

3° Par les personnes mentionnées aux articles L. 380-2 et L. 380-3-1 ;

4° Par les personnes mentionnées à l'article L. 131-9.

III. — Les ressources mentionnées au I du présent article sont également constituées de cotisations assises sur les revenus mentionnés à l'article L. 131-2.

IV. — Les ressources des assurances maladie, maternité, invalidité et décès sont en outre constituées des impositions et remboursements suivants attribués à la branche Maladie, maternité, invalidité et décès du régime général :

1° Le produit des impôts et taxes mentionnés à l'article L. 131-8, dans les conditions fixées par ce même article ;

2° Le remboursement par la Caisse nationale des allocations familiales, à hauteur des montants fixés au 6° de l'article L. 223-1 ;

3° Une fraction de la taxe sur la valeur ajoutée, dans les conditions fixées à l'article L. 131-8 ;

4° (Abrogé) ;

5° Une fraction des prélèvements sur les jeux et paris prévus aux articles L. 137-20, L. 137-21 et L. 137-22 ;

6° Les contributions prévues aux articles L. 245-1, L. 245-5-1 et L. 245-6 ;

7° Les droits perçus au titre des articles 1635 bis AE, 1635 bis AF, 1635 bis AG et 1635 bis AH du code général des impôts et de l'article L. 5321-3 du code de la santé publique ;

8° Le produit de la taxe perçue au titre des contrats mentionnés au II de l'article L. 862-4 dans les conditions fixées par l'arrêté mentionné au 8° de l'article L. 131-8 ;

9° La fraction du produit de la contribution sociale généralisée mentionnée au b du 3° de l'article L. 131-8 ;

10° Le produit de la contribution mentionnée à l'article L. 862-4-1.

**Art. L241-2-1**

Le taux des cotisations d'assurance maladie est réduit de 6 points pour les salariés dont l'employeur entre dans le champ d'application du II de l'article L. 241-13 et dont les revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 n'excèdent pas un montant, fixé par décret, qui ne peut être inférieur à 2,5 fois le salaire minimum de croissance applicable au 31 décembre 2023 et 2 fois le salaire minimum de croissance calculé selon les modalités prévues au deuxième alinéa du III du même article L. 241-13, dans la limite de 2,5 fois le salaire minimum de croissance calculé selon les modalités prévues au deuxième alinéa du III du même article L. 241-13.

La réduction est également applicable aux rémunérations des salariés mentionnés aux 3° ou 6° de l'article L. 5424-1 du code du travail affiliés à un régime mentionné à la section 1 du chapitre Ier du titre Ier du livre VII du présent code.

###### Section 1 bis : Vieillesse.-Veuvage

**Art. L241-3**

La couverture des charges de l'assurance vieillesse et de l'assurance veuvage est, indépendamment des contributions de l'Etat prévues par les dispositions législatives et réglementaires en vigueur, assurée par une contribution du fonds institué par l'article L. 131-1 dans les conditions fixées par l'article L. 135-2, par une contribution de la branche Accidents du travail et maladies professionnelles couvrant les dépenses supplémentaires engendrées par les départs en retraite à l'âge fixé en application de l'article L. 351-1-4 et les dépenses supplémentaires engendrées par les départs en retraite mentionnées au 3° du I de l'article L. 4163-7 du code du travail et par des cotisations assises sur les revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 perçus par les travailleurs salariés ou assimilés, dans la limite d'un plafond fixé annuellement et revalorisé en fonction de l'évolution générale des salaires dans des conditions prévues par décret. Le montant du plafond, qui ne peut être inférieur à celui de l'année précédente, est arrêté par le ministre chargé de la sécurité sociale.

Ces cotisations dont le taux est fixé par décret, sont pour partie à la charge de l'employeur et pour partie à la charge du salarié.

La couverture des charges de l'assurance vieillesse et de l'assurance veuvage est également assurée par des cotisations à la charge des employeurs et des salariés et assises sur la totalité des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 perçus par les travailleurs salariés ou assimilés. Le taux de ces cotisations est fixé par décret.

La couverture des charges de l'assurance vieillesse et de l'assurance veuvage est également assurée par :

1° Le produit des contributions mentionnées aux articles L. 137-10, L. 137-11, L. 137-11-1, L. 137-11-2, L. 137-12, L. 137-15 et L. 137-30 du présent code ;

2° Les sommes issues de l'application du livre III de la troisième partie du code du travail et reçues en consignation par la Caisse des dépôts et consignations ou résultant de la liquidation des parts de fonds communs de placement par les organismes gestionnaires, des titres émis par des sociétés d'investissement à capital variable, des actions émises par les sociétés créées par les salariés en vue de la reprise de leur entreprise ou des actions ou coupures d'action de l'entreprise et n'ayant fait l'objet de la part des ayants droit d'aucune opération ou réclamation depuis trente ans ;

3° Les sommes versées par les employeurs au titre de l'article L. 2242-5-1 du même code ;

4° Les sommes acquises à l'Etat en application du 5° de l'article L. 1126-1 du code général de la propriété des personnes publiques ;

5° Le produit des parts fixes des redevances dues au titre de l'utilisation des fréquences 1 900-1 980 mégahertz et 2 110-2 170 mégahertz attribuées pour l'exploitation d'un réseau mobile en métropole en application du code des postes et des communications électroniques ;

6° Une fraction égale à 35 % du produit de l'ensemble des parts variables des redevances payées chaque année au titre de l'utilisation des fréquences 880-915 mégahertz, 925-960 mégahertz, 1 710-1 785 mégahertz, 1 805-1 880 mégahertz, 1 900-1 980 mégahertz et 2 110-2 170 mégahertz attribuées pour l'exploitation d'un réseau mobile en métropole en application du code des postes et des communications électroniques.

Le recouvrement des cotisations mentionnées au présent article est assuré pour le compte de la caisse nationale d'assurance vieillesse par les unions de recouvrement. Le contrôle et le contentieux du recouvrement sont également exercés par ces unions.

**Art. L241-3-1**

Par dérogation aux dispositions de l'article L. 241-3, en cas d'emploi exercé à temps partiel au sens de l'article L. 3123-1 du code du travail ou, dans des conditions fixées par décret, en cas d'emploi dont la rémunération ne peut être déterminée selon un nombre d'heures travaillées, l'assiette des cotisations destinées à financer l'assurance vieillesse peut être maintenue à la hauteur du salaire correspondant à son activité exercée à temps plein. Lorsqu'elle est prise en charge par l'employeur, la part salariale est exclue de l'assiette de la contribution prévue à l'article L. 136-1. Un décret en Conseil d'Etat détermine les conditions d'exercice de cette disposition par les employeurs. Un décret en Conseil d'Etat fixe le taux de ces cotisations.

**Art. L241-3-2**

Par dérogation aux dispositions de l'article L. 241-3, en cas de suspension du contrat de travail pour le bénéfice d'un congé parental d'éducation visé à l'article L. 1225-47 du code du travail, d'un congé de solidarité familiale mentionné à l'article L. 3142-6 du même code, d'un congé de proche aidant mentionné à l'article L. 3142-16 du même code et d'un congé de présence parentale visé à l'article L. 1225-62 du même code, des cotisations ou contributions destinées à financer les régimes de retraite complémentaire mentionnés au b du 2° du III de l'article L. 136-1-1 du présent code peuvent être versées par l'employeur et le salarié dans des conditions déterminées par accord collectif. Lorsqu'elle est prise en charge par l'employeur, la part salariale est exclue de l'assiette de la contribution prévue à l'article L. 136-1 pour les six premiers mois de prise en charge à compter du début du congé.

###### Section 2 : Accidents du travail et maladies professionnelles.

**Art. L241-5**

Les cotisations dues au titre des accidents du travail et des maladies professionnelles sont à la charge exclusive des employeurs. Elles sont assises sur les revenus d'activité des salariés tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1.

Les cotisations dues au titre des accidents du travail et des maladies professionnelles ne peuvent faire l'objet d'une exonération totale, y compris lorsque celle-ci ne porte que sur une partie de la rémunération. La réduction mentionnée au III de l'article L. 241-10 et à l'article L. 241-13 peut s'imputer sur ces cotisations, sans pouvoir excéder un taux fixé par arrêté ministériel dans la limite du taux applicable à une entreprise où aucun accident du travail ou maladie professionnelle n'est jamais survenu.

Les ressources de la branche Accidents du travail et maladies professionnelles sont en outre constituées par le produit de la pénalité prévue à l'article L. 4163-2 du code du travail.

**Art. L241-5-1**

Pour tenir compte des risques particuliers encourus par les salariés mis à la disposition d'utilisateurs par les entreprises de travail temporaire, le coût de l'accident et de la maladie professionnelle définis aux articles L. 411-1 et L. 461-1 est mis, pour partie à la charge de l'entreprise utilisatrice si celle-ci, au moment de l'accident, est soumise au paiement des cotisations mentionnées à l'article L. 241-5. En cas de défaillance de cette dernière, ce coût est supporté intégralement par l'employeur. Ces dispositions ne font pas obstacle à ce que le juge procède à une répartition différente, en fonction des données de l'espèce.

Les mêmes dispositions s'appliquent lorsque l'entreprise utilisatrice est une collectivité, un établissement ou une entreprise auxquels est accordée l'autorisation d'assumer la charge totale ou partielle de la réparation des accidents du travail en vertu des articles L. 413-13 ou L. 413-14.

Dans le cas où le salarié intérimaire engage une action en responsabilité fondée sur la faute inexcusable de l'employeur, sans qu'il y ait eu mise en cause de l'entreprise utilisatrice, l'entreprise de travail temporaire est tenue d'appeler en la cause l'entreprise utilisatrice pour qu'il soit statué dans la même instance sur la demande du salarié intérimaire et sur la garantie des conséquences financières d'une reconnaissance éventuelle de faute inexcusable.

Un décret en Conseil d'Etat détermine les cas et les modalités d'application du présent article et notamment la part du coût de l'accident du travail ou de la maladie professionnelle mise à la charge de l'entreprise utilisatrice ainsi que les documents que l'entreprise de travail temporaire et l'entreprise utilisatrice doivent s'adresser, sur leur demande.

**Art. L241-5-2**

Le coût de l'accident du travail ou de la maladie professionnelle, tels que définis aux articles L. 411-1, L. 411-2 et L. 461-1 et imputables au service du salarié dans la réserve sanitaire définie au chapitre II du titre III du livre Ier de la troisième partie du code de la santé publique, est mis en totalité à la charge de l'Etat, selon des modalités définies par décret.

###### Section 3 : Prestations familiales

**Art. L241-6**

Les charges de prestations familiales, à l'exception de l'allocation de logement familiale prévue au a du 2° de l'article L. 821-1 du code de la construction et de l'habitation, dont bénéficient les salariés et les non-salariés des professions agricoles et non agricoles ainsi que la population non active, ainsi que les charges afférentes à la gestion et au service de ces prestations, sont couvertes par des cotisations, contributions et autres ressources centralisées par la Caisse nationale des allocations familiales, qui suit l'exécution de toutes les dépenses.

Les cotisations, contributions et autres ressources mentionnées au premier alinéa comprennent :

1° Des cotisations assises sur les revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 perçus par les salariés des professions non agricoles et agricoles. Ces cotisations sont intégralement à la charge de l'employeur.

2° Des cotisations dues par les travailleurs indépendants des professions non agricoles ;

3° Des cotisations dues par les personnes non salariées des professions agricoles ;

4° une fraction du produit des contributions sociales mentionnées aux articles L. 136-1, L. 136-6, L. 136-7, et L. 136-7-1 du présent code dans les conditions fixées à l'article L. 131-8 ;

5° (Abrogé) ;

6° La taxe exceptionnelle sur les sommes placées sur la réserve de capitalisation des entreprises d'assurance ;

7° Le prélèvement résultant de l'aménagement des règles d'imposition aux prélèvements sociaux de la part en euros des contrats d'assurance vie multisupports ;

8° Le produit des impôts et taxes mentionnés à l'article L. 131-8 du présent code, dans les conditions fixées par ce même article.

**Art. L241-6-1**

Le taux des cotisations d'allocations familiales est réduit de 1,8 point pour les salariés dont l'employeur entre dans le champ d'application du II de l'article L. 241-13 et dont les revenus d'activité tels qu'ils sont pris en compte pour la détermination des assiettes des cotisations définies à l'article L. 242-1 n'excèdent pas un montant, fixé par décret, qui ne peut être inférieur à 3,5 fois le salaire minimum de croissance applicable au 31 décembre 2023 et 2 fois le salaire minimum de croissance calculé selon les modalités prévues au deuxième alinéa du III de l'article L. 241-13, dans la limite de 3,5 fois le salaire minimum de croissance calculé selon les modalités prévues au deuxième alinéa du III de l'article L. 241-13.

La réduction est également applicable aux rémunérations des salariés mentionnés au 3° de l'article L. 5424-1 du code du travail affiliés à un régime mentionné à la section 1 du chapitre Ier du titre Ier du livre VII du présent code.

###### Section 3 bis : Perte d'autonomie

**Art. L241-6-2**

Les ressources de la Caisse nationale de solidarité pour l'autonomie comprennent :

1° Les contributions prévues aux articles L. 137-40 et L. 137-41 ;

2° Une fraction du produit de la contribution sociale généralisée, dans les conditions fixées à l'article L. 131-8 ;

3° Des produits divers, dons et legs ;

4° Des dotations des autres branches mentionnées à l'article L. 200-2 destinées à couvrir des dépenses relevant des missions définies à l'article L. 223-5 ;

5° Le produit des astreintes et des sanctions financières mentionnées aux II à IV de l'article L. 313-14 du code de l'action sociale et des familles ;

6° Les sommes recouvrées sur le fondement de l'article L. 313-14-3 du même code.

###### Section 4 : Dispositions communes.

**Art. L241-7**

L'assuré est tenu de verser entre les mains de l'employeur sa contribution sur les sommes perçues par lui directement ou par l'entremise d'un tiers à titre de pourboires. Le non-versement de cette contribution est une cause de résiliation du contrat de travail.

**Art. L241-8**

La contribution de l'employeur reste exclusivement à sa charge, toute convention contraire étant nulle de plein droit.

**Art. L241-9**

Si le travailleur à domicile, rémunéré à façon, aux pièces ou à la tâche, est lui-même assuré obligatoire, vis-à-vis du fabricant pour le compte duquel il travaille, il n'est point tenu au versement des contributions patronales afférentes à l'emploi des ouvriers qui travaillent avec lui pour ledit fabricant. Ces contributions sont à la charge du fabricant et calculées d'après les déclarations de rémunération fournies à ce dernier.

La rémunération propre au travailleur à domicile est obtenue en déduisant de la rémunération globale versée par l'employeur, d'une part, les rémunérations des personnes travaillant avec lui, d'autre part, s'il y a lieu, le montant des frais d'atelier fixés forfaitairement par arrêté ministériel.

**Art. L241-10**

I. — La rémunération d'une aide à domicile est exonérée des cotisations patronales de sécurité sociale, à l'exception de celles dues au titre des accidents du travail et des maladies professionnelles, lorsque celle-ci est employée effectivement à leur service personnel, à leur domicile ou chez des membres de leur famille, par :

a) Des personnes ayant atteint un âge déterminé et dans la limite, par foyer, et pour l'ensemble des rémunérations versées, d'un plafond de rémunération fixé par décret ;

b) Des personnes ayant à charge un enfant ouvrant droit au complément de l'allocation d'éducation de l'enfant handicapé mentionné à l'article L. 541-1 ou à la prestation de compensation dans les conditions définies au 1° du III de l'article L. 245-1 du code de l'action sociale et des familles.

c) Des personnes titulaires :

— soit de l'élément de la prestation de compensation mentionnée au 1° de l'article L. 245-3 du code de l'action sociale et des familles ;

— soit d'une majoration pour tierce personne servie au titre de l'assurance invalidité, d'un régime spécial de sécurité sociale ou de l'article L. 18 du code des pensions militaires d'invalidité et des victimes de la guerre ;

— soit d'une prestation complémentaire pour recours à tierce personne servie au titre de la législation des accidents du travail ;

d) Des personnes se trouvant, dans des conditions définies par décret, dans l'obligation de recourir à l'assistance d'une tierce personne pour accomplir les actes ordinaires de la vie, sous réserve d'avoir dépassé un âge fixé par décret ;

e) Des personnes remplissant la condition de perte d'autonomie prévue à l'article L. 232-2 du code de l'action sociale et des familles, dans des conditions définies par décret.

Sauf dans le cas mentionné au a, l'exonération est accordée sur la demande des intéressés par l'organisme chargé du recouvrement des cotisations dans des conditions fixées par arrêté ministériel.

Le bénéfice de ces dispositions ne peut se cumuler pour une même aide à domicile avec le complément de libre choix du mode de garde de la prestation d'accueil du jeune enfant versé au titre de la garde à domicile.

I bis. — Chaque heure de travail effectuée par les salariés mentionnés à l'article L. 7221-1 du code du travail ouvre droit à une déduction forfaitaire patronale :

1° Des cotisations de sécurité sociale, à hauteur de 2 €, dans les cas autres que celui mentionné au 3° ;

2° (Abrogé) ;

3° Des cotisations et contributions sociales d'origine légale et conventionnelle, à hauteur de 3,70 €, dans les départements d'outre-mer ainsi que dans les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon.

Ces déductions ne sont cumulables avec aucune exonération de cotisations sociales, ni avec l'application de taux ou d'assiettes spécifiques ou de montants forfaitaires de cotisations.

II. — Les particuliers et personnes morales qui ont passé un contrat conforme aux articles L. 442-1 et L. 444-3 du code de l'action sociale et des familles pour l'accueil par des particuliers à leur domicile, à titre onéreux, de personnes mentionnées aux a, c, d et e du I du présent article sont exonérés, dans les conditions prévues à l'avant-dernier alinéa du même I, des cotisations patronales de sécurité sociale, à l'exception de celles dues au titre des accidents du travail et des maladies professionnelles, dues sur la rémunération qu'elles versent à ces accueillants familiaux.

III. — Sont exonérées de cotisations patronales de sécurité sociale, à l'exception de celles dues au titre des accidents du travail et des maladies professionnelles, les rémunérations versées aux aides à domicile employées sous contrat à durée indéterminée ou sous contrat à durée déterminée pour remplacer les salariés absents ou dont le contrat de travail est suspendu dans les conditions prévues à l'article L. 1242-2 du code du travail, par les structures suivantes :

1° Les associations et entreprises déclarées dans les conditions fixées à l'article L. 7232-1-1 du même code pour l'exercice des activités concernant la garde d'enfant ou l'assistance aux personnes âgées ou handicapées ;

2° Les centres communaux ou intercommunaux d'action sociale ;

3° Les organismes habilités au titre de l'aide sociale ou ayant passé convention avec un organisme de sécurité sociale.

Les structures mentionnées aux 1° et 3° du présent III, lorsqu'elles constituent des employeurs de droit privé, sont en outre exonérées, pour les rémunérations versées aux aides à domicile employées dans les conditions définies au premier alinéa du présent III, de la contribution mentionnée au 1° de l'article L. 14-10-4 du code de l'action sociale et des familles, des contributions mentionnées à l'article L. 834-1 du présent code, des cotisations dues au titre des accidents du travail et des maladies professionnelles à hauteur du taux fixé par l'arrêté mentionné à la seconde phrase du deuxième alinéa de l'article L. 241-5, des cotisations à la charge de l'employeur dues au titre des régimes de retraite complémentaire et des contributions à la charge de l'employeur dues au titre de l'assurance chômage prévues au 1° de l'article L. 5422-9 du code du travail, à hauteur d'un taux ne tenant pas compte de l'application des dispositions prévues aux deuxième à dernier alinéas de l'article L. 5422-12 du même code.

Pour les structures mentionnées au cinquième alinéa du présent III, lorsque la rémunération est inférieure à un seuil égal au salaire minimum de croissance annuel majoré de 20 %, le montant de l'exonération est égal au montant des cotisations et contributions à la charge de l'employeur. A partir de ce seuil, la part de la rémunération sur laquelle est calculée l'exonération décroît et devient nulle lorsque la rémunération est égale au salaire minimum de croissance annuel majoré de 60 %.

Ces exonérations s'appliquent à la fraction des rémunérations versée en contrepartie de l'exécution des tâches effectuées au domicile à usage privatif :

a) Des personnes mentionnées au I ;

b) Des bénéficiaires soit de prestations d'aide ménagère aux personnes âgées ou handicapées au titre de l'aide sociale légale ou dans le cadre d'une convention conclue entre les structures susmentionnées et un organisme de sécurité sociale, soit des prestations mentionnées au deuxième alinéa de l'article L. 222-3 du code de l'action sociale et des familles ou des mêmes prestations d'aide et d'accompagnement aux familles dans le cadre d'une convention conclue entre ces structures et un organisme de sécurité sociale, dans la limite, pour les tâches effectuées au bénéfice des personnes visées au a du I du présent article, du plafond prévu par ce même a.

Le bénéfice du présent III ne peut s'appliquer dans les établissements, centres et services mentionnés aux 2° et 3°, au b du 5° et aux 6°, 7°, 11° et 12° du I de l'article L. 312-1 du code de l'action sociale et des familles, au titre des prestations financées par les organismes de sécurité sociale en application de l'article L. 314-3 du même code.

Un décret détermine les modalités d'application de l'exonération prévue par le présent III et notamment :

— les informations et pièces que les associations, les centres communaux et intercommunaux d'action sociale et les organismes visés au précédent alinéa doivent produire auprès des organismes chargés du recouvrement des cotisations de sécurité sociale du régime général ;

— les modalités selon lesquelles les organismes chargés du recouvrement des cotisations de sécurité sociale du régime général vérifient auprès des organismes servant les prestations mentionnées aux b, c, d et e du I ou les prestations d'aide ménagère visées au précédent alinéa que les personnes au titre desquelles cette exonération a été appliquée ont la qualité de bénéficiaires desdites prestations.

Les rémunérations des aides à domicile ayant la qualité d'agent titulaire relevant du cadre d'emplois des agents sociaux territoriaux en fonction dans un centre communal ou intercommunal d'action sociale bénéficient d'une exonération de 100 % de la cotisation d'assurance vieillesse due au régime visé au 2° de l'article R. 711-1 du présent code pour la fraction de ces rémunérations remplissant les conditions définies au présent III.

**Art. L241-12**

Les cotisations de sécurité sociale, à l'exception de celles dues au titre des accidents du travail et des maladies professionnelles dues au titre des activités exercées dans un but de réinsertion socioprofessionnelle par les personnes en difficulté sont calculées sur une assiette forfaitaire fixée par arrêté lorsque les rémunérations qui leur sont versées sont inférieures ou égales au montant de cette assiette.

Il n'est pas dû de cotisations patronales de sécurité sociale, à l'exception de celles dues au titre des accidents du travail et des maladies professionnelles, au titre des activités mentionnées au présent article et calculées sur l'assiette forfaitaire mentionnée au précédent alinéa ou sur la rémunération ou la partie de la rémunération inférieure ou égale, par heure d'activité rémunérée, au salaire minimum de croissance. Les présentes dispositions sont applicables aux périodes d'activité accomplies à compter du 1er janvier 1999.

Les dispositions du présent article sont applicables aux personnes accueillies dans les structures suivantes :

— centres d'hébergement et de réadaptation sociale visés à l'article L. 345-1 du code de l'action sociale et des familles ainsi que les services ou établissements habilités qui organisent des activités professionnelles dans un but de réinsertion socioprofessionnelle en application des articles L. 121-2 et L. 222-5 du même code ;

— structures agréées au titre de l'article 185-2 du même code et des textes pris en application dudit article organisant des activités professionnelles en vue de favoriser leur insertion sociale et les structures assimilées dont la liste est fixée par arrêté du ministre chargé de l'action sociale ;

— organismes visés à l'article L. 265-1 du code de l'action sociale et des familles qui en font la demande.

**Art. L241-13**

I. — Les cotisations à la charge de l'employeur dues au titre des assurances sociales et des allocations familiales, les cotisations dues au titre des accidents du travail et des maladies professionnelles, à hauteur du taux fixé par l'arrêté mentionné à la seconde phrase du deuxième alinéa de l'article L. 241-5, les contributions mentionnées à l'article L. 813-4 du code de la construction et de l'habitation, les cotisations à la charge de l'employeur dues au titre des régimes de retraite complémentaire légalement obligatoires mentionnés à l'article L. 921-4 du présent code ou créés par la loi, la contribution mentionnée au 1° de l'article L. 14-10-4 du code de l'action sociale et des familles et les contributions à la charge de l'employeur dues au titre de l'assurance chômage prévues au 1° de l'article L. 5422-9 du code du travail, à hauteur d'un taux ne tenant pas compte de l'application des dispositions prévues aux deuxième à dernier alinéas de l'article L. 5422-12 du même code qui sont assises sur les rémunérations ou gains inférieurs au salaire minimum de croissance majoré de 60 % font l'objet d'une réduction dégressive.

II. — Cette réduction est appliquée aux revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 versés aux salariés au titre desquels l'employeur est soumis à l'obligation édictée par l'article L. 5422-13 du code du travail et aux salariés mentionnés au 3° de l'article L. 5424-1 du même code, à l'exception des revenus d'activité versés par les particuliers employeurs. Elle s'applique également aux gains et rémunérations des apprentis pour lesquels l'employeur n'est pas éligible à l'exonération prévue à l'article L. 6227-8-1 dudit code.

Cette réduction n'est pas applicable aux revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 versés par les employeurs relevant des dispositions du titre Ier du livre VII du présent code, à l'exception des employeurs relevant des régimes spéciaux de sécurité sociale des marins, des mines et des clercs et employés de notaires.

III. — Le montant de la réduction est calculé chaque année civile, pour chaque salarié et pour chaque contrat de travail, selon des modalités fixées par décret. Il est égal au produit des revenus d'activité de l'année tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 et d'un coefficient.

Ce coefficient est déterminé par application d'une formule fixée par décret. Il est fonction du rapport entre les revenus d'activité de l'année tels qu'ils sont pris en comptepour la détermination de l'assiette des cotisations définie au quatrième alinéa du présent III et le salaire minimum de croissance calculé pour un an sur la base de la durée légale du travail augmentée, le cas échéant, du nombre d'heures complémentaires ou supplémentaires, sans prise en compte des majorations auxquelles elles donnent lieu. Pour les salariés qui ne sont pas employés à temps plein ou qui ne sont pas employés sur toute l'année, le salaire minimum de croissance pris en compte est celui qui correspond à la durée de travail prévue au contrat au titre de la période pendant laquelle ils sont présents dans l'entreprise.

La valeur maximale du coefficient est fixée par décret, à hauteur des taux des cotisations et contributions incluses dans le périmètre de la réduction, tels qu'ils sont définis au I du présent article. La valeur du coefficient décroît en fonction du rapport mentionné au deuxième alinéa du présent III et devient nulle lorsque ce rapport est égal à 1,6.

La rémunération prise en compte pour la détermination du coefficient est celle définie à l'article L. 242-1. Toutefois, elle ne tient compte des déductions au titre de frais professionnels calculées forfaitairement en pourcentage de cette rémunération que dans des limites et conditions fixées par arrêté.

Un décret précise les modalités de calcul de la réduction dans le cas des salariés dont le contrat de travail est suspendu avec maintien de tout ou partie de la rémunération.

IV. — Le rapport ou le coefficient mentionné au deuxième alinéa du III est corrigé, dans des conditions fixées par décret, d'un facteur déterminé en fonction des stipulations légales ou conventionnelles applicables :

1° Aux salariés soumis à un régime d'heures d'équivalences payées à un taux majoré en application d'une convention ou d'un accord collectif étendu en vigueur au 1er janvier 2010 ;

2° Aux salariés auxquels l'employeur est tenu de verser une indemnité compensatrice de congé payé en application de l'article L. 1251-19 du code du travail ;

3° Aux salariés des professions dans lesquelles le paiement des congés et des charges sur les indemnités de congés est mutualisé entre les employeurs affiliés aux caisses de congés mentionnées à l'article L. 3141-32 du même code. La réduction prévue au présent article n'est pas applicable aux cotisations dues par ces caisses au titre de ces indemnités.

V. — Les modalités selon lesquelles les cotisations dues au titre des rémunérations versées au cours d'un mois civil tiennent compte de cette réduction ainsi que les modalités de régularisation du différentiel éventuel entre la somme des montants de la réduction appliquée au cours de l'année et le montant calculé pour l'année sont précisées par décret.

VI. — Le bénéfice des dispositions du présent article est cumulable avec les déductions forfaitaires prévues à l'article L. 241-18.

Le bénéfice des dispositions du présent article ne peut être cumulé, à l'exception du cas prévus à l'alinéa précédent, avec celui d'une autre exonération totale ou partielle de cotisations patronales ou l'application de taux spécifiques, d'assiettes ou de montants forfaitaires de cotisations.

VII. — Le montant de la réduction est imputé, lors de leur paiement, sur les cotisations et contributions mentionnées au I déclarées, d'une part, aux organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-4 et, d'autre part, aux institutions mentionnées à l'article L. 922-4 du présent code et à l'article L. 6527-2 du code des transports en fonction de la part que représente le taux de ces cotisations et contributions, tel que retenu pour l'établissement de la réduction, dans la valeur maximale fixée par le décret mentionné au troisième alinéa du III du présent article.

Pour les salariés expatriés mentionnés au a de l'article L. 5427-1 du code du travail et les salariés mentionnés au e du même article L. 5427-1, le montant de la réduction s'impute en outre, selon les mêmes règles, sur les cotisations recouvrées par l'institution mentionnée à l'article L. 5312-1 du même code.

Pour les salariés mentionnés à l'article L. 133-9 du présent code, le montant de la réduction s'impute en outre, selon les mêmes règles, sur les cotisations recouvrées par l'organisme de recouvrement habilité par l'Etat en application du même article L. 133-9.

VIII. — (Abrogé)

**Art. L241-14**

I. — Les cotisations à la charge de l'employeur dues au titre des assurances sociales et des allocations familiales, les cotisations dues au titre des accidents du travail et des maladies professionnelles mentionnées à l'article L. 241-13, à l'exception des cotisations à la charge de l'employeur dues au titre des régimes de retraite complémentaire légalement obligatoires, qui sont assises sur des gains et rémunérations tels que définis à l'article L. 242-1 du présent code ou à l'article L. 741-10 du code rural et de la pêche maritime font l'objet d'une exonération totale ou partielle, dans les conditions prévues au II du présent article.

II. — Cette exonération est assise au titre de l'année 2021 sur les revenus d'activité versés aux salariés mentionnés au 1° et aux 6° à 10° de l'article L. 722-20 du code rural et de la pêche maritime exerçant leur activité principale dans le secteur culture de la vigne mentionné à l'annexe II du décret n° 2020-371 du 30 mars 2020.

Elle est appliquée sur le montant de cotisations et contributions sociales mentionnées au I du présent article restant dues après application de la réduction prévue au I de l'article L. 241-13 du présent code ou de toute autre exonération de cotisations sociales ou de taux spécifiques, d'assiettes et de montants forfaitaires de cotisations, à hauteur de :

1° 100 % pour les entreprises qui ont constaté une baisse de chiffre d'affaires en 2020 d'au moins 60 % par rapport à l'année précédente ;

2° 50 % pour les entreprises qui ont constaté une baisse de chiffre d'affaires en 2020 d'au moins 40 % par rapport à l'année précédente ;

3° 25 % pour les entreprises qui ont constaté une baisse de chiffre d'affaires en 2020 d'au moins 20 % par rapport à l'année précédente.

Une remise peut être accordée par le directeur de l'organisme de recouvrement dont relèvent les travailleurs à ceux des employeurs dont l'activité a été réduite au cours de la période d'activité par rapport à la même période de l'année précédente et qui ne peuvent pas bénéficier du présent dispositif d'exonération. Le niveau de la remise ne peut excéder le sixième des sommes dues au titre de l'année 2020.

La réduction d'activité est appréciée selon les modalités définies par décret pour le bénéfice du fonds de solidarité à destination des entreprises particulièrement touchées par les conséquences économiques, financières et sociales de la propagation de l'épidémie de covid-19.

III. — Les conditions de la mise en œuvre du présent article sont fixées par décret.

**Art. L241-15**

Pour la mise en oeuvre des mesures d'exonération ou de réduction de cotisations de sécurité sociale prévues par le présent code ou par toute autre disposition législative ou réglementaire, l'assiette de calcul s'entend des heures rémunérées quelle qu'en soit la nature.

**Art. L241-16**

Les sommes versées aux arbitres et juges mentionnés au 29° de l'article L. 311-3, qui ne sont pas titulaires d'un contrat de travail, sont exonérées des cotisations et contributions de sécurité sociale lorsque leur montant n'excède pas, pour une année civile, la limite définie au présent alinéa, plafonné à 14,5 % du montant annuel du plafond mentionné à l'article L. 241-3.

Dès lors que les sommes mentionnées au premier alinéa dépassent le montant prévu au même alinéa, elles sont soumises aux cotisations et contributions de sécurité sociale, à l'exception de celles ayant le caractère de remboursement de frais qui sont soumises aux dispositions définies par l'arrêté prévu au troisième alinéa de l'article L. 242-1 du code de la sécurité sociale.

Les fédérations sportives, ou les organes déconcentrés et ligues qu'elles ont créés en application des articles L. 131-11 et L. 132-1 du code du sport, remplissent les obligations relatives aux déclarations et versements des cotisations et contributions visées au deuxième alinéa, dans des conditions précisées par décret.

**Art. L241-17**

I. — Ouvrent droit à une réduction des cotisations salariales d'origine légale mentionnées à l'article L. 241-3 :

1° Les rémunérations versées aux salariés au titre des heures supplémentaires de travail définies aux articles L. 3121-28 à L. 3121-39 du code du travail et, pour les salariés ayant conclu la convention de forfait en heures sur l'année prévue au deuxième alinéa de l'article L. 3121-56 du même code, des heures effectuées au delà de 1 607 heures ;

2° Les rémunérations versées au titre des heures mentionnées au troisième alinéa de l'article L. 3123-2 du même code ;

3° Les rémunérations versées au titre des heures supplémentaires mentionnées à l'article L. 3121-41 du même code, à l'exception des heures effectuées en-deçà de 1 607 heures lorsque la durée annuelle fixée par l'accord mentionné au même article L. 3121-41 est inférieure à ce niveau ;

4° La majoration de rémunération versée aux salariés ayant conclu la convention de forfait en jours sur l'année prévue à l'article L. 3121-58 du même code, en contrepartie de leur renonciation, au delà de la limite du nombre de jours fixée en application du 3° du I de l'article L. 3121-64 du même code, à des jours de repos dans les conditions prévues à l'article L. 3121-59 du même code ;

5° Les rémunérations versées aux salariés à temps partiel au titre des heures complémentaires de travail accomplies en application des articles L. 3123-8, L. 3123-9, L. 3123-20 et L. 3123-21, du dernier alinéa de l'article L. 3123-22 et des articles L. 3123-28 et L. 3123-29 du même code ;

6° Les rémunérations versées aux salariés des particuliers employeurs au titre des heures supplémentaires qu'ils réalisent ;

7° Les rémunérations versées aux assistants maternels définis à l'article L. 421-1 du code de l'action sociale et des familles au titre des heures supplémentaires qu'ils accomplissent au delà d'une durée hebdomadaire de quarante-cinq heures, ainsi que les salaires qui leur sont versés au titre des heures complémentaires accomplies au sens de la convention collective nationale qui leur est applicable ;

8° Les rémunérations versées aux autres salariés dont la durée du travail ne relève pas des dispositions du titre II du livre Ier de la troisième partie du code du travail ou du chapitre III du titre Ier du livre VII du code rural et de la pêche maritime au titre des heures supplémentaires ou complémentaires de travail qu'ils effectuent ou, dans le cadre de conventions de forfait en jours sur l'année, les salaires versés en contrepartie des jours de repos auxquels les salariés auront renoncé au delà du plafond de deux cent dix-huit jours.

II. — Le montant de la réduction, prévue au I, de cotisations salariales d'origine légale mentionnées à l'article L. 241-3 du présent code est égal au produit d'un taux fixé par décret et des rémunérations mentionnées au même I, dans la limite des cotisations d'origine légale et conventionnelle dont le salarié est redevable au titre des heures concernées. La réduction est imputée sur le montant des cotisations salariales d'origine légale mentionnées à l'article L. 241-3 dues pour chaque salarié concerné au titre de l'ensemble de sa rémunération définie à l'article L. 242-1 pour les périodes au titre desquelles elle est attribuée et ne peut dépasser ce montant.

III. — Les I et II sont également applicables, selon des modalités prévues par décret :

1° Aux éléments de rémunération versés aux agents publics titulaires et non titulaires au titre des heures supplémentaires qu'ils réalisent ou du temps de travail additionnel effectif ;

2° A la rémunération des heures supplémentaires ou complémentaires effectuées par les salariés relevant des régimes spéciaux mentionnés à l'article L. 711-1.

IV. — La réduction prévue au I s'applique :

1° Aux rémunérations mentionnées au même I et, en ce qui concerne la majoration salariale correspondante, dans la limite :

a) Des taux prévus par la convention ou l'accord collectif applicable mentionné au I de l'article L. 3121-33 du code du travail s'agissant des heures supplémentaires et à l'article L. 3123-21 ou au dernier alinéa de l'article L. 3123-22 du même code s'agissant des heures complémentaires ;

b) A défaut d'une telle convention ou d'un tel accord :

— pour les heures supplémentaires, des taux de 25 % ou de 50 % prévus, selon les cas, à l'article L. 3121-36 du même code ;

— pour les heures complémentaires, des taux de 10 % ou de 25 % prévus, selon les cas, au dernier alinéa de l'article L. 3123-22 ou à l'article L. 3123-29 du même code ;

2° Aux éléments de rémunération mentionnés au 1° du III du présent article dans la limite des dispositions applicables aux agents concernés.

V. — Les dispositions du présent article ne sont pas applicables lorsque les salaires ou éléments de rémunération qui y sont mentionnés se substituent à d'autres éléments de rémunération au sens de l'article L. 242-1, à moins qu'un délai de douze mois ne se soit écoulé entre le dernier versement de l'élément de rémunération en tout ou partie supprimé et le premier versement des salaires ou éléments de rémunération précités.

VI. — Le cumul de la réduction prévue au présent article avec l'application d'une exonération totale ou partielle de cotisations salariales de sécurité sociale ou avec l'application de taux réduits, d'assiettes ou de montants forfaitaires de cotisations ne peut être autorisé, dans la limite mentionnée au II, que dans des conditions fixées par décret, compte tenu du niveau des cotisations dont sont redevables les salariés concernés.

**Art. L241-18**

I. — Dans les entreprises employant moins de vingt salariés, toute heure supplémentaire effectuée par les salariés mentionnés au II de l'article L. 241-13 ouvre droit à une déduction forfaitaire des cotisations patronales à hauteur d'un montant fixé par décret.

La réduction s'applique au titre des heures mentionnées aux 1° à 3° du I de l'article L. 241-17.

II. — Dans les mêmes entreprises, une déduction forfaitaire égale à sept fois le montant défini au I est également applicable pour chaque jour de repos auquel renonce un salarié relevant d'une convention de forfait en jours sur l'année, au-delà du plafond de deux cent dix-huit jours mentionné au 3° du I de l'article L. 3121-64 du code du travail, dans les conditions prévues à l'article L. 3121-59 du même code.

III. — Les déductions mentionnées aux I et II sont imputées sur les sommes dues par les employeurs aux organismes de recouvrement mentionnés aux articles L. 213-1 du présent code et L. 725-3 du code rural et de la pêche maritime pour chaque salarié concerné au titre de l'ensemble de sa rémunération versée au moment du paiement de cette durée de travail supplémentaire et ne peuvent dépasser ce montant.

IV. — Les déductions mentionnées aux I et II sont cumulables avec des exonérations de cotisations patronales de sécurité sociale dans la limite des cotisations patronales de sécurité sociale, ainsi que des contributions patronales recouvrées suivant les mêmes règles, restant dues par l'employeur au titre de l'ensemble de la rémunération du salarié concerné.

Les I et II sont applicables sous réserve du respect par l'employeur des dispositions légales et conventionnelles relatives à la durée du travail et sous réserve que l'heure supplémentaire effectuée fasse l'objet d'une rémunération au moins égale à celle d'une heure non majorée.

Ils ne sont pas applicables lorsque ces revenus d'activité se substituent à des sommes soumises à cotisations de sécurité sociale en application du premier alinéa de l'article L. 242-1 du présent code, à moins qu'un délai de douze mois ne se soit écoulé entre le dernier versement de l'élément de rémunération en tout ou partie supprimé et le premier versement des revenus mentionnés aux I et II du présent article.

Le bénéfice des déductions mentionnées aux I et II du présent article est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

V. — Le bénéfice des déductions mentionnées aux I et II est subordonné, pour l'employeur, à la mise à la disposition des agents chargés du contrôle mentionnés à l'article L. 243-7 du présent code et à l'article L. 724-7 du code rural et de la pêche maritime d'un document en vue du contrôle de l'application du présent article.

V bis. — Abrogé.

VI. — Un décret fixe les modalités d'application du présent article ainsi que les modalités selon lesquelles les heures supplémentaires effectuées par les salariés affiliés au régime général dont la durée du travail ne relève pas du titre II du livre Ier de la troisième partie du code du travail ou du chapitre III du titre Ier du livre VII du code rural et de la pêche maritime ouvrent droit aux déductions mentionnées au présent article.

**Art. L241-18-1**

I. — Dans les entreprises dont l'effectif comprend au moins vingt et moins de deux cent cinquante salariés, toute heure supplémentaire effectuée à compter du 1er octobre 2022 par les salariés mentionnés au II de l'article L. 241-13 du code de la sécurité sociale ouvre droit à une déduction forfaitaire des cotisations patronales, à hauteur d'un montant fixé par décret.

La réduction s'applique au titre des heures mentionnées aux 1° à 3° du I de l'article L. 241-17 du même code.

II. — Dans les mêmes entreprises, une déduction forfaitaire égale à sept fois le montant défini au I du présent article est également applicable pour chaque jour de repos auquel renonce un salarié relevant d'une convention de forfait en jours sur l'année, au-delà de la limite mentionnée au 3° du I de l'article L. 3121-64 du code du travail, dans les conditions prévues à l'article L. 3121-59 du même code.

III. — Les déductions mentionnées aux I et II du présent article sont imputées sur les sommes dues par les employeurs aux organismes de recouvrement mentionnés à l'article L. 213-1 du code de la sécurité sociale et à l'article L. 725-3 du code rural et de la pêche maritime pour chaque salarié concerné au titre de l'ensemble de sa rémunération versée au moment du paiement de cette durée de travail supplémentaire et ne peuvent dépasser ce montant.

IV. — Les déductions mentionnées aux I et II du présent article sont cumulables avec des exonérations de cotisations patronales de sécurité sociale dans la limite du montant des cotisations patronales de sécurité sociale et des contributions patronales recouvrées suivant les mêmes règles, restant dues par l'employeur au titre de l'ensemble de la rémunération du salarié concerné.

Les mêmes I et II sont applicables sous réserve du respect par l'employeur des dispositions légales et conventionnelles relatives à la durée du travail et sous réserve que l'heure supplémentaire effectuée fasse l'objet d'une rémunération au moins égale à celle d'une heure non majorée.

Ils ne sont pas applicables lorsque ces revenus d'activité se substituent à des sommes soumises à cotisations de sécurité sociale en application du I de l'article L. 242-1 du code de la sécurité sociale, à moins qu'un délai de douze mois ne se soit écoulé entre le dernier versement de l'élément de rémunération en tout ou partie supprimé et le premier versement des revenus mentionnés aux I et II du présent article.

Le bénéfice des déductions mentionnées aux mêmes I et II est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

V. — Le bénéfice des déductions mentionnées aux I et II est subordonné, pour l'employeur, à la mise à la disposition des agents chargés du contrôle mentionnés à l'article L. 243-7 du code de la sécurité sociale et à l'article L. 724-7 du code rural et de la pêche maritime d'un document en vue du contrôle de l'application du présent article.

VI. — Un décret fixe les modalités d'application du présent article ainsi que les modalités selon lesquelles les heures supplémentaires effectuées par les salariés affiliés au régime général dont la durée du travail ne relève pas du titre II du livre Ier de la troisième partie du code du travail ou du chapitre III du titre Ier du livre VII du code rural et de la pêche maritime ouvrent droit aux déductions mentionnées au présent article.

VII. — Le présent article est applicable à Mayotte et à Saint-Pierre-et-Miquelon.

**Art. L241-19**

I. — Les revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 ou à l'article L. 741-10 du code rural et de la pêche maritime, versés au cours d'un mois civil aux salariés embauchés dans les zones de revitalisation rurale définies à l'article 1465 A du code général des impôts sont, dans les conditions fixées aux II et III, exonérés des cotisations à la charge de l'employeur au titre des assurances sociales et des allocations familiales conformément à un barème dégressif déterminé par décret et tel que l'exonération soit totale pour une rémunération horaire inférieure ou égale au salaire minimum de croissance majoré de 50 % et devienne nulle pour une rémunération horaire égale ou supérieure au salaire minimum de croissance majoré de 140 %.

Lorsque l'employeur n'a pas rempli au cours d'une année civile l'obligation définie au 1° de l'article L. 2242-5 du code du travail dans les conditions prévues aux articles L. 2242-1 à L. 2242-4 du même code, le montant de l'exonération est diminué de 10 % au titre des rémunérations versées cette même année. Il est diminué de 100 % lorsque l'employeur ne remplit pas cette obligation pour la troisième année consécutive.

Dans le cas où la périodicité de la négociation sur les salaires effectifs a été portée à une durée supérieure à un an en application de l'article L. 2242-20 dudit code, le deuxième alinéa du présent I n'est pas applicable pendant la durée fixée par l'accord. Au terme de cette durée ou si une organisation signataire a demandé que cette négociation soit engagée sans délai, lorsque l'employeur n'a pas rempli au cours d'une année civile l'obligation définie au 1° de l'article L. 2242-5 du même code, dans les conditions prévues aux articles L. 2242-1 à L. 2242-4 dudit code, le montant de l'exonération est diminué de 10 % au titre des rémunérations versées cette même année. Il est diminué de 100 % lorsque l'employeur ne remplit pas cette obligation pour la troisième année consécutive.

II. — Ouvrent droit à l'exonération prévue au I, lorsqu'elles n'ont pas pour effet de porter l'effectif total de l'entreprise à au moins cinquante salariés, les embauches réalisées par les entreprises et les groupements d'employeurs exerçant une activité artisanale, industrielle, commerciale, au sens de l'article 34 du code général des impôts, une activité agricole, au sens de l'article 63 du même code, ou non commerciale, au sens du 1 de l'article 92 du même code, à l'exclusion des organismes mentionnés à l'article 1er de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la poste et des télécommunications et des employeurs relevant des dispositions du titre Ier du livre VII du présent code.

Pour bénéficier de cette exonération, l'employeur ne doit pas avoir procédé à un licenciement au sens de l'article L. 1233-3 du code du travail dans les douze mois précédant la ou les embauches.

III. — L'exonération prévue au I est applicable, pour une durée de douze mois à compter de la date d'effet du contrat de travail, aux revenus d'activité versés aux salariés au titre desquels l'employeur est soumis à l'obligation édictée par l'article L. 5422-13 du code du travail et dont le contrat de travail est à durée indéterminée ou a été conclu en application du 2° de l'article L. 1242-2 du code du travail pour une durée d'au moins douze mois.

IV. — L'employeur qui remplit les conditions fixées ci-dessus en fait la déclaration par écrit à la direction départementale du travail, de l'emploi et de la formation professionnelle dans les trente jours à compter de la date d'effet du contrat de travail. A défaut d'envoi de cette déclaration dans le délai imparti, le droit à l'exonération n'est pas applicable aux cotisations dues sur les revenus d'activité versés de la date de l'embauche au jour de l'envoi ou du dépôt de la déclaration, cette période étant imputée sur la durée d'application de l'exonération.

Le bénéfice de l'exonération ne peut être cumulé, pour l'emploi d'un même salarié, avec celui d'une aide de l'Etat à l'emploi ou d'une autre exonération totale ou partielle de cotisations patronales de sécurité sociale ou l'application de taux spécifiques, d'assiettes ou montants forfaitaires de cotisations, à l'exception de la déduction forfaitaire prévue à l'article L. 241-18.

**Art. L241-20**

L'exonération définie à l'article L. 241-19 est applicable, dans les mêmes conditions, aux revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 versés aux salariés embauchés à compter du 1er novembre 2007 dans les zones de revitalisation rurale définies à l'article 1465 A du code général des impôts par les organismes visés au 1 de l'article 200 du même code ayant leur siège social dans ces mêmes zones.

##### Chapitre 2 : Assiette, taux et calcul des cotisations

###### Section 1 : Cotisations assises sur les revenus d'activité des travailleurs salariés et assimilés

####### Sous-section 1 : Dispositions générales

**Art. L242-1**

I. — Les cotisations de sécurité sociale dues au titre de l'affiliation au régime général des personnes mentionnées aux articles L. 311-2 et L. 311-3 sont assises sur les revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette définie à l'article L. 136-1-1. Elles sont dues pour les périodes au titre desquelles ces revenus sont attribués.

II. — Par dérogation au I, sont exclus de l'assiette des cotisations de sécurité sociale :

1° Les sommes allouées au salarié au titre de l'intéressement prévu à l'article L. 3312-4 du code du travail ;

2° Les sommes réparties au titre de la réserve spéciale de participation conformément aux dispositions de l'article L. 3324-5 du même code ;

3° Les sommes versées par l'employeur à un plan d'épargne en application de l'article L. 3332-11 du même code et de l'article L. 224-21 du code monétaire et financier ;

4° Les contributions des employeurs destinées au financement des prestations de protection sociale complémentaire entrant dans le champ des articles L. 911-1 et L. 911-2 du présent code, servies au bénéfice de leurs salariés, anciens salariés et de leurs ayants droit, par des institutions de prévoyance, par des institutions de gestion de retraite supplémentaire, par des mutuelles et unions pratiquant des opérations d'assurance et de capitalisation, par des entreprises régies par le code des assurances ou par tout gestionnaire d'un plan d'épargne retraite mentionné à l'article L. 224-8 du code monétaire et financier, lorsque les garanties revêtent un caractère obligatoire et bénéficient à titre collectif à l'ensemble des salariés ou à une partie d'entre eux, sous réserve qu'ils appartiennent à une catégorie établie à partir de critères objectifs déterminés par décret en Conseil d'Etat :

a) Dans des limites fixées par décret, pour les contributions au financement de prestations de retraite supplémentaire déterminées par décret. L'abondement de l'employeur à un plan d'épargne pour la retraite collectif exonéré aux termes de l'article L. 3334-6 du code du travail et à un plan d'épargne retraite d'entreprise exonéré aux termes du 3° du II du présent article sont pris en compte pour l'application de ces limites ;

b) Dans des limites fixées par décret, pour les contributions au financement de prestations complémentaires de prévoyance, à condition, lorsque ces contributions financent des garanties portant sur la prise en charge de frais de santé, que ces garanties soient conformes aux dispositions de l'article L. 871-1 du présent code. L'exclusion d'assiette est aussi applicable au versement de l'employeur mentionné à l'article L. 911-7-1.

Les dispositions du présent 4° ne sont pas applicables lorsque les contributions des employeurs se substituent à d'autres revenus d'activité qui ont été soumis à cotisations en application du I du présent article et versés au cours des douze derniers mois ;

4° bis Dans des limites fixées par décret, la participation d'un employeur public au titre d'un contrat collectif de protection sociale complémentaire, versée obligatoirement en application d'un accord prévu au II de l'article 22 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ou en application de l'arrêté mentionné au II de l'article L. 4123-3 du code de la défense, destinée au financement des garanties de protection sociale complémentaire. Cette participation est exclue de l'assiette des cotisations lorsque les agents de l'employeur public qu'il assure souscrivent obligatoirement à ce contrat ;

5° La contribution de l'employeur d'une entreprise de moins de cinquante salariés à l'acquisition des chèques-vacances, dans les conditions fixées aux articles L. 411-9 et L. 411-10 du code du tourisme ;

6° Les avantages mentionnés au I des articles 80 bis et 80 quaterdecies du code général des impôts. L'avantage correspondant à la différence définie au II de l'article 80 bis du même code est pris en compte dans la détermination de l'assiette définie au I du présent article lors de la levée de l'option ;

7° Dans la limite de deux fois le montant annuel du plafond défini à l'article L. 241-3 du présent code, les indemnités versées à l'occasion de la rupture du contrat de travail ou de la cessation forcée des fonctions de mandataires sociaux, dirigeants et personnes mentionnées à l'article 80 ter du code général des impôts qui ne sont pas imposables en application de l'article 80 duodecies du même code. Toutefois, sont intégralement assujetties à cotisations les indemnités versées à l'occasion de la cessation forcée des fonctions de mandataires sociaux, dirigeants et personnes mentionnées à l'article 80 ter du même code d'un montant supérieur à cinq fois le montant annuel du plafond défini à l'article L. 241-3 du présent code, ainsi que celles versées à l'occasion de la rupture du contrat de travail d'un montant supérieur à dix fois le montant de ce même plafond. En cas de cumul d'indemnités versées à l'occasion de la cessation forcée des fonctions et de la rupture du contrat de travail, il est fait masse de l'ensemble de ces indemnités ; lorsque le montant de celles-ci est supérieure à cinq fois le montant annuel du plafond défini à l'article L. 241-3, ces indemnités sont intégralement assujetties à cotisations.

Le premier alinéa du présent 7° est également applicable aux indemnités mentionnées au 6° de l'article 80 duodecies du code général des impôts versées aux salariés et aux agents en droit de bénéficier d'une pension de retraite d'un régime légalement obligatoire, y compris lorsqu'elles sont imposables et dans la limite des montants prévus aux a et b du 6° du même article 80 duodecies.

**Art. L242-1-1**

Les rémunérations, versées ou dues à des salariés, qui sont réintégrées dans l'assiette des cotisations à la suite du constat des infractions mentionnées aux 1° à 4° de l'article L. 8211-1 du code du travail ne peuvent faire l'objet d'aucune mesure de réduction ou d'exonération de cotisations de sécurité sociale ou de minoration de l'assiette de ces cotisations.

**Art. L242-1-2**

Pour le calcul des cotisations et contributions de sécurité sociale et par dérogation à l'article L. 242-1, les rémunérations qui ont été versées ou qui sont dues à un salarié en contrepartie d'un travail dissimulé au sens des articles L. 8221-3 et L. 8221-5 du code du travail sont, à défaut de preuve contraire en termes de durée effective d'emploi et de rémunération versée, évaluées forfaitairement à 25 % du plafond annuel défini à l'article L. 241-3 du présent code en vigueur au moment du constat du délit de travail dissimulé. Ces rémunérations sont soumises à l'article L. 242-1-1 du présent code et sont réputées avoir été versées au cours du mois où le délit de travail dissimulé est constaté.

Lorsque la situation relevée concerne un particulier employeur mentionné aux 3°, 4° ou 6° de l'article L. 133-5-6 du présent code, l'évaluation forfaitaire par salarié est égale à la moitié du plafond retenu au premier alinéa du présent article.

Les modalités de prise en compte de la rémunération forfaitaire prévue aux deux premiers alinéas en matière d'ouverture des droits et de calcul des ressources au titre des prestations servies par les organismes de sécurité sociale sont précisées par décret en Conseil d'Etat.

**Art. L242-1-3**

Lorsqu'un redressement des cotisations et contributions sociales a une incidence sur les droits des salariés et assimilés au titre des assurances sociales et des droits à retraite complémentaire légalement obligatoire, les organismes mentionnés aux articles L. 213-1 ou L. 752-4 du présent code ou à l'article L. 725-3 du code rural et de la pêche maritime communiquent aux organismes énumérés dans une liste fixée par arrêté du ministre chargé de la sécurité sociale les informations, dont la liste est fixée par arrêté des ministres chargés du budget et de la sécurité sociale, nécessaires à la correction de ces droits.

**Art. L242-1-4**

Toute somme ou avantage alloué à un salarié par une personne n'ayant pas la qualité d'employeur en contrepartie d'une activité accomplie dans l'intérêt de ladite personne est une rémunération assujettie aux cotisations de sécurité sociale et aux contributions mentionnées aux articles L. 136-1 du présent code, L. 14-10-4 du code de l'action sociale et des familles et 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale.

Dans les cas où le salarié concerné exerce une activité commerciale ou en lien direct avec la clientèle pour laquelle il est d'usage qu'une personne tierce à l'employeur alloue des sommes ou avantages au salarié au titre de cette activité, cette personne tierce verse à l'organisme de recouvrement dont elle dépend une contribution libératoire dont le montant est égal à 20 % de la part de ces rémunérations qui excède pour l'année considérée un montant égal à 15 % de la valeur du salaire minimum interprofessionnel de croissance calculée pour un mois sur la base de la durée légale du travail. Les cotisations et les contributions d'origine légale ou conventionnelle rendues obligatoires par la loi ne sont pas dues sur ces rémunérations. Cette contribution libératoire ne s'applique que sur la part des rémunérations versées pour un an qui n'excède pas 1,5 fois la valeur du salaire minimum interprofessionnel de croissance calculée pour un mois ; la part supérieure à ce plafond est assujettie aux cotisations et contributions mentionnées au premier alinéa.

Lorsque la personne tierce appartient au même groupe que l'employeur au sens de l'article L. 2331-1 du code du travail, elle ne peut s'acquitter de ses cotisations et contributions sociales par le versement de la contribution libératoire prévue au deuxième alinéa du présent article.

La personne tierce remplit les obligations relatives aux déclarations et aux versements de la contribution libératoire ou des cotisations et contributions sociales relatifs à ces rémunérations selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations du régime général assises sur les salaires. Elle informe l'employeur des sommes ou avantages versés à son salarié.

Le deuxième alinéa du présent article n'est ni applicable ni opposable aux organismes mentionnés aux articles L. 213-1 et L. 752-1 du présent code si la personne tierce et l'employeur ont accompli des actes ayant pour objet d'éviter, en totalité ou en partie, le paiement des cotisations et contributions sociales. Dans ce cas, l'article L. 243-7-2 est applicable à l'employeur en cas de constat d'opérations litigieuses.

Un décret fixe les modalités d'application du présent article, notamment les modalités d'information de l'employeur par la personne tierce sur les sommes ou avantages versés aux salariés.

Un arrêté du ministre chargé de la sécurité sociale détermine les règles selon lesquelles les sommes recouvrées au titre de la contribution libératoire mentionnée au deuxième alinéa sont réparties entre les attributaires des cotisations et contributions mentionnées au premier alinéa.

**Art. L242-2**

L'assujettissement aux cotisations de sécurité sociale de la garantie de ressources prévue à l'article L. 243-4 du code de l'action sociale et des familles est fixée par les premier et deuxième alinéas de l'article L. 243-5 du même code.

**Art. L242-3**

Pour tout assuré qui travaille régulièrement et simultanément pour le compte de deux ou plusieurs employeurs, la part des cotisations incombant à chacun des employeurs est déterminée au prorata des rémunérations qu'ils ont respectivement versées dans la limite des maxima fixés en application de l'article L. 241-3.

Par dérogation au précédent alinéa, la part de cotisations incombant à chaque employeur peut être déterminée comme si le salarié occupait un emploi à temps partiel dans chacun des établissements employeurs.

En ce qui concerne certaines catégories de travailleurs salariés ou assimilés définies par arrêté ministériel et qui travaillent régulièrement et simultanément pour le compte de deux ou plusieurs employeurs, le montant des cotisations de sécurité sociale incombant à chacun des employeurs peut être déterminé compte tenu des conditions d'exercice de la profession considérée d'après les rémunérations qu'ils ont respectivement versées soit dans la limite d'un forfait fixé par lesdits arrêtés, soit en appliquant au taux des cotisations prévues aux articles L. 241-7 à L. 241-9, L. 242-5, L. 242-7, L. 243-1 et L. 243-2 un abattement forfaitaire fixé par lesdits arrêtés.

**Art. L242-4**

Des décrets peuvent, compte tenu du plafond des rémunérations soumises à cotisations, fixer, en ce qui concerne le personnel artistique des entreprises de spectacle, définies par lesdits décrets, des chiffres forfaitaires à prendre en considération pour le calcul des cotisations de sécurité sociale et d'allocations familiales et déterminés suivant la catégorie professionnelle et l'importance des rémunérations.

**Art. L242-4-3**

La rémunération due en contrepartie des droits constitués par un salarié sur son compte épargne-temps, à l'exception de ceux qui correspondent à un abondement en temps ou en argent de l'employeur, est exonérée des cotisations salariales de sécurité sociale et des cotisations de sécurité sociale à la charge de l'employeur dès lors qu'elle est utilisée à l'initiative de ce salarié pour alimenter un plan d'épargne pour la retraite collectif prévu aux articles L. 3334-1 à L. 3334-9 et L. 3334-11 à L. 3334-16 du code du travail, un plan d'épargne retraite d'entreprise collectif prévu aux articles L. 224-13 à L. 224-22 du code monétaire et financier ou pour contribuer au financement de prestations de retraite qui revêtent un caractère collectif et obligatoire déterminé dans le cadre d'une des procédures mentionnées à l'article L. 911-1 du présent code.

**Art. L242-4-4**

Pour l'application des articles L. 241-2, L. 241-3, L. 241-5 et L. 241-6 du présent code ainsi que des articles L. 741-9 et L. 751-10 du code rural et de la pêche maritime, des cotisations forfaitaires peuvent être fixées par décret pour certaines catégories de travailleurs salariés ou assimilés auxquels ne s'applique pas le salaire minimum de croissance ou qui sont soumis à l'obligation d'affiliation prévue à l'article L. 311-3 du présent code, afin de préserver leurs droits aux assurances sociales. Ces cotisations ne peuvent excéder celles qui s'appliquent au salaire minimum de croissance à temps plein.

Des cotisations forfaitaires peuvent également être fixées par décret pour certaines activités revêtant un caractère occasionnel ou saisonnier, sous réserve, pour les rémunérations égales ou supérieures à 1,5 fois la valeur du plafond mentionné à l'article L. 241-3 correspondant à la durée du travail, que la base de calcul des cotisations soit au moins égale à 70 % de la rémunération.

####### Sous-section 2 : Dispositions propres à chaque branche

######## Paragraphe 4 : Assurance accidents du travail et maladies professionnelles.

**Art. L242-5**

Le taux de la cotisation due au titre des accidents du travail et des maladies professionnelles est déterminé annuellement pour chaque catégorie de risques par la caisse d'assurance retraite et de la santé au travail d'après les règles fixées par décret. Ce décret prévoit que les modalités de calcul du taux de cotisation permettent la mutualisation entre les entreprises des coûts liés aux maladies professionnelles dont l'effet est différé dans le temps, dans l'objectif de favoriser l'emploi des salariés âgés.

Les risques sont classés dans les différentes catégories par la caisse d'assurance retraite et de la santé au travail, sauf recours, de la part soit de l'employeur, soit de l'autorité administrative, à la juridiction compétente pour connaître du contentieux mentionné au 7° de l'article L. 142-1, laquelle statue en premier et dernier ressort.

Le classement d'un risque dans une catégorie peut être modifié à toute époque. L'employeur est tenu de déclarer à la caisse d'assurance retraite et de la santé au travail toute circonstance de nature à aggraver les risques.

Les décisions relatives au taux de la cotisation due au titre des accidents du travail et des maladies professionnelles et au classement des risques dans les différentes catégories sont notifiées à l'employeur par voie électronique par la caisse d'assurance retraite et de la santé au travail compétente selon des modalités fixées par arrêté du ministre chargé de la sécurité sociale.

Après la réalisation par l'employeur des démarches nécessaires à la mise à disposition de ces décisions, celles-ci sont réputées notifiées à leur date de consultation et au plus tard dans un délai de quinze jours suivant leur mise à disposition.

L'absence de réalisation des démarches nécessaires à la mise à disposition de ces décisions entraîne l'application d'une pénalité à l'encontre de l'employeur, notifiée par la caisse d'assurance retraite et de la santé au travail compétente, dont le montant, qui peut être croissant en fonction de l'effectif de l'entreprise, est fixé par arrêté du ministre chargé de la sécurité sociale, dans la limite de 1,5 % du plafond mensuel de la sécurité sociale en vigueur, arrondi à l'euro supérieur, au titre de chaque personne comprise dans les effectifs, calculés selon les modalités prévues au deuxième alinéa du I de l'article L. 130-1, des établissements pour lesquels l'absence de réalisation de ces démarches est constatée. Cette pénalité ne peut excéder, par entreprise, un montant annuel, revalorisé dans des conditions fixées par le même arrêté, de 10 000 €. Ces pénalités sont versées à l'organisme chargé du recouvrement des cotisations et contributions sociales dont l'employeur relève, selon les règles, garanties et sanctions applicables à ces cotisations et contributions. Les modalités de notification des décisions mentionnées au quatrième alinéa du présent article, en l'absence de réalisation des démarches nécessaires à leur mise à disposition électronique, sont précisées par arrêté du ministre chargé de la sécurité sociale. Les contestations relatives à cette pénalité relèvent de la compétence de la cour d'appel mentionnée à l'article L. 311-16 du code de l'organisation judiciaire. Les recours contentieux contre les décisions des caisses d'assurance retraite et de la santé au travail notifiant cette pénalité sont précédés d'un recours préalable, selon les modalités prévues pour l'application de l'article L. 142-4 du présent code en cas de contestation des décisions de nature non médicale relevant du 1° de l'article L. 142-1.

Le montant couvrant les dépenses supplémentaires engendrées par les départs en retraite à l'âge fixé en application de l'article L. 351-1-4 et les dépenses supplémentaires engendrées par le dispositif mentionné à l'article L. 4163-1 du code du travail est pris en compte dans les éléments de calcul de la cotisation qui peuvent être modulés par secteur d'activité. Un décret détermine les conditions d'application du présent alinéa.

Le montant mentionné à l'alinéa précédent est fixé chaque année par la loi de financement de la sécurité sociale. Ce montant peut tenir compte des prévisions financières pour les cinq prochaines années et, le cas échéant, des recommandations du comité de suivi mentionné à l'article L. 114-4 du code de la sécurité sociale. Un rapport annexé au projet de loi de financement de la sécurité sociale évalue le coût réel des dépenses supplémentaires engendrées par les départs en retraite à l'âge prévu à l'article L. 351-1-4 et par le dispositif mentionné à l'article L. 4163-1 du code du travail pour la branche accidents du travail et maladies professionnelles.

Dans des conditions fixées par décret, la commission des accidents du travail et des maladies professionnelles fixe les éléments de calcul des cotisations dues au titre des accidents du travail et des maladies professionnelles conformément aux conditions générales de l'équilibre financier de la branche déterminées par la loi de financement de la sécurité sociale.

La délibération de la commission est transmise au ministre chargé de la sécurité sociale avant le 31 janvier de chaque année ;

Si la commission n'a pas délibéré à cette date ou n'a pas retenu des éléments de calcul conformes aux dispositions du neuvième alinéa, l'autorité compétente de l'Etat les détermine par arrêté.

Si les mesures prises en application du présent article ne permettent pas d'assurer la couverture des charges de gestion, l'équilibre de la branche tel que résultant de la loi de financement de la sécurité sociale doit être maintenu ou rétabli par un prélèvement sur les excédents financiers ou, à défaut, par une modification des éléments de calcul des cotisations.

**Art. L242-6**

Les employeurs communiquent le montant total des salaires par catégorie de risques telles que prévues à l'article L. 242-5.

**Art. L242-7**

La caisse d'assurance retraite et de la santé au travail peut accorder des ristournes sur la cotisation ou imposer des cotisations supplémentaires dans les conditions fixées par arrêté interministériel, pour tenir compte selon le cas, soit des mesures de prévention ou de soins prises par l'employeur, soit des risques exceptionnels présentés par l'exploitation, révélés notamment par une infraction constatée en application de l'article L. 611-10 du code du travail ou résultant d'une inobservation des mesures de prévention prescrites en application des articles L. 422-1 et L. 422-4 du présent code.

La cotisation supplémentaire est due à partir de la date à laquelle ont été constatés les risques exceptionnels ci-dessus mentionnés. Son taux, la durée pendant laquelle elle est due et son montant forfaitaire minimal sont fixés par arrêté.

L'arrêté mentionné au premier alinéa du présent article fixe le pourcentage du montant des cotisations d'accidents du travail et des maladies professionnelles et la part minimale du produit des cotisations supplémentaires qui doivent être affectés à l'attribution des ristournes et des avances prévues à l'article L. 422-5.

La décision de la caisse d'assurance retraite et de la santé au travail est susceptible de recours devant la commission mentionnée à l'article L. 242-5.

En cas de carence de la caisse, l'autorité compétente de l'Etat peut statuer, sauf recours devant ladite commission.

**Art. L242-7-1**

Un décret détermine les modalités selon lesquelles s'effectue le passage des règles applicables pour la tarification des risques d'accidents du travail et des maladies professionnelles dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle aux règles applicables dans ce domaine dans le régime général des salariés.

###### Section 3 : Cotisations assises sur les rémunérations des salariés à temps partiel.

**Art. L242-8**

Pour le calcul des cotisations de sécurité sociale dues au titre des salariés employés à temps partiel, au sens de l'article L. 3123-1 du code du travail, et qui sont déterminées compte tenu du plafond prévu à l'article L. 241-3, il est opéré un abattement d'assiette destiné à compenser la différence entre le montant des cotisations dues au titre de chacun de ces salariés et le montant des cotisations qui seraient dues pour une durée de travail identique dans le cas où chacun d'eux travaillerait à temps complet.

**Art. L242-9**

A chaque échéance de versement des cotisations, l'employeur procède à l'abattement d'assiette mentionné à l'article L. 242-8.

L'abattement d'assiette prévu par l'article L. 242-8 ne peut être maintenu au bénéfice des employeurs, pour ceux de leurs salariés qui auront accompli au-delà de la durée fixée par le contrat de travail définie à l'article L. 3123-6 du code du travail, un nombre d'heures complémentaires tel que la durée hebdomadaire effective accomplie par ces salariés est égale à la durée normale du travail dans l'établissement.

Un arrêté interministériel fixe les conditions d'application du présent article.

**Art. L242-10**

Les dispositions des articles L. 242-8 et L. 242-9 ci-dessus ne sont pas applicables :

1°) aux salariés ou assimilés dont l'emploi donne lieu à des taux, assiettes ou montants spécifiques de cotisations, en application des articles L. 242-4-4 et L. 242-3 ;

2°) aux salariés ou assimilés dont l'emploi régulier et simultané par plusieurs employeurs entraîne, quant au calcul des cotisations, un fractionnement entre lesdits employeurs du plafond fixé pour l'assiette des cotisations de sécurité sociale.

Elles ne s'appliquent pas non plus aux personnels intérimaires des entreprises de travail temporaire ni aux salariés concernés par des mesures de réduction d'horaire ouvrant droit à une indemnisation au titre de l'activité partielle.

###### Section 6 : Dispositions communes.

**Art. L242-12-1**

Lorsque les données nécessaires au calcul des cotisations n'ont pas été transmises, celles-ci sont calculées à titre provisoire par les organismes chargés du recouvrement sur une base majorée déterminée par référence aux dernières données connues ou sur une base forfaitaire.

Dans ce cas, il n'est tenu compte d'aucune exonération dont pourrait bénéficier le cotisant.

Le cotisant reste tenu de fournir les données mentionnées au premier alinéa. Sous réserve qu'il continue d'en remplir les conditions éventuelles, le montant des cotisations finalement dues tient alors compte des exonérations applicables. Le cotisant est, en outre, redevable d'une pénalité calculée sur ce montant et recouvrée sous les mêmes garanties et sanctions que ces cotisations.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section 8 : Dispositions propres aux départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. L242-13**

I. — Le régime local d'assurance maladie complémentaire obligatoire des départements du Haut-Rhin, du Bas-Rhin et de la Moselle est financé par :

1° Une cotisation à la charge des assurés mentionnés aux 1° à 3° du II de l'article L. 325-1, assise sur leurs revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1, précomptée par leurs employeurs au bénéfice de ce régime ;

2° Une cotisation à la charge des assurés mentionnés aux 5° à 11° et à l'avant-dernier alinéa du II de l'article L. 325-1, assise sur les avantages de vieillesse d'un régime de base, d'un régime complémentaire ou d'un régime à la charge de l'employeur, que ces avantages soient servis au titre d'une législation française ou d'une législation d'un autre Etat, et sur les allocations et revenus de remplacement mentionnés à l'article L. 131-2. Les modalités de prise en compte des avantages de vieillesse acquis au titre de la législation d'un autre Etat pour le calcul de la cotisation prélevée sur les avantages servis par un régime français sont déterminées par décret. La cotisation est précomptée par les organismes débiteurs français au bénéfice du régime local lors de chaque versement de ces avantages ou allocations.

Ces cotisations sont recouvrées par les unions pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales, selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations du régime général.

II. — Le conseil d'administration de l'instance de gestion du régime local détermine les exonérations accordées en cas d'insuffisance de ressources selon les modalités prévues au deuxième alinéa de l'article L. 380-2.

Il fixe les taux de cotisation permettant de garantir le respect de l'équilibre financier du régime dans la limite d'une fourchette fixée par décret. L'article L. 131-9 n'est pas applicable à ces cotisations.

###### Section 9 : Dispositions concernant les attributions d'options de souscription ou d'achat d'actions et les attributions d'actions gratuites

**Art. L242-14**

L'exclusion de l'assiette des cotisations de sécurité sociale prévue au 6° du II de l'article L. 242-1 est applicable si l'employeur notifie à son organisme de recouvrement l'identité de ses salariés ou mandataires sociaux auxquels des actions ont été attribuées au cours de l'année civile précédente, ainsi que le nombre et la valeur des actions attribuées à chacun d'entre eux. A défaut, l'employeur est tenu au paiement de la totalité des cotisations sociales, y compris pour leur part salariale. Il en est de même lorsque l'attribution est effectuée par une société dont le siège est situé à l'étranger et qui est mère ou filiale de l'entreprise dans laquelle l'attributaire exerce son activité.

##### Chapitre 3 : Recouvrement - Sûretés - Prescription - Contrôle

###### Section 1 : Recouvrement

####### Sous-section 1 : Recouvrement des cotisations assises sur les rémunérations payées aux travailleurs salariés et assimilés.

**Art. L243-1**

La contribution du salarié est précomptée sur la rémunération ou gain de l'assuré lors de chaque paye.

Le salarié ne peut s'opposer au prélèvement de cette contribution. Le paiement de la rémunération effectué sous déduction de la retenue de la contribution du salarié vaut acquit de cette contribution à l'égard du salarié de la part de l'employeur.

**Art. L243-1-1**

Sans perdre les droits aux prestations correspondantes, la date limite de paiement des cotisations salariales et patronales afférentes aux rémunérations perçues, au cours des douze premiers mois d'activité de l'entreprise, par les personnes visées aux 6°, 11°, 12°, 13°, 23° et 25° de l'article L. 311-3 ne peut, sur demande de l'employeur, être antérieure au treizième mois suivant la date à laquelle ces personnes ont créé ou repris une entreprise. Ces cotisations font, sur demande, l'objet d'un paiement par fractions annuelles sur une période qui ne peut excéder cinq ans. Chaque fraction annuelle ne peut être inférieure à 20 % du montant total des cotisations dues. Le bénéfice de cet étalement n'emporte aucune majoration de retard.

Le bénéfice de ces dispositions ne peut être obtenu plus d'une fois par période de cinq ans, au titre d'une création ou reprise d'entreprise.

Le présent article n'est pas applicable à raison d'une modification des conditions dans lesquelles une entreprise exerce son activité.

**Art. L243-1-2**

L'employeur dont l'entreprise ne comporte pas d'établissement en France ou, s'il est un particulier, qui n'est pas considéré comme domicilié en France pour l'établissement de l'impôt sur le revenu et souhaite bénéficier de cette faculté, remplit ses obligations relatives aux déclarations et versements des contributions et cotisations sociales d'origine légale ou conventionnelle auxquelles il est tenu au titre de l'emploi de personnel salarié auprès d'un organisme de recouvrement unique, désigné par arrêté du ministre chargé de la sécurité sociale. Pour remplir ses obligations et par dérogation à l'article L. 241-8, l'employeur peut désigner un représentant résidant en France qui est personnellement responsable des opérations déclaratives et du versement des sommes dues.

II. ― L'employeur mentionné au I peut bénéficier, s'il est un particulier entrant dans le champ d'application du 3° de l'article L. 133-5-6 du code de la sécurité sociale ou une entreprise entrant dans le champ d'application du 1° du même article, des dispositions prévues à la sous-section 2 de la section 1 du chapitre III bis du livre Ier du même code. Les documents établis par l'organisme mentionné au I, notamment le bulletin de paie, sont transmis à l'employeur sous forme électronique.

Lorsque le salarié est employé pour une durée n'excédant pas un plafond fixé par décret et que sa rémunération n'excède pas un montant fixé par ce même décret, les cotisations et contributions sociales dues peuvent être payées par avance auprès de l'organisme mentionné au I et sur une base forfaitaire, en fonction de la durée totale de la période d'emploi ou du séjour en France. Dans ce cas, les articles L. 133-7 et L. 241-10 ne sont pas applicables.

III. ― Les déclarations sociales de l'employeur mentionné au I sont transmises à l'organisme de recouvrement par voie électronique dans les conditions prévues à l'article L. 133-5. Les cotisations et contributions sociales dues sont réglées par les moyens de paiement prévus par décret.

IV. ― Un décret fixe les modalités d'application du présent article.

**Art. L243-1-3**

Au titre des périodes de congés des salariés des employeurs affiliés aux caisses de congés mentionnées à l'article L. 3141-32 du code du travail, les cotisations et contributions auprès des organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code sont acquittées dans les conditions suivantes :

1° Les employeurs affiliés auxdites caisses de congés s'acquittent de leurs cotisations mentionnées à l'article L. 813-4 du code de la construction et de l'habitation, de leurs versements mentionnés aux articles L. 2333-64 et L. 2531-2 du code général des collectivités territoriales ainsi que de leurs contributions mentionnées aux articles L. 6131-2, L. 6242-1 et L. 6331-6 du code du travail par le versement libératoire de majorations proportionnelles aux cotisations et contributions correspondantes dont ils sont redevables au titre des rémunérations qu'ils versent pour l'emploi de leurs salariés. Le taux de ces majorations est fixé par décret ;

2° Pour les cotisations de sécurité sociale et les contributions mentionnées à l'article L. 136-2 du présent code, à l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale et au 1° de l'article L. 14-10-4 du code de l'action sociale et des familles, les caisses de congés mentionnées à l'article L. 3141-32 du code du travail effectuent, avant la fin du mois au cours duquel les cotisations leur sont versées, un versement égal au produit du montant des cotisations encaissées par les caisses de congés payés par un taux fixé par décret, en fonction des taux de cotisations et contributions en vigueur. Le cas échéant, ce versement fait l'objet d'un ajustement, dans des conditions fixées par décret, sur la base des montants d'indemnités de congés payés effectivement versés.

Le 2° du présent article ne s'applique pas aux employeurs mentionnés à l'article L. 5424-22 du code du travail.

####### Sous-section 5 : Dispositions communes - Dispositions diverses.

**Art. L243-2**

Les dispositions des sections 2 à 5 du présent chapitre, du chapitre 4 du Titre IV du présent Livre et des articles L. 133-4-10 et L. 374-1 du présent code s'appliquent au recouvrement des cotisations dues sur les revenus de remplacement mentionnés à la section 1 du chapitre Ier du titre III du livre Ier, sous réserve d'adaptations fixées par voie réglementaire.

**Art. L243-3-2**

Lorsqu'un dirigeant d'une société, d'une personne morale ou de tout autre groupement ayant fait l'objet d'une verbalisation pour travail dissimulé est responsable des manœuvres frauduleuses ou de l'inobservation grave et répétée des obligations sociales qui ont rendu impossible le recouvrement des cotisations, contributions et sanctions pécuniaires dues par la société, la personne morale ou le groupement, ce dirigeant peut être déclaré solidairement responsable du paiement de ces cotisations, contributions et sanctions pécuniaires par le président du tribunal judiciaire.

A cette fin, le directeur de l'organisme créancier assigne le dirigeant devant le président du tribunal judiciaire du lieu du siège social.

Le présent article est applicable à toute personne exerçant en droit ou en fait, directement ou indirectement, la direction effective de la société, de la personne morale ou du groupement.

Les voies de recours qui peuvent être exercées contre la décision du président du tribunal judiciaire ne font pas obstacle à ce que le directeur de l'organisme créancier prenne à l'encontre du dirigeant des mesures conservatoires en vue de préserver le recouvrement de la créance sociale.

###### Section 2 : Sûretés.

**Art. L243-4**

Le paiement des cotisations et des majorations et pénalités de retard est garanti pendant un an à compter de leur date d'exigibilité, par un privilège sur les biens meubles du débiteur, lequel privilège prend rang concurremment avec et celui des salariés établis par l'article 2331 du code civil et les articles L. 625-7 et L. 625-8 du code de commerce.

Le paiement des cotisations et des majorations et pénalités de retard est également garanti, à compter du 1er janvier 1956, par une hypothèque légale en exécution des prescriptions applicables en matière de publicité foncière.

**Art. L243-5**

Dès lors qu'elle dépasse un montant fixé par décret, toute créance privilégiée en application du premier alinéa de l'article L. 243-4, due par un commerçant, une personne immatriculée en tant qu'entreprise du secteur des métiers et de l'artisanat au registre national des entreprises, une personne physique exerçant une activité professionnelle indépendante, y compris une profession libérale, ou une personne morale de droit privé, doit être inscrite dans un registre, selon des modalités déterminées par décret en Conseil d'Etat, au terme du semestre civil suivant sa date limite de paiement ou, le cas échéant, la date de notification de l'avertissement ou de la mise en demeure prévus à l'article L. 244-2, lorsque la créance est constatée lors d'un contrôle organisé en application des dispositions de l'article L. 243-7. Le montant mentionné au présent alinéa est fixé en fonction de la catégorie à laquelle appartient le cotisant et de l'effectif de son entreprise.

Toutefois, l'organisme créancier n'est pas tenu d'inscrire ces créances lorsque le débiteur respecte un plan d'apurement échelonné de sa dette. Dès que le plan est dénoncé, l'organisme créancier doit procéder à l'inscription dans un délai de deux mois.

En cas de procédure de sauvegarde ou de redressement ou de liquidation judiciaires du redevable ou d'un tiers tenu légalement au paiement de ces sommes, le privilège dont l'inscription n'a pas été régulièrement requise à l'encontre du redevable ne peut plus être exercé pour les créances qui étaient soumises à titre obligatoire à cette inscription.

Une inscription peut faire l'objet à tout moment d'une radiation totale ou partielle à la diligence des organismes de sécurité sociale ou du redevable. Toutefois, lorsque l'inscription est devenue sans objet, dès lors que le débiteur s'est acquitté de sa dette et sous réserve du règlement, auprès de l'organisme créancier, des frais liés aux formalités d'inscription et de radiation, cet organisme en demande la radiation totale dans un délai d'un mois.

Le privilège est conservé au-delà du délai prévu par décret en Conseil d'Etat sur les biens qui ont fait l'objet d'une saisie avant l'expiration de ce délai.

En cas de procédure de sauvegarde ou de redressement ou de liquidation judiciaires, les pénalités, majorations de retard et frais de poursuites dus par le redevable à la date du jugement d'ouverture sont remis, sauf si le passif déclaré résulte en tout ou partie du constat de l'infraction mentionnée à l'article L. 8221-1 du code du travail.

###### Section 3 : Prescription.

**Art. L243-6**

I. — La demande de remboursement des cotisations de sécurité sociale et d'allocations familiales indûment versées se prescrit par trois ans à compter de la date à laquelle lesdites cotisations ont été acquittées.

Lorsque l'obligation de remboursement desdites cotisations naît d'une décision juridictionnelle qui révèle la non-conformité de la règle de droit dont il a été fait application à une règle de droit supérieure, la demande de remboursement ne peut porter que sur la période postérieure au 1er janvier de la troisième année précédant celle où la décision révélant la non-conformité est intervenue.

Lorsque l'obligation de remboursement des cotisations naît d'une décision rectificative d'une caisse d'assurance retraite et de la santé au travail en matière de taux de cotisation d'accidents du travail et maladies professionnelles, la demande de remboursement des cotisations peut porter sur l'ensemble de la période au titre de laquelle les taux sont rectifiés.

II. — En cas de remboursement, les organismes de sécurité sociale et d'allocations familiales sont en droit de demander le reversement des prestations servies à l'assuré ; ladite demande doit être faite dans un délai maximum de deux ans à compter du remboursement desdites cotisations.

Toutefois, lorsque la demande de remboursement des cotisations indûment versées n'a pas été formulée dans le délai de trois ans prévu au premier alinéa du I du présent article, le bénéfice des prestations servies ainsi que les droits à l'assurance vieillesse restent acquis à l'assuré, sauf cas de fraude ou de fausse déclaration.

III. — Les organismes mentionnés aux articles L. 213-1 et L. 752-1 effectuent le remboursement des cotisations indues dans un délai de quatre mois à compter de la demande mentionnée au premier alinéa du I du présent article.

###### Section 3 bis : Droits des cotisants.

**Art. L243-6-1**

I. — Tout cotisant, confronté à des interprétations contradictoires concernant plusieurs de ses établissements dans la même situation au regard de la législation relative aux cotisations et aux contributions de sécurité sociale, a la possibilité, sans préjudice des autres recours, de solliciter l'intervention de l'Agence centrale des organismes de sécurité sociale en ce qui concerne l'appréciation portée sur sa situation par les organismes de recouvrement visés aux articles L. 213-1 et L. 752-4. Cette possibilité est ouverte également à un cotisant appartenant à un groupe au sens de l'article L. 233-16 du code de commerce, en cas d'interprétations contradictoires concernant toute autre entreprise ou personne morale appartenant à ce même groupe.

A la suite de l'analyse du litige, l'agence centrale peut demander aux organismes d'adopter une position dans un délai d'un mois. A l'expiration de ce délai, s'ils ne se sont pas conformés à cette instruction, l'agence centrale peut se substituer aux organismes pour prendre les mesures nécessaires.

II. — La procédure prévue au I du présent article est également applicable lorsque le cotisant, qu'il possède un ou plusieurs établissements, est confronté aux interprétations contradictoires retenues, d'une part, par un ou plusieurs des organismes mentionnés aux articles L. 213-1 et L. 752-4 et, d'autre part, par un ou plusieurs organismes mentionnés aux articles L. 922-1 et L. 922-4 concernant sa situation au regard de l'application des dispositions relatives à la détermination de l'assiette prévue à l'article L. 242-1, au calcul du plafond prévu à l'article L. 241-3 ou à la réduction dégressive de cotisations sociales prévue à l'article L. 241-13 ainsi que des articles L. 241-10 et L. 752-3-2 ou concernant tout point de droit dont l'application est susceptible d'avoir une incidence sur le calcul du plafond ou les allègements portant sur les cotisations à la charge de l'employeur dues au titre des régimes de retraite complémentaire légalement obligatoires mentionnés à l'article L. 921-4.

**Art. L243-6-2**

I. — Lorsqu'un cotisant a appliqué la législation relative aux cotisations et contributions sociales selon l'interprétation admise par une circulaire ou une instruction du ministre chargé de la sécurité sociale, publiées conformément au livre III du code des relations entre le public et l'administration ou dans les conditions prévues à l'article L. 221-17 du même code, les organismes mentionnés aux articles L. 213-1, L. 225-1 et L. 752-4 ne peuvent demander à réaliser une rectification ou, lors d'un contrôle, procéder à aucun redressement de cotisations et contributions sociales, pour la période pendant laquelle le cotisant a appliqué l'interprétation alors en vigueur, en soutenant une interprétation différente de celle admise par l'administration.

II. — Le présent article s'applique aux organismes mentionnés aux articles L. 922-1 et L. 922-4 en tant que l'interprétation admise par les instructions et circulaires mentionnées au I du présent article porte sur la législation relative à la détermination de l'assiette prévue à l'article L. 242-1, au calcul du plafond prévu à l'article L. 241-3 ou à la réduction dégressive de cotisations sociales mentionnée à l'article L. 241-13, sur les articles L. 241-10 et L. 752-3-2 ou sur tout point de droit dont l'application est susceptible d'avoir une incidence sur le calcul du plafond ou les allègements portant sur les cotisations à la charge de l'employeur dues au titre des régimes de retraite complémentaire légalement obligatoires mentionnés à l'article L. 921-4.

III. — A compter du 1er janvier 2019, un site internet présente l'ensemble des instructions et circulaires relatives à la législation applicable en matière d'allègements et de réductions de cotisations et contributions sociales mises à disposition des cotisants.

**Art. L243-6-3**

I. — Les organismes mentionnés aux articles L. 213-1 et L. 752-4 se prononcent de manière explicite sur toute demande d'une personne mentionnée au deuxième alinéa du présent article posant une question nouvelle et non dépourvue de caractère sérieux ayant pour objet de connaître l'application à une situation précise de la législation relative aux conditions d'affiliation au régime général au titre des différentes catégories mentionnées au 1° de l'article L. 200-1 ou de la législation relative aux cotisations et contributions de sécurité sociale contrôlées par ces organismes. Cette procédure est également applicable aux cotisations et contributions sociales contrôlées en application de l'article L. 243-7 dès lors que leur assiette est identique à celle des cotisations et contributions mentionnées ci-dessus. Les organismes mentionnés aux articles L. 213-1 et L. 752-4 se prononcent également sur toute demande portant sur l'obligation d'emploi des travailleurs handicapés mentionnée au chapitre II du titre Ier du livre II de la cinquième partie du code du travail.

Cette demande peut être formulée par un cotisant ou un futur cotisant.

La demande du cotisant ne peut être formulée par les personnes mentionnées à l'alinéa précédent lorsqu'un contrôle prévu à l'article L. 243-7 a été engagé ou lorsqu'un contentieux en rapport avec cette demande est en cours.

Lorsqu'elle porte sur une application spécifique à la situation de la branche de dispositions du code de la sécurité sociale, la demande mentionnée au premier alinéa peut être formulée par une organisation professionnelle d'employeurs ou un organisation syndicale reconnues représentatives au niveau de la branche professionnelle. Par dérogation au premier alinéa, l'Agence centrale des organismes de sécurité sociale se prononce sur cette demande.

II. — Toute demande susceptible d'entrer dans le champ d'application du présent article est réputée être faite dans ce cadre. Un décret en Conseil d'Etat précise le contenu et les modalités de dépôt de cette demande. Si la demande est complète, elle est requalifiée par l'organisme afin de bénéficier du même régime juridique que la demande mentionnée au premier alinéa du présent article. Selon son appréciation, l'organisme peut se saisir d'une demande qui ne respecte pas le formalisme de la demande mentionnée au premier alinéa du présent article. Un décret en Conseil d'Etat précise les conditions dans lesquelles les organismes peuvent se saisir de demandes incomplètes et leur faire bénéficier des mêmes garanties.

Un décret en Conseil d'Etat peut prévoir les modalités suivant lesquelles certaines demandes qu'il détermine peuvent faire l'objet de décisions d'acceptation tacite.

Pour les demandes formulées en application du deuxième alinéa du I, lorsque l'organisme de recouvrement n'a pas notifié sa décision au demandeur au terme d'un délai fixé par un décret en Conseil d'Etat, il ne peut être procédé à un redressement de cotisations ou contributions sociales, fondé sur la législation au regard de laquelle devait être appréciée la situation de fait exposée dans la demande, au titre de la période comprise entre la date à laquelle le délai a expiré et la date de la notification de la réponse explicite.

Dans le cas où la demande est formulée par le cotisant ou son représentant, la décision lui est applicable. Si le cotisant appartient à un groupe au sens de l'article L. 233-16 du code de commerce, et que la demande comporte expressément cette précision, la décision s'applique à toute autre entreprise ou personne morale appartenant à ce même groupe dès lors que la situation dans laquelle se situe cette dernière est identique à celle sur le fondement duquel la demande a été formulée. Lorsque la demande est formulée en application du quatrième alinéa du I, la décision est applicable à toute entreprise de la branche souhaitant s'en prévaloir.

III. — La décision est opposable pour l'avenir à l'ensemble des organismes mentionnés au premier alinéa du présent article tant que la situation de fait exposée dans la demande ou la législation au regard de laquelle la situation a été appréciée n'ont pas été modifiées. Elle est également opposable, dans les mêmes conditions, aux organismes mentionnés aux articles L. 922-1 et L. 922-4 en tant qu'elle porte sur la législation relative à la détermination de l'assiette prévue à l'article L. 242-1, au calcul du plafond prévu à l'article L. 241-3 ou à la réduction dégressive de cotisations sociales mentionnée à l'article L. 241-13, sur les articles L. 241-10 et L. 752-3-2 ou sur tout point de droit susceptible d'avoir une incidence sur le calcul du plafond ou les allègements portant sur les cotisations à la charge de l'employeur dues aux titres des régimes de retraite complémentaire légalement obligatoires mentionnés à l'article L. 921-4.

Lorsque l'organisme de recouvrement entend modifier pour l'avenir sa décision, il en informe le demandeur. Celui-ci peut solliciter, sans préjudice des autres recours, l'intervention de l'Agence centrale des organismes de sécurité sociale. Celle-ci transmet à l'organisme de recouvrement sa position quant à l'interprétation à retenir.

Un décret en Conseil d'Etat définit les conditions dans lesquelles les décisions rendues par les organismes de recouvrement font l'objet d'une publicité.

IV. — Un rapport est réalisé chaque année par l'Agence centrale des organismes de sécurité sociale sur les principales questions posées et les réponses apportées. Il est transmis au ministre en charge de la sécurité sociale au plus tard le 30 juin de l'année suivante.

**Art. L243-6-4**

Dans le cas d'un changement d'organisme de recouvrement lié à un changement d'implantation géographique de l'entreprise ou de l'un de ses établissements, ou à la demande de l'organisme de recouvrement, un cotisant peut se prévaloir, auprès du nouvel organisme, des décisions explicites rendues par le précédent organisme dont il relevait, dès lors qu'il établit que sa situation de fait ou de droit est identique à celle prise en compte par le précédent organisme.

**Art. L243-6-5**

I. — Lorsque les sommes dues n'ont pas un caractère définitif, le directeur des organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code peut conclure avec un cotisant une transaction, sauf en cas de travail dissimulé défini aux articles L. 8221-3 et L. 8221-5 du code du travail, ou lorsque le cotisant a mis en œuvre des manœuvres dilatoires visant à nuire au bon déroulement du contrôle.

II. — Cette transaction ne peut porter, pour une période limitée à quatre ans, que sur :

1° Le montant des majorations de retard et les pénalités, notamment celles appliquées en cas de production tardive ou inexactitude des déclarations obligatoires relatives aux cotisations et contributions sociales ;

2° L'évaluation d'éléments d'assiette des cotisations ou contributions dues relative aux avantages en nature, aux avantages en argent et aux frais professionnels, lorsque cette évaluation présente une difficulté particulière ;

3° Les montants des redressements calculés en application soit de méthodes d'évaluation par extrapolation, soit d'une fixation forfaitaire du fait de l'insuffisance ou du caractère inexploitable des documents administratifs et comptables.

III. — La possibilité de conclure une transaction sur un ou plusieurs chefs de redressement faisant suite à un contrôle prévu à l'article L. 243-7 et faisant l'objet d'un recours devant la commission de recours amiable de l'organisme de recouvrement est suspendue à compter de la date de ce recours et jusqu'à la date de la décision de cette commission. Cette possibilité n'est rétablie à l'issue de cette période que lorsque le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire a été saisi.

IV. — La transaction conclue est communiquée à l'autorité mentionnée à l'article L. 151-1.

Le directeur des organismes mentionnés au I du présent article rend compte, avant le 30 juin de chaque année, des transactions conclues l'année précédente.

Lorsqu'une transaction est devenue définitive après accomplissement des obligations qu'elle prévoit et approbation de l'autorité prévue au même article L. 151-1, aucune procédure contentieuse ne peut plus être engagée ou reprise pour remettre en cause l'objet de la transaction.

V. — Toute convention portant sur les éléments mentionnés aux 1° à 3° du II doit, à peine de nullité, respecter les conditions et la procédure fixées au présent article et les textes pris pour son application.

VI. — La transaction conclue par la personne physique mentionnée au I du présent article engage l'organisme de recouvrement. L'article L. 243-6-4 est applicable aux transactions.

**Art. L243-6-6**

Lorsqu'une demande d'échéancier de paiement est adressée par un cotisant à un organisme mentionné aux articles L. 213-1 ou L. 752-4, cet organisme la communique, ainsi que sa réponse, aux institutions mentionnées à l'article L. 922-4 dont le cotisant relève.

Dans des conditions déterminées par décret, l'octroi d'un échéancier de paiement par un organisme de recouvrement mentionné aux articles L. 213-1 ou L. 752-4 emporte également le bénéfice d'un échéancier de paiement similaire au titre des cotisations à la charge de l'employeur restant dues, le cas échéant, au titre des régimes de retraite complémentaire légalement obligatoires mentionnés à l'article L. 921-4.

Lorsqu'il est statué sur l'octroi à une entreprise d'un plan d'apurement par plusieurs créanciers publics, l'organisme mentionné aux articles L. 213-1 ou L. 752-4 reçoit mandat des institutions mentionnées à l'article L. 922-4 dont le cotisant relève pour prendre toute décision sur les créances qui les concernent, le cas échéant.

**Art. L243-6-7**

Une convention conclue pour cinq ans entre un représentant mandaté par les fédérations mentionnées à l'article L. 922-4, l'organisme mentionné à l'article L. 225-1 du présent code et l'organisme mentionné à l'article L. 723-11 du code rural et de la pêche maritime et approuvée par arrêté des ministres chargés de la sécurité sociale et de l'agriculture organise les opérations réalisées en commun par ces organismes pour vérifier les déclarations mentionnées au I de l'article L. 133-5-3 du présent code, demander de les rectifier ou réaliser les corrections requises.

Cette convention garantit la simplicité et la coordination de ces procédures, notamment l'absence de vérification concomitante d'une même donnée par les organismes mentionnés aux articles L. 213-1, L. 752-4, L. 922-1 et L. 922-4 du présent code et à l'article L. 723-2 du code rural et de la pêche maritime.

Elle définit les modalités selon lesquelles, en cas de constat d'anomalies portant sur l'application de la législation relative à la détermination de l'assiette prévue à l'article L. 242-1 du présent code, au calcul du plafond prévu à l'article L. 241-3 ou à la réduction dégressive de cotisations sociales mentionnée à l'article L. 241-13 ainsi que sur l'application des articles L. 241-10 et L. 752-3-2, les organismes mentionnés au deuxième alinéa du présent article mettent à la disposition des employeurs les corrections de la déclaration mentionnée au premier alinéa. A cette fin, elle précise les modalités de mise en œuvre :

1° D'un traitement commun de l'information, des demandes de rectification et des réponses adressées aux cotisants ;

2° Des corrections prévues à l'article L. 133-5-3-1 réalisées pour le compte des organismes mentionnés aux articles L. 922-1 et L. 922-4 par les organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code et à l'article L. 723-2 du code rural et de la pêche maritime, au moyen de la norme d'échange prévue pour transmettre la déclaration mentionnée au I de l'article L. 133-5-3 du présent code, après la procédure d'échange contradictoire prévue à l'article L. 133-5-3-1.

**Art. L243-6-8**

Toute démarche réalisée en application de la présente section peut être effectuée par un tiers pour le compte d'un cotisant ou d'un futur cotisant.

###### Section 4 : Contrôle.

**Art. L243-7**

Le contrôle de l'application des dispositions du présent code par les employeurs, personnes privées ou publiques y compris les services de l'Etat autres que ceux mentionnés au dernier alinéa, par les travailleurs indépendants ainsi que par toute personne qui verse des cotisations ou contributions auprès des organismes chargés du recouvrement des cotisations du régime général ou qui déclare la réalisation de prestations en vue de bénéficier du versement prévu au 3° du III de l'article L. 133-8-4 est confié à ces organismes. Le contrôle peut également être diligenté chez toute personne morale non inscrite à l'organisme de recouvrement des cotisations de sécurité sociale en qualité d'employeur lorsque les agents chargés du contrôle peuvent faire état d'éléments motivés permettant de présumer, du fait d'un contrôle en cours, que cette dernière verse à des salariés de l'employeur contrôlé initialement des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1. Les agents chargés du contrôle sont assermentés et agréés dans des conditions définies par arrêté du ministre chargé de la sécurité sociale. Dans le cadre de leurs missions, ils ne sont pas tenus par la qualification donnée par la personne contrôlée aux faits qui leur sont soumis. Ces agents ont qualité pour dresser en cas d'infraction auxdites dispositions des procès-verbaux faisant foi jusqu'à preuve du contraire. Les unions de recouvrement les transmettent, aux fins de poursuites, au procureur de la République s'il s'agit d'infractions pénalement sanctionnées.

Les organismes chargés du recouvrement des cotisations du régime général sont également habilités dans le cadre de leurs contrôles à vérifier l'assiette, le taux et le calcul des cotisations destinées au financement des régimes mentionnés au titre Ier du livre VII du présent code. Le contrôle et le recouvrement des sommes qui en découlent sont soumis, sous les réserves fixées le cas échéant par décret en Conseil d'Etat, aux règles, garanties et sanctions applicables pour les cotisations du régime général de sécurité sociale.

La Cour des comptes est compétente pour contrôler l'application des dispositions du présent code en matière de cotisations et contributions sociales aux membres du Gouvernement, à leurs collaborateurs. Pour l'exercice de cette mission, la Cour des comptes requiert, en tant que de besoin, l'assistance des organismes mentionnés au premier alinéa, et notamment la mise à disposition d'inspecteurs du recouvrement. Le résultat de ces vérifications est transmis à ces mêmes organismes aux fins de recouvrement. Par dérogation aux dispositions du présent alinéa, le contrôle de l'application par la Cour des comptes des dispositions du présent code en matière de cotisations et contributions sociales est assuré par l'organisme de recouvrement dont elle relève.

**Art. L243-7-1 A**

A l'issue d'un contrôle effectué en application de l'article L. 243-7, l'agent chargé du contrôle adresse à la personne contrôlée une lettre mentionnant, s'il y a lieu, les observations constatées au cours du contrôle et engageant la période contradictoire préalable à l'envoi de toute mise en demeure ou avertissement en application de l'article L. 244-2 ou à toute mise en œuvre des procédures de recouvrement mentionnées à l'article L. 133-8-7. Dans ce dernier cas, la lettre vaut notification des sommes versées à tort et procède à l'invitation prévue au premier alinéa du même article L. 133-8-7.

La durée de la période contradictoire peut être prolongée sur demande de la personne contrôlée reçue par l'organisme avant l'expiration du délai initial, à l'exclusion des situations où est mise en œuvre la procédure prévue à l'article L. 133-8-7 ou en cas de constat des infractions mentionnées aux 1° à 4° de l'article L. 8211-1 du code du travail.

**Art. L243-7-1**

Les agents chargés du contrôle visés à l'article L. 243-7 peuvent échanger avec les agents investis de pouvoirs analogues dans les Etats étrangers, sous réserve de réciprocité, tous renseignements et tous documents nécessaires à l'appréciation des droits et à l'exécution d'obligations résultant du présent code et des dispositions équivalentes dans l'Etat concerné.

**Art. L243-7-2**

Afin d'en restituer le véritable caractère, les organismes mentionnés aux articles L. 213-1 et L. 752-1 sont en droit d'écarter, comme ne leur étant pas opposables, les actes constitutifs d'un abus de droit, soit que ces actes aient un caractère fictif, soit que, recherchant le bénéfice d'une application littérale des textes à l'encontre des objectifs poursuivis par leurs auteurs, ils n'aient pu être inspirés par aucun autre motif que celui d'éluder ou d'atténuer les contributions et cotisations sociales d'origine légale ou conventionnelle auxquelles le cotisant est tenu au titre de la législation sociale ou que le cotisant, s'il n'avait pas passé ces actes, aurait normalement supportées, eu égard à sa situation ou à ses activités réelles.

L'abus de droit entraîne l'application par les organismes mentionnés au premier alinéa du présent article d'une pénalité d'un montant égal à 20 % du montant des cotisations et contributions sociales dues, dans des conditions et sous des garanties déterminées par décret en Conseil d'Etat.

En cas de contestation, la charge de la preuve est supportée par les organismes mentionnés au même premier alinéa.

Le présent article n'est pas applicable aux actes pour lesquels un cotisant a préalablement fait usage des dispositions des articles L. 243-6-1 et L. 243-6-3 en fournissant aux organismes concernés tous éléments utiles pour apprécier la portée véritable de ces actes et que ces organismes n'ont pas répondu dans les délais requis.

**Art. L243-7-3**

Si l'employeur appartient à un ensemble de personnes entre lesquelles un lien de dépendance ou de contrôle existe, au sens des articles L. 233-1 et L. 233-3 du code de commerce, en cas de constatation d'une infraction de travail dissimulé par procès-verbal établi à son encontre, la société mère ou la société holding de cet ensemble sont tenues subsidiairement et solidairement au paiement des contributions et cotisations sociales ainsi que des majorations et pénalités dues à la suite de ce constat.

**Art. L243-7-4**

Dans le cadre de leurs missions, les agents chargés du contrôle peuvent utiliser les documents et informations obtenus lors du contrôle de toute personne appartenant au même groupe que la personne qu'ils contrôlent. Pour l'application du présent article, un groupe est entendu comme l'ensemble des personnes entre lesquelles existe un lien de détention ou de contrôle au sens des articles L. 233-1 et L. 233-3 du code de commerce.

L'agent chargé du contrôle est tenu d'informer la personne contrôlée de la teneur et de l'origine des documents ou informations, obtenus dans les conditions prévues au premier alinéa du présent article, sur lesquels il se fonde. Sur sa demande et après que cette faculté lui a été précisée, il communique une copie des documents à la personne contrôlée.

Un décret en Conseil d'Etat fixe les conditions et garanties applicables à cette utilisation de documents ou d'informations ainsi que le délai d'information de la personne contrôlée.

**Art. L243-7-5**

Les organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-4 peuvent procéder au redressement des cotisations et contributions dues sur la base des informations contenues dans les procès-verbaux de travail dissimulé qui leur sont transmis par les agents mentionnés à l'article L. 8271-1-2 du code du travail. Ces organismes mettent en recouvrement ces cotisations et contributions.

**Art. L243-7-6**

Le montant du redressement des cotisations et contributions sociales mis en recouvrement à l'issue d'un contrôle réalisé en application de l'article L. 243-7 est majoré de 10 % en cas de constat d'absence de mise en conformité. Un tel constat est dressé lorsque le cotisant n'a pas pris en compte les observations notifiées lors d'un précédent contrôle, que ces observations aient donné lieu à redressement ou non.

Les modalités d'application du présent article, en particulier la manière dont est assuré le respect du principe du contradictoire, sont déterminées par décret en Conseil d'Etat.

**Art. L243-7-7**

I. — Le montant du redressement des cotisations et contributions sociales mis en recouvrement à l'issue d'un contrôle réalisé en application de l'article L. 243-7 ou dans le cadre de l'article L. 243-7-5 du présent code est majoré de 25 % en cas de constat de l'infraction définie aux articles L. 8221-3 et L. 8221-5 du code du travail.

La majoration est portée à 40 % dans les cas mentionnés à l'article L. 8224-2 du code du travail.

II. — Sauf dans les cas mentionnés au III, la personne contrôlée peut bénéficier d'une réduction de dix points du taux de ces majorations de redressement si, dans un délai de trente jours à compter de la notification de la mise en demeure, elle procède au règlement intégral des cotisations, pénalités et majorations de retard notifiées ou si, dans le même délai, elle a présenté un plan d'échelonnement du paiement au directeur de l'organisme et que ce dernier l'a accepté.

Les donneurs d'ordres peuvent également bénéficier, selon les mêmes modalités, d'une réduction des majorations mises à leur charge en application du 1° de l'article L. 8222-2 du code du travail.

La réduction des majorations est notifiée par le directeur de l'organisme une fois le paiement intégral constaté.

III. — En cas de nouvelle constatation de travail dissimulé dans les cinq ans suivant la notification d'une première constatation pour travail dissimulé ayant donné lieu à redressement auprès de la même personne morale ou physique, la majoration est portée à :

1° 45 %, lorsque la majoration de redressement prononcée lors de la constatation de la première infraction était de 25 % ;

2° 60 %, lorsque la majoration de redressement prononcée lors de la constatation de la première infraction était de 40 %.

IV. — Les modalités d'application du présent article, en particulier la manière dont est assuré le respect du principe du contradictoire, sont déterminées par décret en Conseil d'Etat.

**Art. L243-8**

L'autorité compétente de l'Etat vérifie la pertinence des objectifs de contrôle poursuivis par les organismes chargés du recouvrement des cotisations, ainsi que les conditions dans lesquelles ces contrôles s'effectuent. Elle donne aux organismes des injonctions en cas de carence, leur demande communication des procès-verbaux dressés à la suite des contrôles et les transmet, aux fins de poursuites, au procureur de la République s'il s'agit d'infractions pénalement sanctionnées.

**Art. L243-9**

Avant d'entrer en fonctions, les agents de l'organisme chargés du contrôle prêtent, devant le tribunal judiciaire ou, le cas échéant, l'une de ses chambres de proximité, serment de ne rien révéler des secrets de fabrication et en général des procédés et résultats d'exploitation dont ils pourraient prendre connaissance dans l'exercice de leur mission. Toute violation de serment est punie des peines fixées par l'article 226-13 du code pénal.

**Art. L243-11**

Les cotisants, qu'ils soient des personnes privées, des personnes publiques autres que l'Etat ou, pour l'application de l'article L. 243-7 du présent code, l'Etat, et les travailleurs indépendants sont tenus de recevoir les agents de contrôle des organismes mentionnés aux articles L. 243-7 et L. 114-10, ainsi que les ingénieurs conseils et contrôleurs de sécurité régulièrement accrédités par les caisses d'assurance retraite et de la santé au travail.

**Art. L243-12**

Les agents des organismes de sécurité sociale mentionnés aux articles L. 114-10 et L. 243-7 peuvent, à tout moment, exiger des employeurs soumis à leur contrôle la communication des doubles des bulletins de paie mentionnés au dernier alinéa de l'article L. 143-3 du code du travail. Ces doubles sont conservés par l'employeur pendant cinq ans.

**Art. L243-12-1**

Le fait de faire obstacle à l'accomplissement des fonctions des agents mentionnés à l'article L. 243-11 entraîne l'application par le directeur de l'organisme concerné d'une pénalité d'un montant maximal de 3 750 € pour un particulier employeur mentionné aux 3°, 4° ou 6° de l'article L. 133-5-6, de 7 500 € pour un travailleur indépendant au titre de ses cotisations et contributions sociales dues à titre personnel et de 7 500 € par salarié pour un employeur, dans la limite de 750 000 € par employeur. Le plafond du montant de ces pénalités est porté au double en cas de nouveau manquement constaté dans un délai de cinq ans à compter du jour où la pénalité concernant un précédent manquement est devenue définitive. L'obstacle à contrôle mentionné au premier alinéa du présent article est caractérisé par des actions ou omissions ayant pour objet de faire obstacle ou de se soustraire aux opérations de contrôle exercées par les agents, quel que soit leur cadre d'action, consistant notamment à refuser l'accès à des lieux professionnels, à refuser de communiquer une information formellement sollicitée, quel qu'en soit le support, y compris dématérialisé, à ne pas répondre ou à apporter une réponse fausse, incomplète ou abusivement tardive à toute demande de pièce justificative, d'information, d'accès à une information, ou à ne pas répondre à une convocation, dès lors que la sollicitation, demande ou convocation est nécessaire à l'exercice du contrôle.

Pour fixer le montant de la pénalité, le directeur de l'organisme prend en compte les circonstances et la gravité du manquement.

Le directeur de l'organisme concerné notifie le montant envisagé de la pénalité et les faits reprochés à la personne en cause, afin qu'elle puisse présenter ses observations écrites dans un délai fixé par décret en Conseil d'Etat. A l'issue de ce délai et après avoir répondu auxdites observations, le directeur de l'organisme prononce, le cas échéant, la pénalité et la notifie à l'intéressé par la mise en demeure mentionnée à l'article L. 244-2, en lui indiquant les voies et délais de recours applicables.

L'action en recouvrement de la pénalité se prescrit dans le délai fixé à l'article L. 244-8-1 à compter de l'expiration du délai mentionné à l'article L. 244-2.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L243-12-3**

Les dispositions du code pénal qui prévoient et répriment les actes de résistance, les outrages et les violences contre les officiers de police judiciaire sont, en outre, applicables à ceux qui se rendent coupables de faits de même nature à l'égard des agents de contrôle visés à l'article L. 243-11.

**Art. L243-12-4**

Il ne peut être procédé une nouvelle fois à un contrôle portant, pour une même période, sur les points de la législation applicable ayant déjà fait l'objet d'une vérification, sauf en cas de réponses incomplètes ou inexactes, de fraude, de travail dissimulé ou sur demande de l'autorité judiciaire.

**Art. L243-13**

I. — Les contrôles prévus à l'article L. 243-7 visant les entreprises versant des rémunérations à moins de vingt salariés ou les travailleurs indépendants ne peuvent s'étendre sur une période supérieure à trois mois, comprise entre le début effectif du contrôle et la lettre d'observations.

Cette période peut être prorogée une fois à la demande expresse de la personne contrôlée ou de l'organisme de recouvrement.

La limitation de la durée du contrôle prévue au premier alinéa du présent I n'est pas applicable lorsqu'est établie au cours de cette période l'une des situations suivantes :

1° Une situation de travail dissimulé, défini aux articles L. 8221-3 et L. 8221-5 du code du travail ;

2° Une situation d'obstacle à contrôle, mentionnée à l'article L. 243-12-1 du présent code ;

3° Une situation d'abus de droit, défini à l'article L. 243-7-2 ;

4° Un constat de comptabilité insuffisante ou de documentation soit inexploitable, soit transmise ou remise plus de quinze jours après la réception de la demande faite par l'agent chargé du contrôle ;

5° Le report, à la demande de la personne contrôlée, d'une visite de l'agent chargé du contrôle.

II. — Le présent article n'est pas applicable lorsque la personne contrôlée appartient à un ensemble de personnes entre lesquelles il existe un lien de dépendance ou de contrôle, au sens des articles L. 233-1 et L. 233-3 du code de commerce, et que l'effectif de cet ensemble est égal ou supérieur à celui mentionné au premier alinéa du I du présent article.

###### Section 6 : Délivrance d'attestations relatives aux obligations déclaratives et de paiement

**Art. L243-15**

Toute personne vérifie, lors de la conclusion d'un contrat dont l'objet porte sur une obligation d'un montant minimal en vue de l'exécution d'un travail, de la fourniture d'une prestation de services ou de l'accomplissement d'un acte de commerce, et périodiquement jusqu'à la fin de l'exécution du contrat, que son cocontractant est à jour de ses obligations de déclaration et de paiement auprès des organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-1 du présent code et L. 723-3 du code rural et de la pêche maritime.

Cette attestation est délivrée dès lors que la personne déclare ses revenus d'activité, acquitte les cotisations et contributions dues à leur date d'exigibilité et, le cas échéant, a souscrit et respecte un plan d'apurement des cotisations et contributions restant dues ou conteste leur montant par recours contentieux, à l'exception des recours faisant suite à une verbalisation pour travail dissimulé. L'entreprise de travail temporaire doit également justifier de l'obtention de la garantie financière prévue à l'article L. 1251-49 du code du travail.

Pour le travailleur indépendant débutant son activité et non encore tenu de déclarer ou de payer des cotisations et contributions sociales, une attestation provisoire est délivrée dès lors que l'activité a été régulièrement déclarée et que l'ensemble des formalités et procédures afférentes à la création d'activité ont été respectées. L'attestation provisoire n'est valide que pour la période courant jusqu'à la première échéance déclarative ou de paiement à laquelle le travailleur indépendant est soumis.

Les modalités de délivrance de cette attestation ainsi que son contenu sont fixés par décret.

Le particulier qui contracte pour son usage personnel, celui de son conjoint, partenaire lié par un pacte civil de solidarité, concubin ou de ses ascendants ou descendants n'est pas concerné par les dispositions du présent article.

###### Section 7 : Conservation des documents nécessaires au recouvrement ou au contrôle des cotisations et contributions sociales

**Art. L243-16**

Les documents ou pièces justificatives nécessaires à l'établissement de l'assiette ou au contrôle des cotisations et contributions sociales doivent être conservés pendant une durée au moins égale à six ans à compter de la date à laquelle les documents ou pièces ont été établis ou reçus.

Lorsque les documents ou pièces sont établis ou reçus sur support papier, ils peuvent être conservés sur support informatique. Les modalités de numérisation des pièces et documents établis ou reçus sur support papier sont fixées par arrêté du ministre chargé de la sécurité sociale.

##### Chapitre 4 : Contentieux et pénalités

**Art. L244-1**

Le cotisant, qui ne s'est pas conformé aux prescriptions de la législation de sécurité sociale, est poursuivi devant le tribunal de police, soit à la requête du ministère public, éventuellement sur la demande du ministre chargé de la sécurité sociale, soit à la requête de toute partie intéressée et, notamment, de tout organisme de sécurité sociale.

**Art. L244-2**

Toute action ou poursuite effectuée en application de l'article précédent ou des articles L. 244-6 et L. 244-8-1 est obligatoirement précédée, si elle a lieu à la requête du ministère public, d'un avertissement par lettre recommandée de l'autorité compétente de l'Etat invitant l'employeur ou le travailleur indépendant à régulariser sa situation dans le mois. Si la poursuite n'a pas lieu à la requête du ministère public, ledit avertissement est remplacé par une mise en demeure adressée par lettre recommandée ou par tout moyen donnant date certaine à sa réception par l'employeur ou le travailleur indépendant.

Le contenu de l'avertissement ou de la mise en demeure mentionnés au premier alinéa doit être précis et motivé, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L244-3**

Les cotisations et contributions sociales se prescrivent par trois ans à compter de la fin de l'année civile au titre de laquelle elles sont dues. Pour les cotisations et contributions sociales dont sont redevables les travailleurs indépendants, cette durée s'apprécie à compter du 30 juin de l'année qui suit l'année au titre de laquelle elles sont dues. Dans le cas d'un contrôle effectué en application de l'article L. 243-7, le délai de prescription des cotisations, contributions, majorations et pénalités de retard est suspendu pendant la période contradictoire mentionnée à l'article L. 243-7-1 A.

Les majorations de retard correspondant aux cotisations et contributions payées ou à celles dues dans le délai fixé au premier alinéa du présent article se prescrivent par trois ans à compter de la fin de l'année au cours de laquelle a eu lieu le paiement ou l'exigibilité des cotisations et contributions qui ont donné lieu à l'application desdites majorations.

Les pénalités de retard appliquées en cas de production tardive ou de défaut de production des déclarations obligatoires relatives aux cotisations et contributions sociales se prescrivent par trois ans à compter de la fin de l'année au cours de laquelle a eu lieu la production de ces déclarations ou, à défaut, à compter, selon le cas, de la fin de l'année au cours de laquelle a eu lieu la notification de l'avertissement ou de la mise en demeure prévus à l'article L. 244-2.

**Art. L244-4**

Il y a récidive lorsque dans les douze mois antérieurs à la date d'expiration du délai d'un mois imparti par l'avertissement ou la mise en demeure prévus à l'article L. 244-2, le contrevenant a déjà subi une condamnation pour une contravention identique.

Le tribunal peut, en outre, prononcer pour une durée de six mois à cinq ans :

1°) l'inéligibilité du contrevenant aux chambres de commerce, aux tribunaux de commerce, aux chambres d'agriculture et aux chambres de métiers, au conseil de prud'hommes ;

2°) son incapacité à faire partie des comités et conseils consultatifs constitués auprès du Gouvernement.

**Art. L244-5**

Dans tous les cas prévus aux articles L. 244-1 à L. 244-4, le tribunal peut ordonner que le jugement de condamnation soit publié, intégralement ou par extraits, dans les journaux qu'il désigne, et affiché dans les lieux qu'il indique, le tout aux frais du contrevenant, sans que le coût de l'insertion puisse dépasser 1 % du plafond annuel mentionné à l'article L. 241-3.

**Art. L244-6**

En cas de récidive dans le délai de trois ans, l'employeur qui a retenu par devers lui indûment la contribution des salariés aux assurances sociales précomptée sur le salaire est puni d'un emprisonnement de deux ans et d'une amende de 3 750 euros ou de l'une de ces deux peines seulement.

**Art. L244-7**

En ce qui concerne les infractions mentionnées aux articles L. 244-1 à L. 244-4 et L. 244-6, les délais de prescription de l'action publique commencent à courir à compter de l'expiration du délai d'un mois qui suit, selon le cas, soit l'avertissement, soit la mise en demeure prévus à l'article L. 244-2.

**Art. L244-8**

Indépendamment des sanctions prévues aux articles L. 244-1 à L. 244-7, les caisses primaires d'assurance maladie sont fondées à poursuivre, auprès de l'employeur, dans les conditions fixées aux alinéas suivants, le remboursement des prestations de maladie de longue durée ou d'accident du travail effectivement servies par elles aux salariés ou assimilés de l'entreprise. Cette sanction est encourue lorsque, à la date de l'accident ou de l'arrêt de travail, l'employeur n'avait pas acquitté l'intégralité des cotisations de sécurité sociale dues pour son personnel.

Cette sanction est limitée au remboursement des prestations effectivement servies aux assurés, entre la date de l'accident ou celle de l'arrêt de travail provoqué par l'affection mentionnée à l'article L. 324-1, et la date de l'acquittement des cotisations impayées par l'employeur pour l'ensemble de son personnel, lors de l'accident ou de l'arrêt de travail du salarié ou assimilé.

Ce remboursement ne pourra, d'autre part, être supérieur au montant des cotisations dues pour l'ensemble du personnel à la date de l'accident ou de l'arrêt de travail.

**Art. L244-8-1**

Le délai de prescription de l'action civile en recouvrement des cotisations ou des majorations de retard, intentée indépendamment ou après extinction de l'action publique, est de trois ans à compter de l'expiration du délai imparti par les avertissements ou mises en demeure prévus aux articles L. 244-2 et L. 244-3.

**Art. L244-9**

La contrainte décernée par le directeur d'un organisme de sécurité sociale pour le recouvrement des cotisations et majorations de retard comporte, à défaut d'opposition du débiteur devant le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire, dans les délais et selon des conditions fixés par décret, tous les effets d'un jugement et confère notamment le bénéfice de l'hypothèque judiciaire.

Le délai de prescription de l'action en exécution de la contrainte non contestée et devenue définitive est de trois ans à compter de la date à laquelle la contrainte a été notifiée ou signifiée, ou un acte d'exécution signifié en application de cette contrainte.

**Art. L244-10**

Les jugements intervenus en application du présent chapitre sont susceptibles d'appel de la part du ministère public et des parties intéressées.

**Art. L244-11**

En cas de constatation d'une infraction de travail illégal par procès-verbal, les délais mentionnés aux articles L. 244-3, L. 244-8-1 et L. 244-9 sont portés à cinq ans.

**Art. L244-13**

Sont nulles de plein droit et de nul effet les obligations contractées pour rémunération de leurs services ou avances envers les intermédiaires qui, moyennant émoluments convenus au préalable, offrent ou acceptent de prêter leurs services en vue d'obtenir, au profit de quiconque, le bénéfice d'une remise, même partielle, sur les sommes réclamées par les organismes de sécurité sociale en exécution de dispositions légales ou réglementaires.

Tout intermédiaire convaincu d'avoir offert ses services dans le but spécifié au premier alinéa du présent article sera puni d'une amende de 1 500 euros (1) et, en cas de récidive, d'un emprisonnement de six mois et d'une amende de 3 750 euros (2). Le tribunal peut ordonner, dans tous les cas, que le jugement de condamnation sera publié, intégralement ou par extraits, dans les journaux qu'il désigne et affiché dans les lieux qu'il indique, le tout aux frais du contrevenant sans que le coût total de ces différentes opérations puisse dépasser 15 euros.

(1) Amende applicable depuis le 1er mars 1994 - contravention de 5° classe.

(2) Amende applicable depuis le 1er mars 1994 - délit.

**Art. L244-14**

Tout agent ou ancien agent d'un organisme de sécurité sociale qui, soit en activité, en position de congé ou de disponibilité, soit après admission à la retraite, soit après démission ou révocation et pendant un délai de cinq ans à compter de la cessation de ses fonctions, intervient, moyennant rémunération, prend ou reçoit une participation par travail, conseils ou capitaux dans une entreprise en vue de faire obtenir par des cotisants une remise, totale ou partielle, sur les sommes qui leur sont réclamées par les organismes de sécurité sociale en vertu des dispositions législatives ou réglementaires, sera puni d'un emprisonnement de deux ans et de 4 500 euros d'amende.

Le tribunal peut ordonner, dans tous les cas, que le jugement de condamnation sera publié, intégralement ou par extraits, dans les journaux qu'il désigne et affiché dans les lieux qu'il indique, le tout aux frais du contrevenant sans que le coût total de ces différentes opérations puisse dépasser 15 euros.

Les cotisants considérés comme complices seront frappés des mêmes peines.

##### Chapitre 5 : Ressources autres que les cotisations

###### Section 1 : Contribution des entreprises de préparation de médicaments.

**Art. L245-1**

Il est institué au profit de la caisse nationale de l'assurance maladie une contribution des entreprises assurant l'exploitation en France, au sens des articles L5124-1, L5124-2, L5136-2 et L5124-18 du code de la santé publique, bénéficiant d'une autorisation d'importation parallèle en application de l'article L. 5124-13 du même code ou assurant la distribution parallèle, au sens de l'article L. 5124-13-2 dudit code, d'une ou plusieurs spécialités pharmaceutiques, de spécialités inscrites sur la liste des médicaments agréés à l'usage des collectivités ou de spécialités prises en charge au titre de l'article L. 162-16-5-1 du présent code ou au titre de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022.

**Art. L245-2**

I. — La contribution est assise sur les charges comptabilisées au cours du ou des exercices clos depuis la dernière échéance au titre :

1° Des rémunérations de toutes natures, y compris l'épargne salariale ainsi que les charges sociales et fiscales y afférentes, des personnes mentionnées au premier alinéa de l'article L. 5122-11 du code de la santé publique, qu'elles soient ou non salariées de l'entreprise et qu'elles interviennent en France métropolitaine ou dans les départements d'outre-mer auprès des professionnels de santé régis par les dispositions du titre Ier du livre Ier de la quatrième partie du code de la santé publique ou auprès des établissements de santé. Seules sont prises en compte les rémunérations afférentes à l'exploitation, à l'importation parallèle ou à la distribution parallèle des spécialités pharmaceutiques inscrites sur la liste mentionnée au premier alinéa de l'article L. 162-17 du présent code ou sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique ou prises en charge au titre de l'article L. 162-16-5-1 du présent code ou au titre de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022 ;

2° Des remboursements de frais de transport, à l'exclusion des charges afférentes à des véhicules mis à disposition, des frais de repas et des frais d'hébergement des personnes mentionnées au 1° ;

3° Des frais de publication et des achats d'espaces publicitaires, quelle que soit la nature du support retenu et quelle que soit sa forme, matérielle ou immatérielle, ainsi que les frais de congrès scientifiques ou publicitaires et des manifestations de même nature, y compris les dépenses directes ou indirectes d'hébergement et de transport qui s'y rapportent, à l'exception des échantillons mentionnés à l'article L. 5122-10 du code de la santé publique. Sont toutefois exclus les frais de publication et les achats d'espace publicitaire mentionnant exclusivement une spécialité pharmaceutique qui n'est inscrite ni sur la liste mentionnée au premier alinéa de l'article L. 162-17 du présent code ni sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique et qui n'est pas prise en charge au titre de l'article L. 162-16-5-1 du présent code ou de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 précitée ;

4° Des prestations externalisées de même nature que celles mentionnées aux 1° à 3°, à hauteur du montant hors taxe facturé.

Lorsque la comptabilité de l'entreprise ne permet pas d'isoler les charges définies aux 1° à 4° parmi celles de même nature afférentes à l'ensemble des spécialités pharmaceutiques, la répartition de ces charges s'effectue forfaitairement par application du rapport entre le chiffre d'affaires hors taxes réalisé en France en spécialités inscrites sur la liste mentionnée au premier alinéa de l'article L. 162-17 du présent code ou sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique ou prises en charge au titre de l'article L. 162-16-5-1 du présent code ou de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 précitée et le chiffre d'affaires hors taxes réalisé en France en spécialités pharmaceutiques. Ce rapport est exprimé en pourcentage arrondi, le cas échéant, au centième par défaut.

II. — Il est procédé sur l'assiette définie au I :

1° A un abattement forfaitaire égal à 2,5 millions d'euros, à un abattement de 3 % des dépenses mentionnées au 1° du I et à un abattement de 75 % des frais de congrès mentionnés au 3° du même I. L'abattement forfaitaire est modulé, selon des modalités fixées par décret en Conseil d'Etat, lorsque la durée du ou des exercices clos depuis la dernière échéance de la contribution est différente de douze mois ;

2° A un abattement d'un montant égal à 30 % du chiffre d'affaires hors taxes réalisé en France métropolitaine et dans les départements d'outre-mer au titre des spécialités génériques définies à l'article L. 5121-1 du code de la santé publique à l'exception de celles qui sont remboursées sur la base d'un tarif décidé en application de l'article L. 162-16 du présent code ou celles pour lesquelles, en l'absence de tarif forfaitaire de responsabilité, le prix de vente au public des spécialités de référence définies au a du 5° de l'article L. 5121-1 du code de la santé publique est identique à celui des autres spécialités appartenant au même groupe générique, bénéficiant d'une autorisation de mise sur le marché et inscrites sur la liste mentionnée au premier alinéa de l'article L. 162-17 du présent code ou sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique ;

3° A un abattement d'un montant égal à 30 % du chiffre d'affaires hors taxes réalisé en France métropolitaine et dans les départements d'outre-mer au titre des médicaments orphelins désignés comme tels en application des dispositions du règlement (CE) n° 141/2000 du Parlement européen et du Conseil, du 16 décembre 1999, concernant les médicaments orphelins, bénéficiant d'une autorisation de mise sur le marché et inscrits sur la liste mentionnée au premier alinéa de l'article L. 162-17 du présent code ou sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique ou pris en charge au titre de l'article L. 162-16-5-1 du présent code ou de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 précitée, à l'exception de ceux dont le chiffre d'affaires hors taxes excède 30 millions d'euros.

Pour les entreprises appartenant à un groupe, les abattements mentionnés aux 2° et 3° sont reportés, lorsqu'ils sont supérieurs à l'assiette de la contribution, au bénéfice d'une ou plusieurs entreprises appartenant au même groupe selon des modalités fixées par décret en Conseil d'Etat.

III. — Le taux de la contribution due par chaque entreprise est calculé selon un barème comprenant quatre tranches qui sont fonction du rapport, au titre du dernier exercice clos, entre, d'une part, l'assiette définie au I et tenant compte, le cas échéant, des abattements prévus au II et, d'autre part, le chiffre d'affaires hors taxes réalisé en France métropolitaine et dans les départements d'outre-mer, au titre des médicaments bénéficiant d'une autorisation de mise sur le marché et inscrits sur la liste mentionnée au premier alinéa de l'article L. 162-17 du présent code ou sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique ou pris en charge au titre de l'article L. 162-16-5-1 du présent code ou de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 précitée.

Pour chaque part de l'assiette correspondant à l'une des quatre tranches définies ci-après, le taux applicable est fixé comme suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">PART DE L'ASSIETTE</p><p align="center">correspondant au rapport R entre l'assiette définie aux 1° à 4° du I après déduction, le cas échéant, des abattements et le chiffre d'affaires hors taxes</p></td><td><p align="center">TAUX de la contribution par tranche (en pourcentage)</p></td></tr><tr><td><p align="center">R < 6,5 %</p></td><td><p align="center">(L. n° 2004-810,13 août 2004, art. 73, II, 2 <sup>o</sup>) (1) 19</p></td></tr><tr><td><p align="center">6,5 % ≤ R < 12 %</p></td><td><p align="center">(L. n° 2004-810,13 août 2004, art. 73, II, 2 <sup>o</sup>) (1) 29</p></td></tr><tr><td><p align="center">12 % ≤ R < 14 %</p></td><td><p align="center">(L. n° 2004-810,13 août 2004, art. 73, II, 2 <sup>o</sup>) (1) 36</p></td></tr><tr><td><p align="center">R ≥ 14 %</p></td><td><p align="center">(L. n° 2004-810,13 août 2004, art. 73, II, 2 <sup>o</sup>) (1) 39</p></td></tr><tr><td colspan="2"><p>(1) NDLR : Les dispositions de l'article 73 de la loi n° 2004-810 du 13 août 2004 s'appliquent pour la première fois à la détermination de la contribution due au plus tard le 1 <sup>er </sup>décembre 2005 (L. n° 2004-810,13 août 2004, art. 73, III)</p></td></tr></tbody></table></div></div>

**Art. L245-3**

La contribution est recouvrée et contrôlée en application des dispositions prévues aux articles L. 138-20 à L. 138-23. Les modalités particulières de recouvrement de la contribution, notamment les majorations, les pénalités, les taxations provisionnelles ou forfaitaires, sont précisées par décret en Conseil d'Etat.

**Art. L245-4**

Sont exonérées de cette contribution, sous réserve des dispositions prévues aux quatre derniers alinéas, les entreprises dont le chiffre d'affaires hors taxes réalisé au cours du ou des exercices clos depuis la dernière échéance en France métropolitaine ou dans les départements d'outre-mer, au titre des spécialités pharmaceutiques bénéficiant d'une autorisation de mise sur le marché ou faisant l'objet d'un enregistrement en application des dispositions de l'article L. 5121-13 du code de la santé publique et soit inscrites sur la liste mentionnée au premier alinéa de l'article L. 162-17 du présent code ou sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique, soit prises en charge au titre de l'article L. 162-16-5-1 du présent code ou de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022, est inférieur à 15 millions d'euros.

Parmi les entreprises définies à l'alinéa précédent, ne bénéficient cependant pas de cette exonération :

1° Celles qui sont filiales à 50 % au moins d'une entreprise ou d'un groupe dont le chiffre d'affaires hors taxes consolidé, défini dans les conditions prévues au premier alinéa, dépasse 15 millions d'euros ;

2° Celles qui possèdent au moins 50 % du capital d'une ou plusieurs entreprises dont le chiffre d'affaires défini dans les conditions prévues au premier alinéa, consolidé avec leur propre chiffre d'affaires visé au premier alinéa, dépasse 15 millions d'euros.

Le montant du chiffre d'affaires mentionné au premier alinéa est modulé, selon des modalités fixées par décret en Conseil d'Etat, lorsque la durée du ou des exercices clos depuis la dernière échéance de la contribution est différente de douze mois.

**Art. L245-5**

La contribution est exclue des charges déductibles pour l'assiette de l'impôt sur le revenu ou de l'impôt sur les sociétés.

**Art. L245-5-1 A**

La contribution est versée de manière provisionnelle le 1er juin de chaque année, pour un montant correspondant à 75 % de la contribution due au titre de l'année précédente. La régularisation annuelle intervient au 1er mars de l'année suivante.

###### Section 2 : Contributions à la charge des fabricants ou distributeurs de dispositifs médicaux, tissus et cellules, produits de santé autres que les médicaments et prestations associées mentionnés à l'article L. 162-17

**Art. L245-5-1**

Il est institué au profit de la Caisse nationale de l'assurance maladie une contribution des entreprises assurant la fabrication, l'importation ou la distribution en France de dispositifs médicaux à usage individuel, de tissus et cellules issus du corps humain quel qu'en soit le degré de transformation et de leurs dérivés, de produits de santé autres que les médicaments mentionnés à l'article L. 162-17 ou de prestations de services et d'adaptation associées inscrits aux titres Ier et III de la liste prévue à l'article L. 165-1.

**Art. L245-5-2**

La contribution est assise sur les charges comptabilisées au titre du ou des exercices clos depuis la dernière échéance au titre :

1° Des rémunérations de toutes natures, y compris l'épargne salariale ainsi que les charges sociales et fiscales y afférentes, des personnes, qu'elles soient ou non salariées des entreprises redevables de la contribution, qui interviennent en France aux fins de présenter, promouvoir ou vendre les produits et prestations mentionnés à l'article L. 245-5-1 auprès des professionnels de santé régis par les dispositions du titre Ier du livre Ier de la quatrième partie du code de la santé publique, auprès des masseurs-kinésithérapeutes ou auprès des établissements de santé. Seules sont prises en compte les rémunérations afférentes à la promotion, la présentation ou la vente des produits et prestations aux titres Ier et III sur la liste prévue à l'article L. 165-1 ;

2° Des remboursements de frais de transports, à l'exclusion des charges afférentes à des véhicules mis à disposition, des frais de repas et des frais d'hébergement des personnes mentionnées au 1° ;

3° Des frais de publication et des achats d'espaces publicitaires quelle que soit la nature du support retenu et quelle que soit sa forme, matérielle ou immatérielle, ainsi que les frais de congrès scientifiques ou publicitaires et des manifestations de même nature, y compris les dépenses directes ou indirectes d'hébergement et de transport qui s'y rapportent.

4° Des prestations externalisées de même nature que celles mentionnées aux 1° à 3°, à hauteur du montant hors taxe facturé.

Lorsque la comptabilité de l'entreprise ne permet pas d'isoler les charges définies aux 1° à 4° parmi celles de même nature afférentes à l'ensemble des produits et prestations dont l'entreprise assure la fabrication, l'importation ou la distribution, la répartition de ces charges s'effectue forfaitairement par application du rapport entre le chiffre d'affaires hors taxes réalisé en France au titre des produits et prestations mentionnés à l'article L. 245-5-1 et celui de l'ensemble des produits et prestations fabriqués, importés ou distribués par l'entreprise. Ce rapport est exprimé en pourcentage arrondi, le cas échéant, au centième par défaut.

Il est procédé sur l'assiette définie aux alinéas précédents à un abattement forfaitaire de 50 000 euros. Cet abattement est modulé, selon des modalités fixées par décret en Conseil d'Etat, lorsque la durée du ou des exercices clos depuis la dernière échéance de la contribution est différente de douze mois. Il est procédé à un abattement de 75 % des frais de congrès mentionnés au 3°.

Le taux de la contribution est fixé à 15 %.

**Art. L245-5-3**

Sont exonérées de cette contribution, sous réserve des dispositions prévues aux quatre derniers alinéas, les entreprises dont le chiffre d'affaires hors taxes réalisé au cours du ou des exercices clos depuis la dernière échéance France métropolitaine ou dans les départements d'outre-mer, au titre des produits et prestations inscrits sur la liste prévue à l'article L. 165-1, est inférieur à 11 millions d'euros.

Parmi les entreprises définies à l'alinéa précédent, ne bénéficient cependant pas de cette exonération :

1° Celles qui sont filiales à 50 % au moins d'une entreprise ou d'un groupe dont le chiffre d'affaires hors taxes consolidé, défini dans les conditions prévues au premier alinéa, dépasse 11 millions d'euros ;

2° Celles qui possèdent au moins 50 % du capital d'une ou plusieurs entreprises dont le chiffre d'affaires défini dans les conditions prévues au premier alinéa, consolidé avec leur propre chiffre d'affaires visé au premier alinéa, dépasse 11 millions d'euros.

Le montant du chiffre d'affaires mentionné au premier alinéa est modulé, selon des modalités fixées par décret en Conseil d'Etat, lorsque la durée du ou des exercices clos depuis la dernière échéance de la contribution est différente de douze mois.

**Art. L245-5-4**

La contribution est exclue des charges déductibles pour l'assiette de l'impôt sur le revenu ou de l'impôt sur les sociétés.

**Art. L245-5-5**

La contribution est versée de manière provisionnelle le 1er juin de chaque année, pour un montant correspondant à 75 % de la contribution due au titre de l'année précédente. La régularisation annuelle intervient au 1er mars de l'année suivante.

La contribution est recouvrée et contrôlée par l'Agence centrale des organismes de sécurité sociale dans les conditions prévues aux articles L. 138-20 à L. 138-23. Les modalités particulières de recouvrement de la contribution, notamment les majorations, les pénalités, les taxations provisionnelles ou forfaitaires sont précisées par décret en Conseil d'Etat.

**Art. L245-5-6**

Les modalités d'application de la présente section sont définies par décret en Conseil d'Etat.

###### Section 2 bis : Contribution sur le chiffre d'affaires des entreprises exploitant une ou plusieurs spécialités pharmaceutiques

**Art. L245-6**

I. — Il est institué une contribution des entreprises assurant l'exploitation en France, au sens de l'article L. 5124-1 du code de la santé publique,bénéficiant d'une autorisation d'importation parallèle en application de l'article L. 5124-13 du même code ou assurant la distribution parallèle, au sens de l'article L. 5124-13-2 dudit code, d'une ou plusieurs spécialités pharmaceutiques.

II. — La contribution prévue au I du présent article est assise sur le chiffre d'affaires hors taxes réalisé en France métropolitaine et dans les départements d'outre-mer au cours d'une année civile au titre des médicaments bénéficiant :

1° D'un enregistrement, au sens des articles L. 5121-13 et L. 5121-14-1 du code de la santé publique ;

2° D'une autorisation de mise sur le marché, au sens de l'article L. 5121-8 du même code, délivrée par l'agence mentionnée à l'article L. 5311-1 dudit code ;

3° D'une autorisation de mise sur le marché délivrée par l'Union européenne, au sens du titre II du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments ;

III. — Sont exclus de l'assiette prévue au II du présent article :

1° Les spécialités génériques définies à l'article L. 5121-1 du code de la santé publique, hormis celles qui sont remboursées sur la base d'un tarif fixé en application de l'article L. 162-16 du présent code ou celles pour lesquelles, en l'absence de tarif forfaitaire de responsabilité, le prix de vente au public des spécialités de référence définies au a du 5° de l'article L. 5121-1 du code de la santé publique est identique à celui des autres spécialités appartenant au même groupe générique ;

2° Les médicaments orphelins désignés comme tels en application du règlement (CE) n° 141/2000 du Parlement européen et du Conseil du 16 décembre 1999 concernant les médicaments orphelins, dans la limite de l'indication ou des indications au titre de laquelle ou desquelles la désignation comme médicament orphelin a été accordée par la Commission européenne et sous réserve que le chiffre d'affaires remboursable ne soit pas supérieur à 20 millions d'euros.

IV. — Le chiffre d'affaires servant d'assiette à la contribution prévue au I du présent article s'entend déduction faite des remises accordées par les entreprises et des ventes ou reventes à destination de l'étranger.

V. — Le taux de la contribution prévue au I du présent article est fixé à 0,20 %.

VI. — Une contribution additionnelle à la contribution prévue au I est instituée pour les entreprises assurant l'exploitation en France, au sens de l'article L. 5124-1 du code de la santé publique, bénéficiant d'une autorisation d'importation parallèle en application de l'article L. 5124-13 du même code ou assurant la distribution parallèle, au sens de l'article L. 5124-13-2 dudit code, d'une ou plusieurs spécialités pharmaceutiques donnant lieu à remboursement par les caisses d'assurance maladie en application des deux premiers alinéas de l'article L. 162-17 du présent code, inscrites sur la liste des médicaments agréés à l'usage des collectivités ou prises en charge au titre de l'article L. 162-16-5-1 du présent code ou de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022.

VII. — La contribution additionnelle prévue au VI du présent article est assise sur le chiffre d'affaires hors taxes réalisé en France métropolitaine et dans les départements d'outre-mer au cours d'une année civile au titre des spécialités pharmaceutiques répondant aux conditions prévues aux II, III et IV du présent article et inscrites sur les listes mentionnées aux deux premiers alinéas de l'article L. 162-17 du présent code ou sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique ou prises en charge au titre de l'article L. 162-16-5-1 du présent code ou de l'article 62 de la loi n° 2021-1754 du 23 décembre 2021 précitée.

VIII. — Le taux de la contribution additionnelle prévue au VI du présent article est de 1,6 %.

IX. — Les contributions prévues aux I et VI sont exclues des charges déductibles pour l'assiette de l'impôt sur le revenu ou de l'impôt sur les sociétés.

X. — Les contributions prévues aux I et VI sont instituées au profit de la Caisse nationale de l'assurance maladie . Elles sont versées de manière provisionnelle le 1er juin de l'année au titre de laquelle elles sont dues, pour un montant correspondant à 95 % du produit du chiffre d'affaires défini pour chacune d'elles et réalisé au cours de l'année civile précédente par leur taux respectif. Une régularisation intervient au 1er mars de l'année suivant celle au titre de laquelle les contributions sont dues.

###### Section 3 : Cotisation sur les boissons alcooliques.

**Art. L245-7**

Il est institué une cotisation perçue sur les boissons alcooliques d'une teneur en alcool supérieure à 18 % en raison des risques que comporte l'usage immodéré de ces produits pour la santé.

**Art. L245-8**

Les règles relatives au fait générateur, à l'exigibilité, aux personnes soumises aux obligations fiscales, à la constatation et au paiement de la taxe sont celles applicables à l'accise sur les alcools à laquelle sont soumis les produits mentionnés à l'article L. 245-7 du présent code et qui sont déterminées aux sections 2 et 4 à 7 du chapitre III du titre Ier du livre III du code des impositions sur les biens et services.

**Art. L245-9-1**

Les produits exonérés de l'accise sur les alcools en application des articles L. 313-7 à L. 313-14, L. 313-32, L. 313-34, L. 313-36 et L. 313-36-1 du code des impositions sur les biens et services sont également exonérés de la cotisation prévue à l'article L. 245-7 du présent code.

**Art. L245-10**

Les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sont celles applicables à l'accise sur les alcools mentionnées à la section 8 du chapitre III du titre Ier du livre III du code des impositions sur les biens et services.

**Art. L245-11**

La cotisation n'est pas déductible pour l'établissement de l'impôt sur le revenu ou, le cas échéant, de l'impôt sur les sociétés dû par le consommateur.

**Art. L245-12**

Un décret fixe les conditions d'application de la présente section.

#### Titre V : Régime financier

##### Chapitre 1er : Gestion des risques et fonds

###### Section 2 : Assurance vieillesse et assurance veuvage.

**Art. L251-6-1**

Lorsque le solde moyen de trésorerie de l'Agence centrale des organismes de sécurité sociale pour le dernier exercice clos est positif, la Caisse nationale d'assurance vieillesse affecte au Fonds de réserve pour les retraites mentionné à l'article L. 135-6 :

1° Le résultat excédentaire de l'exercice clos de chacun des fonds dont elle a la gestion, à l'exception de celui du régime spécial mentionné à l'article L. 715-1 ; un arrêté conjoint des ministres chargés de la sécurité sociale et du budget fixe chaque année la date de ce versement ;

2° Le cas échéant, en cours d'exercice, un montant représentatif d'une fraction de l'excédent prévisionnel de l'exercice tel que présenté par la Commission des comptes de la sécurité sociale lors de sa réunion du second semestre de ce même exercice ; un arrêté conjoint des ministres chargés de la sécurité sociale et du budget détermine les montants à verser ainsi que les dates de versement.

##### Chapitre 2 : Dotations - Budgets - Etats prévisionnels

###### Section 1 : Organismes d'assurance maladie, maternité, invalidité, décès, accidents du travail et maladies professionnelles.

**Art. L252-1**

Pour assurer le service des prestations de la branche maladie, maternité, invalidité et décès, la caisse nationale de la branche maladie attribue aux caisses primaires des dotations annuelles, d'une part, pour les soins de santé, d'autre part, pour les incapacités de travail et le décès, établies en fonction des charges qu'elles ont à couvrir, dans des conditions définies par arrêté interministériel après avis du conseil de la caisse nationale.

La caisse nationale attribue, dans les mêmes conditions, aux caisses primaires les dotations annuelles nécessaires au service de l'assurance "accidents du travail et maladies professionnelles".

**Art. L252-2**

Si les dotations attribuées à une caisse primaire excèdent le montant des charges correspondantes, les excédents constatés à l'issue de chaque exercice sont affectés pour partie à son compte d'action sanitaire et sociale et pour partie au fonds de réserve de la caisse nationale, selon les modalités fixées par arrêté interministériel.

**Art. L252-3**

Si les dotations attribuées à une caisse primaire ne lui permettent pas d'assurer la couverture des charges correspondantes, l'équilibre financier doit être maintenu ou rétabli par un prélèvement sur le fonds de réserve de la caisse nationale, à concurrence des excédents qui y ont été affectés par la caisse primaire intéressée conformément aux dispositions de l'article L. 252-2, ou, à défaut, par une avance ou une subvention que la caisse nationale peut accorder sur demande motivée de la caisse primaire.

##### Chapitre 3 : Gestion financière

**Art. L253-1**

Les ressources recouvrées en exécution du présent code ne peuvent être affectées à une institution autre que celle au titre de laquelle elles sont perçues.

L'autorité compétente de l'Etat peut ordonner l'exécution des virements qui ne sont pas effectués par une union de recouvrement dans un délai déterminé.

##### Chapitre 5 : Trésorerie

**Art. L255-1**

Les intérêts créditeurs et débiteurs résultant de la gestion de trésorerie prévue au premier alinéa de l'article L. 225-1 et à l'article L. 225-1-3 ainsi que les produits résultant de celle prévue au dernier alinéa de l'article L. 225-1 sont affectés aux branches gérées par les caisses nationales et aux régimes, organismes et fonds mentionnés à l'article L. 225-1-3 sur la base du solde comptable quotidien de leur trésorerie constaté par l'Agence centrale des organismes de sécurité sociale.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

##### Chapitre 6 : Dispositions communes - Dispositions diverses

**Art. L256-3**

Les organismes de sécurité sociale sont habilités à purger les hypothèques légales grevant, le cas échéant, les immeubles affectés à la garantie hypothécaire des prêts qu'ils ont consentis.

**Art. L256-4**

A l'exception des cotisations et majorations de retard, les créances des caisses nées de l'application de la législation de sécurité sociale, notamment dans des cas mentionnés aux articles L. 244-8, L. 374-1, L. 376-1 à L. 376-3, L. 452-2 à L. 452-5, L. 454-1 et L. 811-6, peuvent être réduites en cas de précarité de la situation du débiteur par décision motivée par la caisse, sauf en cas de manœuvre frauduleuse ou de fausses déclarations.

#### Titre VI : Prévention, information et éducation sanitaires, action sanitaire et sociale et lutte contre le non-recours

##### Chapitre 1er : Lutte contre le non-recours aux droits et aux prestations

**Art. L261-1**

Les organismes de sécurité sociale relevant du présent livre mènent toutes actions de nature à détecter les situations dans lesquelles des personnes sont susceptibles de bénéficier de droits ou de prestations et à accompagner ces personnes dans l'accès à leurs droits et au service des prestations auxquelles elles peuvent prétendre. Ils mènent ces actions, en tant que de besoin, en lien avec les autres administrations ou organismes disposant d'informations pouvant contribuer à identifier les situations de non-recours.

##### Chapitre 2 : Prévention, information et éducation sanitaires, action sanitaire et sociale dans la branche maladie

**Art. L262-1**

Les caisses primaires d'assurance maladie et les caisses d'assurance retraite et de la santé au travail exercent une action de prévention, d'éducation et d'information sanitaires ainsi qu'une action sanitaire et sociale destinées en priorité aux populations exposées au risque de précarité dans le cadre de programmes définis par l'autorité compétente de l'Etat, après avis et proposition du conseil de la Caisse nationale de l'assurance maladie et compte tenu de la coordination assurée par celle-ci conformément aux dispositions des 3° et 4° de l'article L. 221-1.

Les organismes locaux et régionaux d'assurance maladie et le service social mentionné au 4° de l'article L. 215-1 mettent en œuvre des actions de promotion et d'accompagnement de la prévention de la désinsertion professionnelle afin de favoriser le maintien dans l'emploi de leurs ressortissants dont l'état de santé est dégradé du fait d'un accident ou d'une maladie, d'origine professionnelle ou non, compte tenu de la coordination assurée par la Caisse nationale de l'assurance maladie conformément au 3° de l'article L. 221-1. Ces actions se font en lien, en tant que de besoin, avec les intervenants extérieurs qualifiés, les acteurs de la compensation du handicap et les acteurs de la préorientation et de la réadaptation professionnelles mentionnés à l'article L. 5214-3-1 du code du travail, aux 3° et 4° de l'article L. 5211-2 du même code ainsi qu'au b du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles.

##### Chapitre 3 : Action sociale dans la branche "prestations familiales"

**Art. L263-1**

Les caisses d'allocations familiales exercent une action sanitaire et sociale en faveur de leurs ressortissants et des familles de ceux-ci dans le cadre du programme mentionné au 2° de l'article L. 223-1.

#### Titre VII : Dispositions diverses

##### Chapitre 1er : Relations avec le régime agricole

**Art. L271-1**

Les relations d'ordre financier, comptable et administratif entre, d'une part, chacune des quatre caisses nationales et l'agence centrale du régime général des salariés, et, d'autre part, la caisse centrale de mutualité sociale agricole, représentant les caisses de mutualité sociale agricole, sont définies par décret en Conseil d'Etat.

##### Chapitre 2 : Sanctions

**Art. L272-1**

Sont passibles d'une amende de 3 750 euros et d'un emprisonnement de six mois les membres du conseil ou les administrateurs, directeurs ou agents de tous les organismes de sécurité sociale en cas de fraude ou de fausse déclaration, dans l'encaissement ou dans la gestion, le tout sans préjudice de plus fortes peines, s'il y échet.

**Art. L272-2**

Le maximum des deux peines sera toujours appliqué au délinquant lorsqu'il aura déjà subi une condamnation pour la même infraction et le tribunal pourra ordonner l'insertion du nouveau jugement dans un ou plusieurs journaux de la localité, le tout aux frais du condamné, sans que le coût de l'insertion puisse dépasser 7,5 euros.

##### Chapitre 3 : Surveillance des obligations des employeurs et des bénéficiaires

**Art. L273-1**

Les autorités compétentes de l'Etat sont chargées de veiller à l'observation des obligations incombant tant aux employeurs qu'aux bénéficiaires en ce qui concerne l'affiliation et le versement des cotisations.

#### Titre VIII : Contrôle de l'administration - Dispositions d'application du livre 2

##### Chapitre 1er : Contrôle sur les organismes locaux et régionaux

**Art. L281-1**

La gestion des organismes du régime général est soumise au contrôle de l'Etat.

**Art. L281-2**

En cas de carence du conseil ou du conseil d'administration ou du directeur d'un organisme du régime général de sécurité sociale, l'organisme national compétent, à l'expiration d'un délai déterminé, peut, au lieu et place du conseil ou du conseil d'administration ou du directeur, ordonner l'exécution d'une dépense ou le recouvrement d'une recette, lorsque la dépense ou la recette a un caractère obligatoire en vertu d'une disposition législative ou réglementaire ou d'une décision de justice. En cas de carence de la caisse nationale, l'autorité compétente de l'Etat ordonne elle-même l'exécution de ladite dépense ou le recouvrement de ladite recette.

Le directeur comptable et financier est tenu de procéder à l'exécution de la dépense ou au recouvrement de la recette.

**Art. L281-3**

L'autorité compétente de l'Etat peut :

1°) en cas d'irrégularités graves, de mauvaise gestion ou de carence du conseil ou du conseil d'administration d'une caisse d'allocations familiales ou d'une caisse primaire d'assurance maladie, d'une caisse d'assurance retraite et de la santé au travail ou d'une union de recouvrement des cotisations de sécurité sociale et d'allocations familiales, suspendre ou dissoudre ce conseil et nommer un administrateur provisoire ;

2°) si les irrégularités ou la mauvaise gestion sont imputables à un ou plusieurs membres du conseil ou du conseil d'administration, révoquer ceux-ci, après avis dudit conseil.

**Art. L281-4**

Les caisses primaires d'assurance maladie, les caisses d'assurance retraite et de la santé au travail, les caisses d'allocations familiales et la caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle soumettent leurs statuts et leur règlement intérieur à l'approbation de l'autorité compétente de l'Etat.

Toute modification aux statuts ou au règlement intérieur doit être également approuvée, préalablement à son entrée en vigueur, par l'autorité compétente de l'Etat.

**Art. L281-5**

L'autorité compétente de l'Etat arrête, après avis du conseil de la caisse nationale de l'assurance maladie, de la Caisse nationale d'assurance vieillesse ou de la Caisse nationale des allocations familiales selon le cas, les modèles de statuts et de règlement intérieur des caisses primaires d'assurance maladie et les caisses d'assurance retraite et de la santé au travail et des caisses d'allocations familiales.

Ces documents comportent des dispositions obligatoires pour toutes les caisses de même catégorie et des dispositions facultatives.

Les dispositions obligatoires du règlement intérieur modèle sont applicables dès leur publication.

**Art. L281-6**

Les dispositions des articles L. 281-4 et L. 281-5 ci-dessus sont applicables aux unions et fédérations de caisses d'assurance maladie constituées en application de l'article L. 216-2, aux fédérations de caisses d'allocations familiales constituées en application de l'article L. 216-4 ainsi qu'aux fédérations mentionnées à l'article L. 216-3 du présent code.

Dans ce dernier cas, le conseil de la caisse nationale de l'assurance maladie et le conseil d'administration de la caisse nationale des allocations familiales sont appelés l'un et l'autre à donner leur avis.

##### Chapitre 2 : Contrôle sur les organismes nationaux

**Art. L282-1**

Le règlement intérieur de chaque caisse nationale et de l'agence centrale sont soumis à l'approbation de l'autorité compétente de l'Etat.

##### Chapitre 3 : Dispositions d'application

**Art. L283-1**

Des dispositions réglementaires déterminent, en tant que de besoin, les modalités d'application du livre II et, notamment, celles relatives au contrôle financier. Sauf disposition contraire, elles sont prises par décret en Conseil d'Etat.

### Livre III : Dispositions relatives aux assurances sociales et à diverses catégories de personnes rattachées au régime général

#### Titre I : Généralités

##### Chapitre 1er : Champ d'application des assurances sociales

**Art. L311-1**

Les assurances sociales du régime général assurent le versement des prestations en espèces liées aux risques ou charges de maladie, d'invalidité, de vieillesse, de décès, de veuvage, de maternité, ainsi que de paternité, dans les conditions fixées par les articles suivants.

**Art. L311-2**

Sont affiliées obligatoirement aux assurances sociales du régime général, quel que soit leur âge et même si elles sont titulaires d'une pension, toutes les personnes quelle que soit leur nationalité, de l'un ou de l'autre sexe, salariées ou travaillant à quelque titre ou en quelque lieu que ce soit, pour un ou plusieurs employeurs et quels que soient le montant et la nature de leur rémunération, la forme, la nature ou la validité de leur contrat ou la nature de leur statut.

**Art. L311-3**

Sont notamment compris parmi les personnes auxquelles s'impose l'obligation prévue à l'article L. 311-2, même s'ils ne sont pas occupés dans l'établissement de l'employeur ou du chef d'entreprise, même s'ils possèdent tout ou partie de l'outillage nécessaire à leur travail et même s'ils sont rétribués en totalité ou en partie à l'aide de pourboires :

1° les travailleurs à domicile soumis aux dispositions des articles L. 721-1 et suivants du code du travail ;

2° les voyageurs et représentants de commerce soumis aux dispositions des articles L. 751-1 et suivants du code du travail ;

3° les employés d'hôtels, cafés et restaurants ;

4° sans préjudice des dispositions du 5°) du présent article réglant la situation des sous-agents d'assurances, les mandataires non assujettis à la contribution économique territoriale mentionnés au 4° de l'article R. 511-2 du code des assurances rémunérés à la commission, qui effectuent d'une façon habituelle et suivie des opérations de présentation d'assurances pour une ou plusieurs entreprises d'assurances telles que définies par l'article L. 310-1 du code des assurances et qui ont tiré de ces opérations plus de la moitié de leurs ressources de l'année précédente ;

5° les sous-agents d'assurances travaillant d'une façon habituelle et suivie pour un ou plusieurs agents généraux et à qui il est imposé, en plus de la prospection de la clientèle, des tâches sédentaires au siège de l'agence ;

6° les gérants non-salariés des coopératives et les gérants de dépôts de sociétés à succursales multiples ou d'autres établissements commerciaux ou industriels ;

7° (Abrogé)

8° les porteurs de bagages occupés dans les gares s'ils sont liés, à cet effet, par un contrat avec l'exploitation ou avec un concessionnaire ;

9° les ouvreuses de théâtres, cinémas, et autres établissements de spectacles, ainsi que les employés qui sont dans les mêmes établissements chargés de la tenue des vestiaires et qui vendent aux spectateurs des objets de nature diverse ;

10° les personnes assurant habituellement à leur domicile, moyennant rémunération, la garde et l'entretien d'enfants qui leur sont confiés par les parents, une administration ou une oeuvre au contrôle desquels elles sont soumises ;

11° Les gérants de sociétés à responsabilité limitée et de sociétés d'exercice libéral à responsabilité limitée à condition que lesdits gérants ne possèdent pas ensemble plus de la moitié du capital social, étant entendu que les parts appartenant, en toute propriété ou en usufruit, au conjoint, au partenaire lié par un pacte civil de solidarité et aux enfants mineurs non émancipés d'un gérant sont considérées comme possédées par ce dernier ;

12° Les présidents du conseil d'administration, les directeurs généraux et les directeurs généraux délégués des sociétés anonymes et des sociétés d'exercice libéral à forme anonyme et les directeurs généraux et les directeurs généraux délégués des institutions de prévoyance, des unions d'institutions de prévoyance et des sociétés de groupe assurantiel de protection sociale ;

13° les membres des sociétés coopératives de production ainsi que les gérants, les directeurs généraux, les présidents du conseil d'administration et les membres du directoire des mêmes coopératives lorsqu'ils perçoivent une rémunération au titre de leurs fonctions et qu'ils n'occupent pas d'emploi salarié dans la même société ;

14° les délégués à la sécurité des ouvriers des carrières exerçant leurs fonctions dans des entreprises ne relevant pas du régime spécial de la sécurité sociale dans les mines, les obligations de l'employeur étant, en ce qui les concerne, assumées par le ou les exploitants intéressés ;

15° les artistes du spectacle et les mannequins auxquels sont reconnues applicables les dispositions des articles L. 762-1 et suivants, L. 763-1 et L. 763-2 du code du travail.

Les obligations de l'employeur sont assumées à l'égard des artistes du spectacle et des mannequins mentionnés à l'alinéa précédent, par les entreprises, établissements, services, associations, groupements ou personnes qui font appel à eux, même de façon occasionnelle ;

16° les journalistes professionnels et assimilés, au sens des articles L. 761-1 et L. 761-2 du code du travail, dont les fournitures d'articles, d'informations, de reportages, de dessins ou de photographies à une agence de presse ou à une entreprise de presse quotidienne ou périodique, sont réglées à la pige, quelle que soit la nature du lien juridique qui les unit à cette agence ou entreprise ;

17° Les personnes agréées qui accueillent des personnes âgées ou handicapées adultes et qui ont passé avec celles-ci à cet effet un contrat conforme aux dispositions de l'article L. 442-1 du code de l'action sociale et des familles ;

18° Les vendeurs-colporteurs de presse et porteurs de presse, visés aux paragraphes I et II de l'article 22 de la loi n° 91-1 du 3 janvier 1991 tendant au développement de l'emploi par la formation dans les entreprises, l'aide à l'insertion sociale et professionnelle et l'aménagement du temps de travail, pour l'application du troisième plan pour l'emploi, non immatriculés au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ;

19° Les avocats salariés, sauf pour les risques gérés par la Caisse nationale des barreaux français visée à l'article L. 723-1 à l'exception des risques invalidité-décès ;

20° Les vendeurs à domicile visés à l'article L. 135-1 du code de commerce, non immatriculés au registre du commerce et des sociétés ou au registre spécial des agents commerciaux. Lorsqu'ils procèdent par achat et revente de produits ou de services, ils sont tenus de communiquer le pourcentage de leur marge bénéficiaire à l'entreprise avec laquelle ils sont liés ;

21° Les personnes qui contribuent à l'exécution d'une mission de service public à caractère administratif pour le compte d'une personne publique ou privée, lorsque cette activité revêt un caractère occasionnel, à l'exception des experts requis, commis ou désignés par les juridictions de l'ordre judiciaire ou par les personnes agissant sous leur contrôle afin d'accomplir une mission d'expertise indépendante et qui sont affiliés à un régime de travailleurs non-salariés.

Un décret précise les sommes, les activités et les employeurs entrant dans le champ d'application du présent 21°. Il fixe les conditions dans lesquelles, lorsque la participation à la mission de service public constitue le prolongement d'une activité salariée, les sommes versées en rétribution de la participation à cette mission peuvent, en accord avec l'ensemble des parties, être versées à l'employeur habituel pour le compte duquel est exercée l'activité salariée, quand ce dernier maintient en tout ou partie la rémunération.

Il fixe également les conditions dans lesquelles les deux premiers alinéas du présent 21° ne sont pas applicables, sur leur demande, aux travailleurs indépendants participant à la mission de service public. Dans ce cas, les sommes versées en rétribution de l'activité occasionnelle sont assujetties dans les mêmes conditions, selon les mêmes modalités et sous les mêmes garanties que le revenu d'activité non salarié, défini à l'article L. 131-6 du présent code, ou les revenus professionnels, définis à l'article L. 731-14 du code rural et de la pêche maritime, que ces personnes tirent de leur profession.

22° Les dirigeants des associations remplissant les conditions prévues au deuxième alinéa du d du 1° du 7 de l'article 261 du code général des impôts ;

23° Les présidents et dirigeants des sociétés par actions simplifiées et des sociétés d'exercice libéral par actions simplifiées ;

24° Les administrateurs des groupements mutualistes qui perçoivent une indemnité de fonction et qui ne relèvent pas, à titre obligatoire, d'un régime de sécurité sociale ;

25° Les personnes bénéficiaires d'un appui à la création ou à la reprise d'une activité économique dans les conditions définies par l'article L. 127-1 du code de commerce ;

26° Les personnes mentionnées à l'article L. 7321-2 du code du travail ;

27° Les fonctionnaires et agents publics autorisés à faire des expertises ou à donner des consultations au titre du décret du 29 octobre 1936 relatif aux cumuls de retraites, de rémunérations et de fonctions, dans le cadre d'activités de recherche et d'innovation, ainsi que ceux qui sont autorisés à apporter leur concours scientifique à une entreprise qui assure la valorisation de leurs travaux au titre de l'article L. 531-8 du code de la recherche. Toutefois, ces dispositions ne sont pas applicables, sur leur demande, aux personnes inscrites auprès des unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales en qualité de travailleurs indépendants lorsque l'existence d'un lien de subordination avec le donneur d'ouvrage ne peut être établi ;

28° Les personnes ayant souscrit un service civique dans les conditions prévues au chapitre II du titre Ier bis du livre Ier du code du service national ;

29° Les arbitres et juges, mentionnés à l'article L. 223-1 du code du sport, au titre de leur activité d'arbitre ou de juge ;

30° Les présidents des sociétés coopératives de banque, mentionnées aux articles L. 512-61 à L. 512-67 du code monétaire et financier ;

31° Les salariés au titre des sommes ou avantages mentionnés au premier alinéa de l'article L. 242-1-4 ;

32° Les entrepreneurs salariés et les entrepreneurs salariés associés mentionnés aux articles L. 7331-2 et L. 7331-3 du code du travail ;

33° Les gens de mer salariés définis au 4° de l'article L. 5511-1 du code des transports, à l'exclusion des marins définis au 3° du même article, qui remplissent les conditions prévues au 2° de l'article L. 5551-1 du même code ;

34° Les gens de mer salariés employés à bord d'un navire mentionné aux 1° à 3° de l'article L. 5561-1 du code des transports, sous réserve qu'ils ne soient soumis ni au régime spécial de sécurité sociale des marins ni au régime de protection sociale d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen autre que la France ;

35° Les personnes mentionnées aux 6° et 7° de l'article L. 611-1 du présent code qui exercent l'option mentionnée à cet article dès lors que leurs recettes ne dépassent pas le seuil mentionné au premier alinéa du 1 de l'article 102 ter du code général des impôts. Les cotisations et contributions de sécurité sociale dues par ces personnes sont calculées sur une assiette constituée de leurs recettes diminuées d'un abattement de 60 %. Par dérogation, cet abattement est fixé à 87 % pour les personnes mentionnées au 6° de l'article L. 611-1 du présent code lorsqu'elles exercent une location de locaux d'habitation meublés de tourisme, définis conformément à l'article L. 324-1 du code du tourisme.

36° Les particuliers qui font appel pour leur usage personnel à d'autres particuliers pour effectuer de manière ponctuelle un service de conseil ou de formation en contrepartie d'une rémunération au sens de l'article L. 242-1 du présent code, pour des activités dont la durée et la nature sont définies au décret mentionné au 8° de l'article L. 133-5-6.

37° Les particuliers qui vendent des biens neufs qu'ils ont confectionnés ou achetés pour les revendre ou qui fournissent des services rémunérés de manière ponctuelle et qui exercent l'option pour relever du régime général, dès lors que leurs recettes annuelles ne dépassent pas un montant de 1 500 €. Les cotisations et contributions de sécurité sociale dues par ces personnes sont calculées sur une assiette constituée de leurs recettes diminuées d'un abattement forfaitaire fixé par décret, qui ne peut pas être inférieur à l'abattement prévu au premier alinéa du 1 de l'article 102 ter du code général des impôts ni supérieur au plus élevé des abattements prévus à la première phrase du cinquième alinéa du 1 de l'article 50-0 du même code. Lorsque le montant mentionné à la première phrase du présent 37° est dépassé au titre de deux années consécutives, ou le triple de ce montant au titre d'une même année, l'option cesse d'être applicable à compter de l'année suivante.

38° Les élèves et les étudiants de l'enseignement supérieur réalisant ou participant à la réalisation, moyennant rémunération, d'études à caractère pédagogique au sein d'une association constituée exclusivement à cette fin.

Un décret fixe les modalités d'application du présent article.

**Art. L311-4**

Sous réserve des dispositions applicables au régime agricole, les salariés liés par un contrat de travail temporaire relèvent ou, le cas échéant, continuent de relever du régime général de sécurité sociale, même si leur activité est exercée pour le compte d'un utilisateur entrant dans le champ d'application, soit d'une organisation spéciale de sécurité sociale, soit d'un autre régime de sécurité sociale.

**Art. L311-5**

Toute personne percevant l'une des allocations mentionnées à l'article L. 5123-2 ou aux articles L. 1233-65 à L. 1233-69 et L. 1235-16 ou au 8° de l'article L. 1233-68 du code du travail ou l'un des revenus de remplacement mentionnés à l'article L. 5421-2 du même code conserve la qualité d'assuré et bénéficie du maintien de ses droits aux prestations en espèces du régime obligatoire d'assurance maladie, maternité, invalidité et décès dont elle relevait antérieurement. Elle continue à en bénéficier, en cas de reprise d'une activité insuffisante pour justifier des conditions d'ouverture du droit à prestation fixées à l'article L. 313-1, pendant une durée déterminée par décret en Conseil d'Etat.

Les personnes qui, pendant un congé parental ou à l'issue de ce congé, sont involontairement privées d'emploi bénéficient, tant que dure leur indemnisation, de leurs droits aux prestations en espèces du régime obligatoire d'assurance maladie, maternité, invalidité et décès dont elles relevaient antérieurement au congé parental d'éducation.

Bénéficient également de ce maintien du droit à prestations les assurés qui justifient à nouveau des conditions d'ouverture de droits aux indemnités journalières de maladie au titre de leur nouvelle activité mais dont les indemnités journalières sont nulles.

Peuvent bénéficier également de ce maintien du droit à prestations les assurés qui justifient à nouveau des conditions d'ouverture de droits aux indemnités journalières de maternité au titre de leur nouvelle activité mais dont les indemnités journalières forfaitaires servies en application de l'article L. 623-1 sont égales à un niveau fixé par décret.

**Art. L311-6**

Est affilié au régime général de sécurité sociale le conjoint d'un travailleur non salarié qui participe effectivement à l'entreprise ou à l'activité de son époux, à titre professionnel et habituel, et perçoit un salaire correspondant au salaire normal de sa catégorie professionnelle.

S'il exerce au sein de l'entreprise des activités diverses ou une activité qui n'est pas définie par une convention collective, sa rémunération horaire minimale est égale au salaire minimum de croissance.

**Art. L311-7**

Les travailleurs étrangers et les personnes mentionnées à l'article L. 161-1 du présent code qui leur sont rattachées bénéficient des prestations d'assurances sociales. A l'exception des prestations d'assurance vieillesse, le bénéfice de ces prestations est subordonné à la justification de leur résidence en France.

Par dérogation au premier alinéa et à toute disposition contraire, le bénéficiaire de l'aide à la réinsertion familiale et sociale des anciens migrants prévue à l'article L. 117-3 du code de l'action sociale et des familles a droit, lors de ses séjours en France, au bénéfice des prestations en nature des assurances maladie et maternité du régime obligatoire d'assurances maladie et maternité dont il relevait au moment de son départ ou, à défaut, du régime général de sécurité sociale.

Les dispositions du premier alinéa s'appliquent aux étrangers ayant leur résidence à l'étranger et leur lieu de travail permanent en France s'il a été passé à cet effet une convention avec leur pays d'origine.

**Art. L311-11**

Les personnes physiques visées au premier alinéa de l'article L. 120-3 du code du travail ne relèvent du régime général de la sécurité sociale que s'il est établi que leur activité les place dans un lien de subordination juridique permanente à l'égard d'un donneur d'ordre.

Elles peuvent demander aux organismes chargés du recouvrement des cotisations du régime général de leur indiquer si cette activité relève de ce régime.

A défaut de réponse dans le délai de deux mois suivant la date de cette demande ou en cas de réponse négative, les personnes en cause ne peuvent se voir imposer ultérieurement une affiliation au régime général que si les conditions d'exercice de leur activité ont été substantiellement modifiées ou si les informations qu'elles ont fournies étaient erronées.

##### Chapitre 2 : Affiliation - Immatriculation

##### Chapitre 3 : Droit aux prestations (maladie, maternité, invalidité, décès)

**Art. L313-1**

I. — Pour avoir droit :

1° (abrogé) ;

2° Aux prestations prévues à l'article L. 321-1 pendant une durée déterminée ;

3° Aux prestations en espèces des assurances maternité et décès,

l'assuré social doit justifier, au cours d'une période de référence, soit avoir perçu des rémunérations soumises à cotisations au sens de l'article L. 242-1 au moins égales à un montant fixé par référence au salaire minimum de croissance, soit avoir effectué un nombre minimum d'heures de travail salarié ou assimilé.

II. — Pour bénéficier :

1° Des prestations prévues à l'article L. 321-1, sans interruption, au-delà de la durée fixée en application du 2° du I ;

2° Des indemnités journalières de l'assurance maternité,

l'assuré doit, en outre, justifier d'une durée minimale d'affiliation.

**Art. L313-2**

Les conditions dans lesquelles certaines périodes d'inactivité peuvent être assimilées à des périodes de travail salarié pour l'ouverture du droit aux prestations sont fixées par le décret prévu à l'article L. 383-1.

**Art. L313-6**

Par dérogation à l'article L313-1 et à toutes dispositions contraires, les périodes d'interruption de travail des assurés liées à un arrêt provoqué par un accident survenu ou une maladie contractée en service en qualité de sapeur-pompier volontaire ne sont pas prises en compte dans les durées de leurs droits aux prestations de l'assurance maladie dont ils peuvent bénéficier au titre des autres accidents ou maladies.

##### Chapitre 4 : Dispositions relatives aux soins pris en charge par l'assurance maladie

**Art. L314-1**

Lorsqu'elles reçoivent les documents établis pour l'ouverture du droit aux prestations de l'assurance maladie, les caisses, avec l'appui des services médicaux de chacun des régimes d'assurance maladie obligatoire, dans le respect du secret professionnel et médical, vérifient :

1° Que l'ensemble des conditions auxquelles est subordonnée la prise en charge est rempli, notamment les exigences prévues aux articles L. 162-4, L. 162-4-1, L. 161-36-2, L. 315-2, L. 322-3 et L. 324-1 ;

2° Que les actes pratiqués ou les traitements prescrits :

a) N'excèdent pas les limites et indications prévues par les listes mentionnées aux articles L. 162-1-7, L. 162-17 et L. 165-1 ;

b) Respectent les recommandations de bonne pratique cliniques et les références professionnelles mentionnées à l'article L. 162-12-15 ;

3° Que les dépenses présentées au remboursement, y compris les dépassements d'honoraires, ne méconnaissent pas les engagements conventionnels ou le règlement arbitral, les engagements prévus dans les contrats souscrits en application des articles L. 162-12-18, L. 162-12-20, L. 183-1-1 et les accords prévus à l'article L. 162-12-17.

4° Que le professionnel de santé sollicitant un remboursement dans le cadre du tiers payant est inscrit au tableau de l'ordre dont il dépend, lorsque cette inscription est obligatoire.

Les assurés sociaux et les professionnels de santé ayant réalisé les actes ou prestations, ou délivré les produits sont tenus, le cas échéant, de fournir à la caisse ou au service du contrôle médical les éléments nécessaires aux vérifications mentionnées ci-dessus.

Lorsqu'une anomalie est constatée par la caisse ou le service médical, ceux-ci apprécient les responsabilités respectives de l'assuré ou du professionnel de santé dans l'inobservation des règles prévues au présent article. En fonction de cette appréciation et des irrégularités relevées, il est fait application des procédures prévues au présent code, et notamment celles mentionnées aux articles L. 114-17-1, L. 162-1-15 et L. 315-2. Si l'irrégularité est imputable à l'assuré ou à son ayant droit, la caisse peut décider de ne pas procéder à la prise en charge des frais.

##### Chapitre 5 : Contrôle médical

**Art. L315-1**

I. — Le contrôle médical porte sur tous les éléments d'ordre médical qui commandent l'attribution et le service de l'ensemble des prestations de l'assurance maladie, maternité et invalidité ainsi que des prestations prises en charge en application des articles L. 251-2 et L. 254-1 du code de l'action sociale et des familles.

II. — Le service du contrôle médical constate les abus en matière de soins, de prescription d'arrêt de travail et d'application de la tarification des actes et autres prestations.

Lorsque l'activité de prescription d'arrêt de travail apparaît anormalement élevée au regard de la pratique constatée chez les professionnels de santé appartenant à la même profession, des contrôles systématiques de ces prescriptions sont mis en oeuvre dans des conditions définies par la convention mentionnée à l'article L. 227-1.

Lorsqu'un contrôle effectué par un médecin à la demande de l'employeur, en application de l'article L. 1226-1 du code du travail, conclut à l'absence de justification d'un arrêt de travail ou fait état de l'impossibilité de procéder à l'examen de l'assuré, ce médecin transmet son rapport au service du contrôle médical de la caisse dans un délai maximal de quarante-huit heures. Le rapport précise si le médecin diligenté par l'employeur a ou non procédé à un examen médical de l'assuré concerné. Au vu de ce rapport, ce service :

1° Soit demande à la caisse de suspendre les indemnités journalières. Dans un délai fixé par décret à compter de la réception de l'information de suspension des indemnités journalières, l'assuré peut demander à son organisme de prise en charge de saisir le service du contrôle médical pour examen de sa situation. Le service du contrôle médical se prononce dans un délai fixé par décret ;

2° Soit procède à un nouvel examen de la situation de l'assuré. Ce nouvel examen est de droit si le rapport a fait état de l'impossibilité de procéder à l'examen de l'assuré.

III. — Le service du contrôle médical procède à l'analyse, sur le plan médical, de l'activité des établissements de santé mentionnés aux articles L. 162-29 et L. 162-29-1 dans lesquels sont admis des bénéficiaires de l'assurance maladie, de l'aide médicale de l'Etat ou de la prise en charge des soins urgents mentionnée à l'article L. 254-1 du code de l'action sociale et des familles, notamment au regard des règles définies en application des dispositions de l'article L. 162-1-7.

III. bis. — Le service du contrôle médical procède auprès des établissements de santé visés à l'article L. 162-22, des pharmaciens et des distributeurs de produits ou prestations, dans le respect des règles déontologiques, aux contrôles nécessaires en matière de délivrance et de facturation de médicaments, produits ou prestations donnant lieu à remboursement par les caisses d'assurance maladie ou à prise en charge par l'Etat en application des articles L. 251-2 ou L. 254-1 du code de l'action sociale et des familles.

IV. — Il procède également à l'analyse, sur le plan médical, de l'activité des professionnels de santé dispensant des soins aux bénéficiaires de l'assurance maladie, de l'aide médicale de l'Etat ou de la prise en charge des soins urgents mentionnée à l'article L. 254-1 du code de l'action sociale et des familles, notamment au regard des règles définies par les conventions qui régissent leurs relations avec les organismes d'assurance maladie ou, en ce qui concerne les médecins, du règlement mentionné à l'article L. 162-14-2. La procédure d'analyse de l'activité se déroule dans le respect des droits de la défense selon des conditions définies par décret.

Par l'ensemble des actions mentionnées au présent article, le service du contrôle médical concourt, dans les conditions prévues aux articles L. 183-1, L. 211-2-1 et au 5° de l'article L. 221-1, à la gestion du risque assurée par les caisses d'assurance maladie.

IV. bis. — Le service du contrôle médical s'assure de l'identité du patient à l'occasion des examens individuels qu'il réalise, en demandant à la personne concernée de présenter sa carte nationale d'identité ou tout autre document officiel comportant sa photographie.

V. — Les praticiens-conseils du service du contrôle médical et les personnes placées sous leur autorité n'ont accès aux données de santé à caractère personnel que si elles sont strictement nécessaires à l'exercice de leur mission, dans le respect du secret médical.

VI. — Le service du contrôle médical transmet, sauf opposition du bénéficiaire, les informations de nature médicale qu'il détient, notamment le protocole de soins mentionné à l'article L. 324-1, en cas de changement d'organisme ou de régime d'assurance maladie, au nouveau service chargé du contrôle médical dont relève l'assuré.

VII. — Le service du contrôle médical peut, en application de l'article L. 1435-7 du code de la santé publique, procéder au contrôle du recueil des indicateurs de qualité et de sécurité des soins mentionnés aux articles L. 6144-1 et L. 6161-2-2 du même code.

VIII. — Les missions du service du contrôle médical sont exercées par les praticiens conseils mentionnés à l'article L. 224-7 du présent code. Ceux-ci peuvent déléguer, sous leur responsabilité, la réalisation de certains actes et de certaines activités au personnel du contrôle médical disposant de la qualification nécessaire. Lorsque ces délégations concernent des auxiliaires médicaux, lesdites missions sont exercées dans la limite de leurs compétences prévues par le code de la santé publique. Lorsque, dans le cadre de ces délégations, des auxiliaires médicaux rendent des avis qui commandent l'attribution et le service de prestations, elles s'exercent dans le cadre d'un protocole écrit.

**Art. L315-2**

I. — Les avis rendus par le service du contrôle médical portant sur les éléments définis au I de l'article L. 315-1 s'imposent à l'organisme de prise en charge.

II. — A. — Le bénéfice de certaines prestations mentionnées au I de l'article L. 315-1 peut être subordonné à l'accord préalable du service du contrôle médical. A défaut de réponse du service du contrôle médical dans un délai fixé par décret, l'accord est réputé avoir été donné ; ce délai peut être différent selon la nature de la prestation. Cet accord préalable peut être exigé pour une prestation dans l'un des cas suivants :

— sa nécessité doit être appréciée au regard d'indications déterminées ou de conditions particulières d'ordre médical, notamment lorsqu'il existe un risque, prévisible ou avéré, de non-respect des indications ouvrant droit à la prise en charge ou de mésusage ;

— sa justification, du fait de son caractère innovant ou des risques encourus par le bénéficiaire, doit être préalablement vérifiée eu égard notamment à l'état du bénéficiaire et aux alternatives thérapeutiques possibles ;

— la prestation, à titre unitaire ou compte tenu de son volume global, a, de manière prévisible ou constatée, un caractère particulièrement coûteux pour l'assurance maladie ou pour l'Etat en ce qui concerne les prestations servies en application des articles L. 251-2 et L. 254-1 du code de l'action sociale et des familles ;

— le recours à une autre prestation est moins coûteux.

Il est précisé lors de la prise en charge des prestations mentionnées au I de l'article L. 315-1 que leur bénéfice est, le cas échéant, subordonné à l'accord préalable mentionné ci-dessus.

Les conditions d'application des alinéas précédents sont fixées par décision du collège des directeurs de l'Union nationale des caisses d'assurance maladie.

Pour des motifs de santé publique, les ministres chargés de la santé et de la sécurité sociale peuvent saisir le collège des directeurs de l'Union nationale des caisses d'assurance maladie d'une proposition tendant à l'application de la procédure d'accord préalable à certaines prestations mentionnées au I de l'article L. 315-1. En l'absence de décision de mise en œuvre d'une procédure d'accord préalable par ce collège à l'expiration d'un délai fixé par décret, cette décision peut être prise par arrêté des mêmes ministres.

Indépendamment des dispositions des deux précédents alinéas, la décision de subordonner le bénéfice de certaines prestations à l'accord préalable du service du contrôle médical peut être prise, à tout moment, par arrêté des ministres chargés de la santé et de la sécurité sociale concernant les produits pris en charge au titre des listes, ou de l'une des listes, prévues aux premier et deuxième alinéas de l'article L. 162-17, ou au titre des articles L. 162-16-5-1-1, L. 162-16-5-2, L. 162-17-2-1, L. 162-22-7, L. 162-23-6, L. 165-1, L. 165-1-1, L. 165-1-5 ou L. 165-11 du présent code ou de l'article L. 5123-2 du code de la santé publique, ou à la suite d'une autorisation d'utilisation et de prise en charge en association dans les conditions mentionnées à l'article L. 162-18-1 du présent code. Dans ces cas, les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

B. — Pour l'application du présent II :

1° Dans le cas d'une transmission électronique des éléments permettant de demander l'accord en vue de la prise en charge d'une prestation par les établissements de santé, ou par les professionnels exerçant en leur sein, l'identification de l'émetteur, son authentification et la sécurisation des échanges sont assurées dans des conditions définies par décret en Conseil d'Etat ;

2° Il peut être dérogé en tant que de besoin aux dispositions relatives à l'obligation d'homologation de certains formulaires administratifs, prévues aux articles 38 et 39 de l'ordonnance n° 2004-637 du 1er juillet 2004 relative à la simplification de la composition et du fonctionnement des commissions administratives et à la réduction de leur nombre.

III. — Si, indépendamment des dispositions du présent article relatives à la procédure d'accord préalable, le service du contrôle médical estime qu'une prestation mentionnée aux articles L. 160-8 et L. 321-1 n'est pas médicalement justifiée, la caisse, après en avoir informé l'assuré ou le bénéficiaire de l'aide médicale de l'Etat ou de la prise en charge des soins urgents mentionnée à l'article L. 254-1 du code de l'action sociale et des familles, en suspend le service. En cas de suspension du service des indemnités mentionnées à l'article L. 321-1, la caisse en informe l'employeur. Lorsque le service du contrôle médical estime, à l'issue de l'examen d'un assuré, qu'une prescription d'arrêt de travail n'est pas ou n'est plus médicalement justifiée, l'intéressé en est directement informé. Sauf si le service du contrôle médical en décide autrement, la suspension prononcée par la caisse prend effet à compter de la date à laquelle le patient a été informé. Les contestations d'ordre médical portant sur cette décision sont soumises aux règles prévues au chapitre II du titre IV du livre Ier.

IV. — Sous réserve des dispositions de l'article L. 324-1, tout assuré ou bénéficiaire de l'aide médicale de l'Etat ou de la prise en charge des soins urgents mentionnée à l'article L. 254-1 du code de l'action sociale et des familles est tenu de se soumettre aux contrôles organisés par le service du contrôle médical. La caisse suspend le versement des indemnités journalières lorsque l'assuré qui en bénéficie ne respecte pas cette obligation.

**Art. L315-2-1**

Si, au vu des dépenses présentées au remboursement ou de la fréquence des prescriptions d'arrêt de travail, le service du contrôle médical estime nécessaire de procéder à une évaluation de l'intérêt thérapeutique, compte tenu de leur importance, des soins dispensés à un assuré ou à un bénéficiaire de l'aide médicale de l'Etat ou de la prise en charge des soins urgents mentionnée à l'article L. 254-1 du code de l'action sociale et des familles dans les cas autres que ceux mentionnés à l'article L. 324-1, il peut convoquer l'intéressé. Le service du contrôle médical peut établir, le cas échéant conjointement avec un médecin choisi par l'intéressé, des recommandations sur les soins et les traitements appropriés. Ces recommandations sont transmises à l'assuré ou au bénéficiaire de l'aide médicale de l'Etat ou de la prise en charge des soins urgents mentionnée à l'article L. 254-1 du code de l'action sociale et des familles, par le médecin choisi par celui-ci, lorsque ces recommandations sont établies conjointement ou, à défaut, par le service du contrôle médical.

Les modalités d'application de ces dispositions sont fixées par décret en Conseil d'Etat.

**Art. L315-3**

I. — Lorsque la prise en charge de médicaments, ou de produits et prestations éventuellement associées mentionnés à l'article L. 165-1, est subordonnée à la procédure d'accord préalable prévue à l'article L. 315-2, le pharmacien, le prestataire de services ou tout autre distributeur de matériel auprès du public informe le patient de ces conditions particulières de prise en charge.

II. — Tout pharmacien, distributeur ou prestataire est tenu de s'assurer que l'accord du service du contrôle médical autorisant la prise en charge par l'assurance maladie des médicaments ou des produits et prestations mentionnés à l'article L. 165-1 a été donné. Pour la prise en charge de ces médicaments ou produits et prestations par l'assurance maladie, il est tenu d'agir conformément à la décision du service du contrôle médical.

III. — Le non-respect par tout pharmacien, distributeur ou prestataire des obligations prévues au II peut donner lieu à un recouvrement de l'indu selon la procédure prévue à l'article L. 133-4.

**Art. L315-4**

Lorsque les arrêts de travail de l'assuré qui ont été adressés à l'organisme lui servant des prestations à ce titre remplissent des conditions fixées par décret ou lorsqu'ils font apparaître un risque de désinsertion professionnelle, selon des conditions fixées par décret, l'organisme ou, selon le cas, le service du contrôle médical transmet au service de prévention et de santé au travail mentionné à l'article L. 4622-2 du code du travail dont relève l'assuré, sous réserve de l'accord de ce dernier, des informations relatives aux arrêts de travail. Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise le contenu des informations transmises ainsi que les conditions dans lesquelles cette transmission, réalisée de façon dématérialisée, est effectuée, le cas échéant selon les modalités définies au II de l'article L. 1110-4 du code de la santé publique.

#### Titre II : Assurance maladie

##### Chapitre 1er : Dispositions générales

**Art. L321-1**

L'assurance maladie assure le versement d'indemnités journalières à l'assuré qui se trouve dans l'incapacité physique constatée par le médecin, selon les règles définies par l'article L. 162-4-1 du présent code et au troisième alinéa de l'article L. 6316-1 du code de la santé publique, de continuer ou de reprendre le travail ; l'incapacité peut être également constatée, dans les mêmes conditions, par la sage-femme dans la limite de sa compétence professionnelle ; toutefois, les arrêts de travail prescrits à l'occasion d'une cure thermale ne donnent pas lieu à indemnité journalière, sauf lorsque la situation de l'intéressé le justifie suivant des conditions fixées par décret.

**Art. L321-2**

En cas d'interruption de travail, l'assuré doit envoyer à la caisse primaire d'assurance maladie, dans un délai déterminé et, sous les sanctions prévues par décret, un avis d'arrêt de travail au moyen d'un formulaire homologué, qui doit comporter la signature du médecin.

Le directeur de la caisse primaire met en oeuvre le dispositif de sanctions prévu à l'alinéa précédent.

**Art. L321-3**

La caisse doit soumettre l'assuré et les membres de sa famille, à certaines périodes de la vie, à un examen de santé gratuit.

En cas de carence de la caisse, l'assuré et les membres de sa famille peuvent demander à subir cet examen.

Les modalités d'application du présent article sont fixées par le décret en Conseil d'Etat qui prévoit toutes mesures utiles pour éviter le double emploi de cet examen de santé avec toute autre visite de médecine préventive organisée en application d'une autre disposition législative ou réglementaire.

Les personnes admises dans une école de la deuxième chance mentionnée à l'article L. 214-14 du code de l'éducation, les jeunes effectuant un service civique en application du II de l'article L. 120-1 du code du service national, les apprentis mentionnés à l'article L. 6221-1 du code du travail, les volontaires stagiaires du service militaire adapté mentionnés à l'article L. 4132-12 du code de la défense et les titulaires d'un contrat de professionnalisation mentionnés au 1° de l'article L. 6325-1 du code du travail sont informés, dans des conditions définies par voie réglementaire, de la possibilité d'effectuer l'examen prévu au premier alinéa.

##### Chapitre 2 : Prestations en nature

###### Section 1 : Participation de l'assuré

###### Section 2 : Frais de déplacement de l'assuré - Frais de transport

**Art. L322-5**

Les frais de transport sont pris en charge sur prescription médicale, établie conformément aux articles L. 162-4-1 et L. 162-5-15. La prescription précise le mode de transport le plus adapté à l'état du patient et si cet état est incompatible avec un transport partagé, compris comme véhiculant ensemble au moins deux patients. Dans le respect de la prescription, les frais de transport sont pris en charge sur la base du trajet le moins onéreux, compte tenu des conditions de transport et du nombre de patients transportés.

Lorsqu'un patient refuse le transport partagé que lui propose une entreprise de transport sanitaire ou une entreprise de taxi conventionnée, alors que son état de santé n'est pas incompatible avec une telle solution de transport et que la proposition répond à des conditions de mise en œuvre du transport tenant en particulier aux caractéristiques du trajet et à l'organisation de la prise en charge sur le lieu de soins, ses frais de transport sont pris en charge après application au prix facturé d'un coefficient de minoration.

Les frais d'un transport effectué par une entreprise de taxi ne peuvent donner lieu à remboursement que si cette entreprise a préalablement conclu une convention avec un organisme local d'assurance maladie. Cette convention, conclue pour une durée au plus égale à cinq ans, conforme à une convention type établie par décision du directeur général de l'Union nationale des caisses d'assurance maladie après avis des organisations professionnelles nationales les plus représentatives du secteur, détermine, pour les prestations de transport par taxi, les tarifs de responsabilité. A l'exception de la tarification des transports partagés, ces tarifs de responsabilité ne peuvent excéder les tarifs des courses de taxis résultant de la réglementation des prix applicable à ce secteur. Cette convention définit les conditions dans lesquelles l'assuré peut être dispensé de l'avance des frais. Elle peut également prévoir la possibilité de subordonner le conventionnement à une durée d'existence préalable de l'autorisation de stationnement.

L'organisme local d'assurance maladie refuse les demandes de conventionnement des entreprises de taxis lorsque le nombre de véhicules faisant l'objet d'une convention dans le territoire excède un nombre fixé par le directeur général de l'agence régionale de santé pour le territoire concerné sur le fondement de critères tenant compte des caractéristiques démographiques, géographiques et d'équipement sanitaire du territoire ainsi que du nombre de véhicules affectés au transport de patients. Les modalités d'application du présent alinéa sont fixées par décret en Conseil d'Etat.

**Art. L322-5-1**

L'assuré est dispensé de l'avance de ses frais pour la part garantie par les régimes obligatoires d'assurance maladie dès lors que le transport est réalisé par une entreprise de transports sanitaires conventionnée.

Cette dispense d'avance des frais ne s'applique pas lorsque le patient refuse un transport partagé dans les conditions prévues au deuxième alinéa de l'article L. 322-5.

La participation de l'assuré versée aux prestataires de transports sanitaires est calculée sur la base des tarifs mentionnés aux articles L. 162-14-1 et L. 162-14-2.

**Art. L322-5-2**

Les rapports entre les organismes d'assurance maladie et les entreprises de transports sanitaires sont définis par une convention nationale conclue pour une durée au plus égale à cinq ans entre une ou plusieurs organisations syndicales nationales les plus représentatives des ambulanciers et l'Union nationale des caisses d'assurance maladie.

Cette convention détermine notamment :

1° Les obligations respectives des organismes qui servent les prestations d'assurance maladie et des entreprises de transports sanitaires ;

2° Les modalités du contrôle de l'exécution par les entreprises de transports sanitaires des obligations qui découlent pour elles de l'application de la convention ;

3° Les conditions à remplir par les entreprises de transports sanitaires pour être conventionnées ;

4° Le financement des instances nécessaires à la mise en oeuvre de la convention et de ses annexes annuelles ;

5° Sans préjudice des compétences du pouvoir réglementaire, les modalités de détermination des sommes dues aux entreprises ;

6° Les conditions de rémunération des entreprises de transports sanitaires pour leur participation à la garde départementale organisée dans les conditions prévues au dernier alinéa de l'article L. 6312-5 du code de la santé publique.

**Art. L322-5-4**

La convention mentionnée à l'article L. 322-5-2, ses annexes et avenants sont approuvés et s'appliquent aux entreprises de transport sanitaire concernées dans les conditions prévues à l'article L. 162-15.

Pour les entreprises non régies par la convention nationale, les tarifs servant de base au remboursement sont fixés par arrêté interministériel.

**Art. L322-5-5**

L'article L. 162-15-1 s'applique, dans les conditions qu'il prévoit, aux entreprises de transports sanitaires et aux entreprises de taxi en cas de violation des engagements déterminés par les conventions mentionnées aux articles L. 322-5 et L. 322-5-2.

###### Section 3 : Dispositions diverses

**Art. L322-6**

En ce qui concerne la prothèse dentaire, l'assuré et les membres de sa famille n'ont droit qu'à la prestation d'appareils fonctionnels et thérapeutiques ou nécessaires à l'exercice d'une profession.

##### Chapitre 3 : Prestations en espèces

**Art. L323-1**

L'indemnité journalière prévue à l'article L. 321-1 est accordée à l'expiration d'un délai déterminé suivant le point de départ de l'incapacité de travail et est due pour chaque jour ouvrable ou non. Elle peut être servie pendant une période d'une durée maximale, et calculée dans les conditions ci-après :

1°) pour les affections donnant lieu à l'application de la procédure prévue à l'article L. 324-1, la période pendant laquelle l'indemnité journalière peut être servie est calculée de date à date pour chaque affection. Dans le cas d'interruption suivie de reprise de travail, le délai ci-dessus court à nouveau dès l'instant où la reprise du travail a été au moins d'une durée minimale ;

2°) pour les affections non mentionnées à l'article L. 324-1, l'assuré ne peut recevoir, au titre d'une ou plusieurs maladies, pour une période quelconque d'une durée fixée comme il a été dit ci-dessus, un nombre d'indemnités journalières supérieur à un chiffre déterminé.

**Art. L323-1-1**

Par dérogation au premier alinéa de l'article L. 323-1, en cas de décès de son enfant âgé de moins de vingt-cinq ans ou en cas de décès d'une personne âgée de moins de vingt-cinq ans dont l'assuré a la charge effective et permanente, et dans un délai de treize semaines à compter de cette date, l'indemnité journalière versée à l'assuré pour la première incapacité de continuer ou reprendre le travail est accordée sans délai.

**Art. L323-1-2**

Par dérogation au premier alinéa de l'article L. 323-1, en cas de constat d'une incapacité de travail faisant suite à une interruption spontanée de grossesse ayant eu lieu avant la vingt-deuxième semaine d'aménorrhée ou à une interruption de grossesse pratiquée pour motif médical prévue aux articles L. 2213-1 à L. 2213-5 du code de la santé publique, l'indemnité journalière prévue à l'article L. 321-1 du présent code est accordée sans délai.

**Art. L323-2**

Par dérogation à l'article L. 323-1, le nombre d'indemnités journalières dont peuvent bénéficier les personnes ayant atteint un âge déterminé et titulaires d'une pension, rente ou allocation de vieillesse servie par un régime de sécurité sociale ou par le régime des pensions civiles et militaires, ou par tout autre régime législatif ou réglementaire de retraite, ne peut dépasser une limite fixée par décret pour l'ensemble de la période pendant laquelle, ayant atteint cet âge, elles bénéficient de cet avantage.

Le premier alinéa du présent article n'est pas applicable aux personnes mentionnées à l'article L. 161-22-1-5 du présent code et à l'article L. 732-29 du code rural et de la pêche maritime.

**Art. L323-3**

L'indemnité journalière prévue à l'article L. 321-1 est servie, en cas de travail à temps partiel pour motif thérapeutique, dans les cas suivants :

1° Le maintien au travail ou la reprise du travail et le travail effectué sont reconnus comme étant de nature à favoriser l'amélioration de l'état de santé de l'assuré ;

2° L'assuré doit faire l'objet d'une rééducation ou d'une réadaptation professionnelle pour recouvrer un emploi compatible avec son état de santé.

Le délai mentionné au premier alinéa de l'article L. 323-1 n'est pas applicable pour le versement de cette indemnité.

Les modalités de calcul de l'indemnité journalière versée en cas de travail à temps partiel pour motif thérapeutique ainsi que sa durée de versement sont déterminées par décret en Conseil d'Etat.

**Art. L323-3-1**

Le versement de l'indemnité journalière ne fait pas obstacle à ce que l'assuré demande, avec l'accord du médecin traitant, à accéder aux actions de formation professionnelle continue prévues à l'article L. 6313-1 du code du travail ou à des actions d'évaluation, d'accompagnement, d'information et de conseil auxquelles la caisse primaire d'assurance maladie ou la caisse générale de sécurité sociale mentionnée à l'article L. 752-1 du présent code participe, sous réserve qu'après avis du médecin-conseil la durée de ces actions soit compatible avec la durée prévisionnelle de l'arrêt de travail. La caisse fait part de son accord à l'assuré et, le cas échéant, à l'employeur et au le médecin du travail.

Les actions d'accompagnement auxquelles la caisse mentionnée au premier alinéa du présent article peut participer à la demande de l'assuré comprennent notamment :

1° L'essai encadré, organisé selon des modalités définies par décret ;

2° La convention de rééducation professionnelle mentionnée à l'article L. 5213-3-1 du code du travail, qui donne lieu au versement d'indemnités selon des modalités définies par décret en Conseil d'Etat.

Ces actions se font en lien avec les acteurs de la compensation du handicap et les acteurs de la réadaptation selon les territoires.

**Art. L323-4**

L'indemnité journalière est égale à une fraction des revenus d'activité antérieurs soumis à cotisations à la date de l'interruption du travail, retenus dans la limite d'un plafond et ramenés à une valeur journalière.

Le revenu d'activité journalier antérieur est déterminé d'après la ou les dernières payes antérieures à la date de l'interruption du travail.

La fraction, le plafond ainsi que les modalités de détermination des revenus d'activité antérieurs retenus et de leur valeur journalière mentionnés au premier alinéa sont fixés par décret en Conseil d'Etat.

**Art. L323-4-1**

Au cours de toute interruption de travail dépassant trois mois, le médecin conseil en liaison avec le médecin traitant peut solliciter le médecin du travail, dans des conditions définies par décret, pour préparer et étudier, le cas échéant, les conditions et les modalités de la reprise du travail ou envisager les démarches de formation. L'assuré est assisté durant cette phase par une personne de son choix.

**Art. L323-5**

L'indemnité journalière ne peut faire l'objet d'une saisie ou d'une cession que dans les conditions et limites fixées par la législation concernant la saisie des rémunérations.

**Art. L323-6**

Le service de l'indemnité journalière est subordonné à l'obligation pour le bénéficiaire :

1° D'observer les prescriptions du praticien ;

2° De se soumettre aux contrôles organisés par le service du contrôle médical prévus à l'article L. 315-2 ;

3° De respecter les heures de sorties autorisées par le praticien selon des règles et des modalités prévues par décret en Conseil d'Etat après avis de la Haute Autorité de santé ;

4° De s'abstenir de toute activité non autorisée ;

5° D'informer sans délai la caisse de toute reprise d'activité intervenant avant l'écoulement du délai de l'arrêt de travail.

En cas d'inobservation volontaire de ces obligations, le bénéficiaire restitue à la caisse les indemnités versées correspondantes, dans les conditions prévues à l'article L. 133-4-1.

En outre, si l'activité mentionnée au 4° a donné lieu à des revenus d'activité, il peut être prononcé une sanction financière dans les conditions prévues à l'article L. 114-17-1.

Les élus locaux peuvent poursuivre l'exercice de leur mandat, sous réserve de l'accord formel de leur praticien.

**Art. L323-6-1**

L'employeur subrogé dans les droits de son salarié en arrêt de travail informe par tout moyen l'organisme local d'assurance maladie assurant le service de l'indemnité journalière de la reprise anticipée du travail par ce salarié.

En cas de manquement par l'employeur à cette obligation et si ce manquement a occasionné le versement indu d'indemnités journalières, il peut être prononcé à son encontre une sanction financière dans les conditions prévues à l'article L. 114-17-1.

L'organisme d'assurance maladie procède à la récupération des indemnités journalières auprès de l'employeur dans les conditions prévues à l'article L. 133-4-1.

**Art. L323-7**

Lorsqu'une prescription d'arrêt de travail intervient, dans un délai précisé par décret, à la suite d'une décision de suspension des indemnités journalières, la reprise du service de ces dernières est subordonnée à l'avis du service du contrôle médical rendu dans un délai défini par décret.

##### Chapitre 4 : Qualité et coordination des soins des patients atteints d'une affection de longue durée

**Art. L324-1**

En cas d'affection de longue durée et en cas d'interruption de travail ou de soins continus supérieurs à une durée déterminée, le médecin traitant détermine le traitement que le bénéficiaire de l'assurance maladie doit suivre si les soins sont dispensés sans interruption ; la continuation du service des prestations est subordonnée à l'obligation pour le bénéficiaire :

1° De se soumettre aux traitements et aux mesures de toute nature prescrits par le médecin traitant ;

2° De se soumettre aux visites médicales et aux contrôles spéciaux organisés par la caisse ;

3° De s'abstenir de toute activité non autorisée ;

4° D'accomplir les exercices ou les travaux prescrits en vue de favoriser sa rééducation ou son reclassement professionnel.

En cas d'inobservation des obligations ci-dessus indiquées, la caisse peut suspendre, réduire ou supprimer le service des prestations.

Le médecin traitant, qu'il exerce en ville ou en établissement de santé, établit un protocole de soins. Ce protocole, périodiquement révisable, notamment en fonction de l'état de santé du patient et des avancées thérapeutiques, définit, compte tenu des recommandations établies par la Haute Autorité mentionnée à l'article L. 161-37, les actes et les prestations nécessités par le traitement de l'affection et pour lesquels la participation de l'assuré peut être limitée ou supprimée, en application des 3° et 4° de l'article L. 322-3 (1). La durée du protocole est fixée compte tenu des recommandations de la Haute Autorité mentionnée à l'article L. 161-37.

Le protocole établi par le médecin traitant est adressé au service du contrôle médical, qui fait connaître son avis à la caisse d'assurance maladie dont relève l'assuré. A défaut d'observations transmises dans un délai fixé par voie réglementaire, l'avis est réputé favorable. Le directeur de l'organisme notifie à l'assuré la décision statuant sur la suppression ou la limitation de la participation de ce dernier.

Sauf en cas d'urgence, le patient ou son représentant légal est tenu de communiquer son protocole au médecin consulté pour bénéficier de la limitation ou de la suppression de sa participation.

Le médecin, qu'il exerce en ville ou en établissement de santé, est tenu de certifier, lors de l'établissement des documents nécessaires au remboursement ou à la prise en charge, qu'il a pris connaissance du protocole et de se conformer aux dispositions réglementant la limitation ou la suppression de la participation de l'assuré.

##### Chapitre 5 : Dispositions particulières aux départements du Haut-Rhin, du Bas-Rhin et de la Moselle

**Art. L325-1**

I. — Le régime local d'assurance maladie complémentaire obligatoire des départements du Haut-Rhin, du Bas-Rhin et de la Moselle assure à ses bénéficiaires des prestations servies en complément de celles du régime général des salariés prévues aux 1°, 2° et 4° de l'article L. 160-8 et au 1° de l'article L. 160-9-1, pour couvrir tout ou partie de la participation laissée à la charge de l'assuré en application de l'article L. 160-13 à l'exception de celles mentionnées aux II et III de cet article. Il peut prendre en charge tout ou partie du forfait journalier institué à l'article L. 174-4. Ces prestations sont déterminées par le conseil d'administration de l'instance de gestion du régime local dans des conditions définies par décret.

II. — Le régime local est applicable aux catégories d'assurés sociaux du régime général des salariés mentionnés ci-après :

1° Salariés exerçant une activité dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, quel que soit le lieu d'implantation du siège de l'entreprise, et salariés d'un établissement implanté dans ces départements qui exercent une activité itinérante dans d'autres départements ;

2° Maîtres contractuels et agréés des établissements d'enseignement privé sous contrat, agents non titulaires de l'Etat et de ses établissements publics administratifs, agents contractuels de La Poste et de France Télécom, agents non titulaires des collectivités territoriales et des établissements visés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, fonctionnaires territoriaux occupant un ou plusieurs emplois permanents à temps non complet mentionnés à l'article L. 613-6 du code général de la fonction publique, qui exercent leur activité dans les départements du Haut-Rhin, du Bas-Rhin ou de la Moselle ;

3° Salariés du Port autonome de Strasbourg ;

4° Personnes visées aux articles L. 161-8 et L. 161-9 du présent code et aux 1° à 7° de l'article L. 5141-1 du code du travail, quel que soit leur lieu de résidence en France métropolitaine ou dans les collectivités mentionnées à l'article L. 751-1 du présent code à l'exception de Saint-Barthélemy et Saint-Martin, ou à Mayotte, qui ont été bénéficiaires du régime local au titre des 1° à 3° et des 5° à 11° en qualité d'assurés ou d'ayants droit du régime général et qui continuent à en bénéficier pendant la durée du maintien de droit aux prestations en espèce au régime général ;

5° Titulaires de revenus de remplacement, indemnités et allocations de chômage mentionnés à l'article L. 311-5, quel que soit leur lieu de résidence en France métropolitaine ou dans les collectivités mentionnées à l'article L. 751-1 du présent code à l'exception de Saint-Barthélemy et Saint-Martin, ou à Mayotte, qui soit ont bénéficié du régime local en qualité de salariés, soit ont rempli, en qualité de travailleurs frontaliers selon le règlement (CE) n° 883/2004 du Parlement européen et du Conseil du 29 avril 2004 sur la coordination des systèmes de sécurité sociale, les conditions pour bénéficier du régime local d'assurance maladie au moment de leur inscription aux associations pour l'emploi dans l'industrie et le commerce ;

6° Titulaires d'allocations de préretraite en application d'accords d'entreprise et titulaires d'un revenu de remplacement au titre d'un congé de fin d'activité, quel que soit leur lieu de résidence en France métropolitaine ou dans les collectivités mentionnées à l'article L. 751-1 du présent code à l'exception de Saint-Barthélemy et Saint-Martin, ou à Mayotte, qui bénéficiaient du régime local en qualité de salariés au moment de leur mise en préretraite ou en fin d'activité ;

7° Titulaires d'une pension d'invalidité ou d'une pension de réversion mentionnés aux articles L. 341-1 et L. 342-1, quel que soit leur lieu de résidence en France métropolitaine ou dans les collectivités mentionnées à l'article L. 751-1 du présent code à l'exception de Saint-Barthélemy et Saint-Martin, ou à Mayotte, qui ont, préalablement à leur mise en invalidité, bénéficié du régime local en qualité de salariés ou d'ayants droit du régime général, ainsi que les titulaires d'une rente d'accident du travail ou d'une pension de réversion mentionnés à l'article L. 371-1, quel que soit leur lieu de résidence en France métropolitaine ou dans les collectivités mentionnées à l'article L. 751-1 du présent code à l'exception de Saint-Barthélemy et Saint-Martin, ou à Mayotte, qui ont, préalablement à la perception de cette rente ou pension d'invalidité, bénéficié du régime local en qualité de salariés ou d'ayants droit du régime général ;

8° Titulaires d'un avantage de vieillesse qui résident en France ou dans un autre Etat de l'Union européenne et qui bénéficient du régime local d'assurance maladie au 1er juillet 1998 ;

9° Titulaires d'un avantage de vieillesse, résidant en France ou dans un autre Etat de l'Union européenne, qui ont relevé du régime local d'assurance maladie soit pendant les cinq années précédant leur départ en retraite ou leur cessation d'activité, soit pendant dix années durant les quinze précédant ce départ en retraite ou cette cessation d'activité, sous réserve qu'ils justifient, en tant que salariés, de la plus longue durée d'affiliation au régime général d'assurance vieillesse ou au régime défini au 2° de l'article L. 181-1 ;

10° Titulaires d'un avantage de vieillesse ne remplissant pas les conditions fixées à l'alinéa précédent, résidant en France ou dans un autre Etat de l'Union européenne, qui ont relevé du régime local d'assurance maladie pendant au moins soixante trimestres d'assurance au sens de la législation applicable au régime général d'assurance vieillesse et qui en demandent le bénéfice dans un délai et selon des modalités déterminés par décret, sous réserve qu'ils justifient, en tant que salariés, de la plus longue durée d'affiliation au régime général d'assurance vieillesse ou au régime défini au 2° de l'article L. 181-1 ;

11° Titulaires d'un avantage de vieillesse au titre d'une législation française ou au titre d'une législation française et d'une législation d'un ou plusieurs autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, résidant en France ou dans un autre Etat de l'Union européenne, qui ont bénéficié, en qualité de travailleur frontalier selon le règlement (CEE) n° 883/2004 du Parlement européen et du Conseil du 29 avril 2004 précitée, de prestations équivalentes à celles servies par le régime général et le régime local d'assurance maladie soit pendant les cinq années précédant leur départ en retraite ou leur cessation d'activité, soit pendant dix années durant les quinze précédant ce départ en retraite ou cette cessation d'activité, sous réserve qu'ils justifient de la plus longue durée d'affiliation à un régime obligatoire d'assurance vieillesse des travailleurs salariés en tenant compte des périodes d'assurance au titre des législations des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen.

Le régime local est applicable aux titulaires d'un avantage vieillesse relevant des 8°, 9°, 10° et 11° qui résident dans un autre Etat de l'Union européenne, à condition qu'ils en fassent la demande dans un délai de deux ans à compter de la liquidation de leur pension ou de la publication de la loi n° 2016-1827 du 23 décembre 2016 de financement de la sécurité sociale pour 2017.

Les dispositions des 9° et 10° sont applicables dans les mêmes conditions aux retraités anciens salariés du Port autonome de Strasbourg mentionnés au 3°.

Le régime local est également applicable aux membres de la famille à la charge effective, totale et permanente des assurés sociaux énumérés ci-dessus :

a) Le conjoint de l'assuré social, son concubin ou la personne à laquelle il est lié par un pacte civil de solidarité ;

b) Les enfants qui n'exercent pas d'activité professionnelle, jusqu'à un âge fixé par décret ;

c) L'ascendant, le descendant, le collatéral jusqu'au troisième degré ou l'allié au même degré de l'assuré social, qui vit au domicile de celui-ci et qui se consacre exclusivement aux travaux du ménage et à l'éducation d'enfants à la charge de l'assuré social dans les conditions prévues à l'article L. 161-1.

**Art. L325-2**

I. — L'instance de gestion du régime local d'assurance maladie complémentaire obligatoire des départements du Haut-Rhin, du Bas-Rhin et de la Moselle est administrée par un conseil d'administration dont les attributions, la composition et les modalités sont déterminées par décret.

Le conseil d'administration de l'instance de gestion établit chaque année, pour l'exercice comptable suivant, un état prévisionnel des dépenses et des recettes du régime local compte tenu des objectifs fixés par la loi de financement de la sécurité sociale et dans les conditions définies par décret. A la clôture de l'exercice, il peut décider d'affecter une somme représentant au maximum 3 % des dépenses de prestations constatées durant l'exercice :

1° Soit au financement des actions expérimentales relatives aux filières et réseaux de soins ;

2° Soit au financement des programmes de santé publique développés dans le Bas-Rhin, le Haut-Rhin et la Moselle.

II. — L'affiliation au régime local ainsi que le service de ses prestations sont assurés par les caisses primaires d'assurance maladie en France métropolitaine et par les caisses générales de sécurité sociale dans les départements d'outre-mer.

**Art. L325-3**

L'instance de gestion du régime local exerce une action sanitaire et sociale, destinée en priorité aux populations exposées au risque de précarité, sous réserve de ne pas compromettre son équilibre financier.

#### Titre III : Assurance maternité et congé de paternité et d'accueil de l'enfant

**Art. L330-1**

L'assurance maternité a pour objet :

1° La couverture des frais visés à l'article L. 160-9 ;

2° L'octroi d'indemnités journalières dans les conditions visées aux articles L. 331-3 à L. 331-7 et L. 333-1 à L. 333-3 pour le compte en partie de la Caisse nationale des allocations familiales et contre remboursement dans les conditions prévues à l'article L. 223-1 ;

3° L'octroi des indemnités journalières visées aux articles L. 331-8 et L. 331-9 pour le compte de la Caisse nationale des allocations familiales et contre remboursement dans les conditions prévues à l'article L. 223-1.

##### Chapitre 1er : Dispositions propres à l'assurance maternité et au congé de paternité et d'accueil de l'enfant

###### Section 1 : Dispositions générales

**Art. L331-1**

Bénéficient de l'assurance maternité, l'assuré (e) et les membres de sa famille mentionnés aux 1°, 2° et 3° de l'article L. 161-1. Ces bénéficiaires ne supportent aucune participation aux frais prévus à l'article L160-9.

###### Section 2 : Prestations en nature

###### Section 3 : Prestations en espèces

**Art. L331-3**

Pendant une période qui débute six semaines avant la date présumée de l'accouchement et se termine dix semaines après celui-ci, l'assurée reçoit une indemnité journalière de repos à condition de cesser tout travail salarié durant la période d'indemnisation et au moins pendant huit semaines.

Lorsque des naissances multiples sont prévues, cette période commence douze semaines avant la date présumée de l'accouchement, vingt-quatre semaines en cas de naissance de plus de deux enfants et se termine vingt-deux semaines après la date de l'accouchement. En cas de naissance de deux enfants, la période d'indemnisation antérieure à la date présumée de l'accouchement peut être augmentée d'une durée maximale de quatre semaines ; la période d'indemnisation de vingt-deux semaines postérieure à l'accouchement est alors réduite d'autant.

Quand l'accouchement a lieu avant la date présumée, la période d'indemnisation de seize ou de trente-quatre semaines, quarante-six semaines en cas de naissance de plus de deux enfants n'est pas réduite de ce fait.

Quand l'accouchement intervient plus de six semaines avant la date initialement prévue et exige l'hospitalisation postnatale de l'enfant, la période pendant laquelle la mère perçoit l'indemnité journalière de repos est augmentée du nombre de jours courant de la date effective de l'accouchement au début de la période de repos mentionnée aux alinéas précédents et à l'article L. 331-4.

**Art. L331-4**

La période d'indemnisation prévue au premier alinéa de l'article L. 331-3 est portée à huit semaines avant la date présumée de l'accouchement et à dix-huit semaines après celui-ci, lorsque l'assurée elle-même ou le ménage assume déjà la charge d'au moins deux enfants dans les conditions prévues aux premier et quatrième alinéas de l'article L. 521-2, ou lorsque l'assurée a déjà mis au monde au moins deux enfants nés viables. La période d'indemnisation antérieure à la date présumée de l'accouchement peut être augmentée d'une durée maximale de deux semaines ; la période d'indemnisation postérieure à l'accouchement est alors réduite d'autant.

Quand la naissance a lieu avant la date présumée de l'accouchement, la période d'indemnisation de vingt-six semaines n'est pas réduite de ce fait.

**Art. L331-4-1**

Par dérogation aux articles L. 331-3 et L. 331-4, la durée de la période de versement de l'indemnité journalière à laquelle l'assurée a droit avant la date présumée de l'accouchement peut être réduite à sa demande, sur prescription médicale, dans la limite de trois semaines. La durée de la période de versement postérieure à l'accouchement est augmentée d'autant.

Toutefois, en cas de prescription d'un arrêt de travail pendant la période antérieure à la date présumée de l'accouchement dont l'assurée a demandé le report, celui-ci est annulé et l'indemnité journalière de repos est versée à compter du premier jour de l'arrêt de travail jusqu'à la date de l'accouchement. La période initialement reportée est alors réduite d'autant.

**Art. L331-5**

Dans le cas où l'enfant est resté hospitalisé jusqu'à l'expiration de la sixième semaine suivant l'accouchement, l'assurée peut demander le report, à la date de la fin de l'hospitalisation de l'enfant, de tout ou partie de la période d'indemnisation à laquelle elle peut encore prétendre en application de l'article L. 331-3 ou L. 331-4.

Toutefois, lorsque l'assurée bénéficie de la période supplémentaire mentionnée au dernier alinéa de l'article L. 331-3, la possibilité de report prévu à l'alinéa précédent ne peut lui être ouverte qu'à l'issue de ladite période.

L'indemnité journalière de repos peut également être attribuée sur prescription médicale pendant une période supplémentaire n'excédant pas deux semaines, dans des conditions déterminées par décret en Conseil d'Etat.

**Art. L331-6**

En cas de décès de la mère au cours de la période d'indemnisation de la cessation d'activité comprise, selon le cas, soit entre la naissance de l'enfant et la fin de l'indemnisation au titre du régime d'assurance maternité, soit entre la naissance de l'enfant et la fin du maintien de traitement lié à la maternité, le père bénéficie, dans des conditions fixées par décret, d'un droit à indemnisation pour la durée restant à courir entre la date du décès et la fin de la période d'indemnisation dont aurait bénéficié la mère, sous réserve qu'il cesse tout travail salarié pendant cette durée et sans qu'il soit fait application des conditions prévues à l'article L. 313-1. Pendant cette durée, le père bénéficie de l'indemnité journalière mentionnée à l'article L. 331-3.

Le père peut demander le report de tout ou partie de la période d'indemnisation à laquelle il a droit dans les conditions fixées par le premier alinéa de l'article L. 331-5.

Lorsque le père de l'enfant ne demande pas à bénéficier de l'indemnité, le droit à indemnisation est accordé au conjoint de la mère ou à la personne liée à elle par un pacte civil de solidarité ou vivant maritalement avec elle.

**Art. L331-7**

L'indemnité journalière de repos est accordée aux assurés, parents adoptifs ou accueillants, qui remplissent les conditions mentionnées au deuxième alinéa de l'article L. 161-6.

L'indemnité journalière de repos est due, pendant seize semaines au plus ou vingt-deux semaines au plus en cas d'adoptions multiples, à la condition que l'assuré cesse tout travail salarié durant la période d'indemnisation. Celle-ci est prise dans le délai et fractionnée selon les modalités prévues à l'article L. 1225-37 du code du travail.

La période d'indemnisation est portée à dix-huit semaines lorsque, du fait de l'adoption, l'assuré ou le ménage assume la charge de trois enfants au moins dans les conditions prévues aux premier et quatrième alinéas de l'article L. 521-2 du présent code.

###### Section 4 : Dispositions relatives à l'indemnisation du congé de paternité et d'accueil de l'enfant

**Art. L331-8**

Lorsqu'il exerce son droit à congé prévu à l'article L. 1225-35 du code du travail dans les délais fixés par le décret auquel renvoie le même article L. 1225-35, l'assuré reçoit, pour la durée de ce congé et dans la limite maximale de vingt-cinq jours, l'indemnité journalière mentionnée à l'article L. 331-3 du présent code dans les mêmes conditions d'ouverture de droit, de liquidation et de service, sous réserve de cesser toute activité salariée ou assimilée pendant cette période et au minimum pendant la période de quatre jours mentionnée au troisième alinéa de l'article L. 1225-35 du code du travail.

En cas de naissances multiples, la durée maximale fixée au précédent alinéa est égale à trente-deux jours.

Par dérogation au premier alinéa, l'indemnité journalière servie au titre du congé de paternité et d'accueil de l'enfant est versée pendant la période d'hospitalisation mentionnée au dernier alinéa de l'article L. 1225-35 du code du travail.

L'indemnité journalière n'est pas cumulable avec l'indemnisation des congés maladie et d'accident du travail, ni avec l'indemnisation par l'assurance chômage ou le régime de solidarité.

Un décret fixe les modalités d'application du présent article.

###### Section 5 : Dispositions relatives à l'indemnisation du congé de deuil en cas de décès d'un enfant

**Art. L331-9**

Lorsqu'il exerce son droit au congé prévu à l'article L. 3142-1-1 du code du travail, l'assuré perçoit, pendant la durée du congé et selon les mêmes conditions de liquidation et de service, l'indemnité journalière mentionnée à l'article L. 331-3 du présent code, sous réserve de cesser toute activité salariée ou assimilée.

L'indemnité journalière n'est pas cumulable avec :

1° L'indemnisation des congés maladie ;

2° L'indemnisation des congés de maternité, de paternité et d'accueil de l'enfant ou d'adoption ;

3° Les indemnités journalières versées en cas d'accident du travail et de maladies professionnelles ;

4° Les indemnités servies aux demandeurs d'emploi par l'assurance chômage ou le régime de solidarité.

L'employeur qui a maintenu le salaire de l'assuré en application de l'article L. 3142-2 du code du travail est subrogé de plein droit dans les droits de son salarié à l'indemnité journalière.

Pour les personnes bénéficiant des dispositions des articles L. 161-8 et L. 311-5 du présent code, la durée de l'indemnisation prévue au premier alinéa du présent article est portée à quinze jours, qui peuvent être fractionnés dans des conditions fixées par décret.

##### Chapitre 2 : Dispositions communes à l'assurance maternité et à l'assurance maladie

**Art. L332-1**

L'action de l'assuré pour le paiement des prestations en espèces de l'assurance maladie se prescrit par deux ans, à compter du premier jour du trimestre suivant celui auquel se rapportent lesdites prestations ; pour le paiement des prestations en espèces de l'assurance maternité, elle se prescrit par deux ans à partir de la date de la première constatation médicale de la grossesse.

L'action des ayants droit de l'assuré pour le paiement du capital prévu à l'article L. 361-1 se prescrit par deux ans à partir du jour du décès.

Cette prescription est également applicable, à compter du paiement des prestations entre les mains du bénéficiaire, à l'action intentée par un organisme payeur en recouvrement des prestations indûment payées, sauf en cas de fraude ou fausse déclaration.

**Art. L332-2**

En cas de grossesse pathologique ou de suites de couches pathologiques, l'assurance maladie court à partir de la constatation de l'état morbide.

Les dispositions des chapitres 1er et 2 du titre IV du présent livre reçoivent, éventuellement, application.

##### Chapitre 3 : Allocations versées aux femmes dispensées de travail

**Art. L333-1**

Les salariées dont le contrat de travail est suspendu en application des articles L. 122-25-1-1 et L. 122-25-1-2 du code du travail bénéficient, hors de la période ouvrant droit au congé légal de maternité, d'une allocation journalière selon les conditions de droit fixées à l'article L. 313-1 pour les prestations visées au 2° du I de cet article.

Les dispositions de l'article L. 313-2 sont applicables pour l'appréciation des conditions d'ouverture du droit à l'allocation journalière.

Cette allocation est calculée, liquidée et servie selon les dispositions des articles L. 323-4 et L. 323-5 par la caisse primaire d'assurance maladie dont relève la salariée.

**Art. L333-2**

L'allocation journalière est accordée à compter de la date de suspension du contrat de travail par l'employeur. Elle peut être supprimée ou suspendue à compter de la date à laquelle les conditions d'attribution ne sont plus remplies.

**Art. L333-3**

L'allocation journalière n'est pas cumulable avec :

1° L'indemnisation des congés de maternité, de maladie ou d'accident du travail ;

2° Le complément de l'allocation d'éducation de l'enfant handicapé prévu par l'article L. 541-1, ou l'élément de la prestation de compensation prévu au 1° de l'article L. 245-3 du code de l'action sociale et des familles, lorsque ceux-ci sont accordés en contrepartie d'une cessation d'activité ;

3° L'allocation journalière de présence parentale prévue à l'article L. 544-1 ;

4° La prestation partagée d'éducation de l'enfant à taux plein de la prestation d'accueil du jeune enfant prévue à l'article L. 531-4 ;

5° La prestation partagée d'éducation de l'enfant à taux partiel de la prestation d'accueil du jeune enfant à l'ouverture du droit de celle-ci.

#### Titre IV : Assurance invalidité

##### Chapitre 1er : Droits propres

**Art. L341-1**

L'assuré a droit à une pension d'invalidité lorsqu'il présente une invalidité réduisant dans des proportions déterminées sa capacité de travail ou de gain, c'est-à-dire le mettant hors d'état de se procurer un salaire supérieur à une fraction de la rémunération soumise à cotisations et contributions sociales qu'il percevait dans la profession qu'il exerçait avant la date de l'interruption de travail suivie d'invalidité ou la date de la constatation médicale de l'invalidité.

###### Section 1 : Ouverture du droit

**Art. L341-2**

Pour recevoir une pension d'invalidité, l'assuré doit justifier à la fois d'une durée minimale d'affiliation et, au cours d'une période de référence, soit d'un montant minimum de cotisations fixé par référence au salaire minimum de croissance, soit d'un nombre minimum d'heures de travail salarié ou assimilé.

###### Section 2 : Taux d'invalidité

**Art. L341-3**

L'état d'invalidité est apprécié en tenant compte de la capacité de travail restante, de l'état général, de l'âge et des facultés physiques et mentales de l'assuré, ainsi que de ses aptitudes et de sa formation professionnelle :

1°) soit après consolidation de la blessure en cas d'accident non régi par la législation sur les accidents du travail ;

2°) soit à l'expiration de la période pendant laquelle l'assuré a bénéficié des prestations en espèces prévues à l'article L. 321-1 ;

3°) soit après stabilisation de son état intervenue avant l'expiration du délai susmentionné ;

4°) soit au moment de la constatation médicale de l'invalidité, lorsque cette invalidité résulte de l'usure prématurée de l'organisme.

**Art. L341-4**

En vue de la détermination du montant de la pension, les invalides sont classés comme suit :

1°) invalides capables d'exercer une activité rémunérée ;

2°) invalides absolument incapables d'exercer une profession quelconque ;

3°) invalides qui, étant absolument incapables d'exercer une profession, sont, en outre, dans l'obligation d'avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie.

###### Section 3 : Montant de la pension d'invalidité

**Art. L341-5**

Le montant minimum de la pension d'invalidité, fixé par décret, ne peut être inférieur au montant de l'allocation aux vieux travailleurs salariés.

**Art. L341-6**

Les salaires servant de base au calcul des pensions et les pensions déjà liquidées sont revalorisés au 1er avril de chaque année par application du coefficient mentionné à l'article L. 161-25.

###### Section 4 : Liquidation et service de la pension d'invalidité - Attributions des caisses primaires d'assurance maladie

**Art. L341-7**

La pension d'invalidité est attribuée et liquidée par la caisse primaire d'assurance maladie dont relève l'assuré.

**Art. L341-8**

Si la caisse primaire d'assurance maladie n'en a pas pris l'initiative, l'assuré peut déposer lui-même une demande de pension d'invalidité, qui, pour être recevable, doit être présentée dans un délai déterminé.

**Art. L341-9**

La pension est toujours attribuée à titre temporaire. Elle a effet à compter de l'expiration de l'un des délais mentionnés à l'article L. 341-3 ou à compter de la date de la consolidation de la blessure ou de la stabilisation de l'état.

###### Section 5 : Suspension, révision, suppression de la pension d'invalidité

**Art. L341-11**

La pension peut être révisée en raison d'une modification de l'état d'invalidité de l'intéressé à l'initiative de la caisse ou de l'assuré.

**Art. L341-12**

Le service de la pension peut être suspendu en tout ou partie en cas de reprise du travail, en raison des revenus d'activité et de remplacement de l'intéressé, au delà d'un seuil et dans des conditions fixés par décret en Conseil d'Etat.

**Art. L341-13**

La pension est, sous réserve des dispositions de l'article L. 341-14, supprimée ou suspendue si la capacité de gain devient supérieure à un taux déterminé.

**Art. L341-14-1**

Le service de la pension est suspendu lorsque l'assuré bénéficie des dispositions des articles L. 161-22-1-5, L. 351-1-1, L. 351-1-3, L. 351-1-4 du présent code ou des articles L. 732-18-1, L. 732-18-2, L. 732-18-3, L. 732-29 du code rural et de la pêche maritime ou des troisième et quatrième alinéas du II de l'article 41 de la loi de financement de la sécurité sociale pour 1999 (n° 98-1194 du 23 décembre 1998). L'assuré dont la retraite progressive prévue à l'article L. 161-22-1-5 du présent code ou à l'article L. 732-29 du code rural et de la pêche maritime est suspendue est réputé non bénéficiaire des dispositions de l'article L. 161-22-1-5 du présent code et de l'article L. 732-29 du code rural et de la pêche maritime pour l'application du présent alinéa.

En cas de suspension de la pension dans ces conditions, ses avantages accessoires sont maintenus, notamment ceux prévus au 13° de l'article L. 160-14 et aux articles L. 355-1 et L. 815-24 du présent code.

**Art. L341-14-2**

La pension ou la solde de réforme servie en application des articles L. 6 et L. 7 du code des pensions civiles et militaires de retraite peut être cumulée avec la pension d'invalidité prévue à l'article L. 341-1 du présent code jusqu'à un seuil et dans des conditions déterminés par décret en Conseil d'Etat.

###### Section 6 : Conversion de la pension d'invalidité en pension de vieillesse

**Art. L341-15**

La pension d'invalidité prend fin à l'âge prévu à l'article L. 351-1-5. Elle est remplacée à partir de cet âge par la pension de vieillesse allouée en cas d'inaptitude au travail.

La pension de vieillesse substituée à une pension d'invalidité ne peut être inférieure au montant de l'allocation aux vieux travailleurs salariés.

Toutefois, lorsqu'ils atteignent l'âge prévu à l'article L. 351-1-5, les titulaires d'une pension d'invalidité liquidée avant le 31 mai 1983 peuvent prétendre à une pension de vieillesse qui ne peut être inférieure à la pension d'invalidité dont bénéficiait l'invalide à cet âge.

**Art. L341-16**

Par dérogation aux dispositions de l'article L. 341-15, lorsque l'assuré exerce une activité professionnelle, la pension de vieillesse allouée au titre de l'inaptitude au travail n'est attribuée que si l'assuré en fait expressément la demande.

L'assuré qui exerce une activité professionnelle et qui, à l'âge prévu à l'article L. 351-1-5, ne demande pas l'attribution de la pension de vieillesse substituée continue de bénéficier de sa pension d'invalidité jusqu'à la date à laquelle il demande le bénéfice de sa pension de retraite et au plus tard jusqu'à l'âge mentionné au 1° de l'article L. 351-8.

Dans ce cas, ses droits à l'assurance vieillesse sont ultérieurement liquidés dans les conditions prévues aux articles L. 351-1, à l'exclusion de son premier alinéa, et L. 351-8.

Toutefois, la pension de vieillesse qui lui est alors servie ne peut pas être inférieure à celle dont il serait bénéficiaire si la liquidation de ses droits avait été effectuée dans les conditions fixées à l'article L. 341-15.

En cas de reprise ou de poursuite d'une activité ouvrant droit à une nouvelle pension de retraite, la demande de retraite mentionnée aux deux premiers alinéas du présent article est celle effectuée lors de la première liquidation de la retraite.

**Art. L341-17**

Les premier, troisième et avant-dernier alinéas de l'article L. 341-16 s'appliquent à l'assuré qui, à un âge fixé par décret, exerce une activité professionnelle et qui, lorsqu'il atteint l'âge prévu à l'article L. 351-1-5 , bénéficie du revenu de remplacement mentionné à l'article L. 5421-2 du code du travail.

L'assuré qui ne demande pas l'attribution de la pension de vieillesse substituée continue de bénéficier de sa pension d'invalidité à compter de l'âge prévu à l'article L. 351-1-5 du présent code jusqu'à la date pour laquelle il demande le bénéfice de sa pension de retraite et au plus tard jusqu'à un âge fixé par décret, à partir duquel sa pension d'invalidité est remplacée par la pension de vieillesse allouée en cas d'inaptitude au travail. Si, au cours de cette période, l'assuré reprend une activité professionnelle, il bénéficie des dispositions du deuxième alinéa de l'article L. 341-16.

##### Chapitre 2 : Droits du conjoint survivant

**Art. L342-1**

Le conjoint survivant de l'assuré ou du titulaire de droits à pension de vieillesse ou d'invalidité, qui est lui-même atteint d'une invalidité de nature à lui ouvrir droit à pension d'invalidité, bénéficie d'une pension de veuve ou de veuf. Lorsque l'assuré était retraité et, à la suite d'une reprise ou d'une poursuite d'activité dans les conditions prévues au 2° de l'article L. 161-22-1, titulaire de droits à une nouvelle pension de retraite, ceux-ci ouvrent droit à une pension de veuve ou de veuf dans les mêmes conditions.

Le conjoint survivant invalide cumule, dans des limites fixées par décret, la pension de veuve ou de veuf avec des avantages personnels de vieillesse, d'invalidité ou d'accident du travail, notamment en application des dispositions des articles L. 434-8 et L. 434-9.

Le conjoint survivant invalide ne peut cumuler une pension de veuve ou de veuf et une pension de réversion prévue au chapitre III du titre V du livre III du présent code, servies au titre de la carrière du même assuré décédé. Celle des deux pensions dont le montant est le plus élevé est alors servie.

**Art. L342-1-1**

En cas de condamnation définitive d'une personne à l'une des peines complémentaires mentionnées aux articles 221-9-2 et 222-48-3 du code pénal, la pension du conjoint survivant ou divorcé mentionnée à l'article L. 342-1 du présent code n'est pas due.

**Art. L342-2**

Si la veuve ou le veuf est titulaire d'une rente d'incapacité permanente à la suite d'un accident du travail, il est fait application des dispositions de l'article L. 371-4.

**Art. L342-3**

Le montant annuel de la pension d'invalidité attribuée à la veuve ou au veuf est égal à un pourcentage, fixé par décret, de la pension principale dont bénéficiait ou eût bénéficié le défunt en application du chapitre 1er du présent titre ou des articles L. 351-1 ou L. 351-8.

**Art. L342-4**

La pension de veuve ou de veuf ne peut être inférieure à un montant fixé par décret.

Elle est majorée d'un pourcentage déterminé lorsque le bénéficiaire a eu plusieurs enfants. Ouvrent droit également à cette majoration les enfants élevés par le titulaire de la pension et à sa charge ou à celle de son conjoint.

Un décret en Conseil d'Etat fixe :

1°) le nombre d'enfants du bénéficiaire ouvrant droit à la majoration ;

2°) la durée pendant laquelle, et l'âge jusqu'auquel les enfants à la charge du titulaire de la pension ou de son conjoint doivent avoir été élevés pour ouvrir droit à la majoration.

La majoration est, le cas échéant, calculée sur le montant de la pension porté au minimum ci-dessus défini.

**Art. L342-5**

Les pensions d'invalidité de veuve ou de veuf sont supprimées en cas de remariage.

La personne dont la pension a été supprimée en application des dispositions du premier alinéa du présent article recouvre, en cas de divorce ou de nouveau veuvage, soit un droit à pension d'invalidité de veuve ou de veuf si elle n'a pas atteint un âge fixé par décret, soit un droit à pension de vieillesse de veuve ou de veuf si elle a atteint cet âge.

**Art. L342-6**

Lorsque le titulaire atteint un âge fixé par décret, la pension attribuée au titre de l'invalidité est transformée en pension de vieillesse de veuve ou de veuf d'un montant égal. Les dispositions de l'article L. 353-5 et de l'article L. 353-6 sont applicables.

#### Titre V : Assurance vieillesse - Assurance veuvage

##### Chapitre 1er : Ouverture du droit, liquidation et calcul des pensions de retraite

**Art. L351-1**

L'assurance vieillesse garantit une pension de retraite à l'assuré qui en demande la liquidation à partir de l'âge mentionné à l'article L. 161-17-2.

Le montant de la pension résulte de l'application au salaire annuel de base d'un taux croissant, jusqu'à un maximum dit " taux plein ", en fonction de la durée d'assurance, dans une limite déterminée, tant dans le régime général que dans un ou plusieurs autres régimes obligatoires, ainsi que de celle des périodes reconnues équivalentes, ou en fonction de l'âge auquel est demandée cette liquidation.

Si l'assuré a accompli dans le régime général une durée d'assurance inférieure à la limite prévue au deuxième alinéa, la pension servie par ce régime est d'abord calculée sur la base de cette durée, puis réduite compte tenu de la durée réelle d'assurance.

Les modalités de calcul du salaire de base, des périodes d'assurance ou des périodes équivalentes susceptibles d'être prises en compte et les taux correspondant aux durées d'assurance et à l'âge de liquidation sont définis par décret en Conseil d'Etat. Les indemnités journalières mentionnées au 2° de l'article L. 330-1 sont incluses dans le salaire de base pour l'application du présent article.

Les dispositions des alinéas précédents ne sauraient avoir pour effet de réduire le montant de la pension à un montant inférieur à celui qu'elle aurait atteint si la liquidation en était intervenue avant le 1er avril 1983, compte tenu de l'âge atteint à cette date.

###### Section 1 : Conditions d'âge.

**Art. L351-1-1 A**

La condition d'âge prévue au premier alinéa de l'article L. 351-1 est abaissée d'au moins un an, dans des conditions fixées par décret, pour les assurés mentionnés à l'article L. 161-22-1-5 et pour les assurés bénéficiaires d'un départ à la retraite au titre des articles L. 351-1-1 et L. 351-1-5. Cette condition d'âge est abaissée d'une durée pouvant aller jusqu'à neuf ans pour les assurés mentionnés à l'article L. 351-1-3 et d'une durée ne pouvant excéder deux ans pour les assurés mentionnés à l'article L. 351-6-1.

**Art. L351-1-1**

L'âge prévu au premier alinéa de l'article L. 351-1 est abaissé, pour les assurés qui ont commencé leur activité avant un des quatre âges, dont le plus élevé ne peut excéder vingt et un ans, et dans des conditions déterminés par décret et ont accompli une durée totale d'assurance et de périodes reconnues équivalentes dans le régime général et, le cas échéant, dans un ou plusieurs autres régimes obligatoires, au moins égale à une limite définie par décret qui ne peut être supérieure à la durée d'assurance mentionnée au deuxième alinéa du même article L. 351-1, tout ou partie de cette durée totale ayant donné lieu à cotisations à la charge de l'assuré. Un décret précise les modalités d'application du présent article et, notamment, les conditions dans lesquelles, le cas échéant, peuvent être réputées avoir donné lieu au versement de cotisations à la charge de l'assuré certaines périodes d'assurance validées en application de l'article L. 351-3 ou de dispositions légales ou réglementaires ayant le même objet, applicables à des régimes obligatoires de base d'assurance vieillesse, selon les conditions propres à chacun de ces régimes, ainsi qu'en application des articles L. 381-1 et L. 381-2 et les périodes pendant lesquelles les fonctionnaires, les magistrats et les militaires vérifiaient les conditions d'affiliation à l'assurance vieillesse du régime général mentionnées aux mêmes articles L. 381-1 et L. 381-2, mais étaient affiliés à un régime spécial.

**Art. L351-1-2**

La durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré accomplie après l'âge prévu au premier alinéa de l'article L. 351-1 et au-delà de la limite mentionnée au deuxième alinéa du même article donne lieu à une majoration de la pension dans des conditions fixées par décret.

Toutefois, les bonifications de durée de services et majorations de durée d'assurance, à l'exclusion de celles accordées au titre des enfants et du handicap, prévues par les dispositions législatives et réglementaires, quel que soit le régime de retraite de base au titre duquel elles ont été acquises, ne sont pas prises en compte dans la durée d'assurance tous régimes confondus pour apprécier le dépassement de la limite mentionnée au premier alinéa. Un décret fixe la liste des bonifications et majorations auxquelles s'applique le présent alinéa.

**Art. L351-1-2-1**

Pour les assurés qui bénéficient d'au moins un trimestre de majoration de durée d'assurance au titre des articles L. 351-4, L. 351-4-1 ou L. 351-5, la durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré, accomplie l'année précédant l'âge mentionné à l'article L. 161-17-2, lorsque celui-ci est égal ou supérieur à soixante-trois ans, et au delà de la limite mentionnée au deuxième alinéa de l'article L. 351-1 ouvre droit à une majoration de pension dans les mêmes conditions que celles prévues au premier alinéa de l'article L. 351-1-2, sous réserve de l'application du second alinéa du même article L. 351-1-2.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles le présent article s'applique aux assurés affiliés à plusieurs régimes légaux ou rendus légalement obligatoires d'assurance vieillesse, afin que soient pris en compte, pour le bénéfice de la majoration de pension mentionnée au premier alinéa du présent article, des trimestres de majoration de durée d'assurance ou de bonification accordés à l'assuré au même titre que ceux mentionnés au même premier alinéa par les autres régimes.

**Art. L351-1-3**

La condition d'âge prévue au premier alinéa de l'article L. 351-1 est abaissée dans des conditions fixées par décret pour les assurés handicapés qui ont accompli, alors qu'ils étaient atteints d'une incapacité permanente d'au moins 50 %, une durée d'assurance dans le régime général et, le cas échéant, dans un ou plusieurs autres régimes obligatoires au moins égale à une limite définie par décret, cette durée ayant donné lieu à cotisations à la charge de l'assuré.

La pension des intéressés est majorée en fonction de la durée ayant donné lieu à cotisations considérée, dans des conditions précisées par décret.

**Art. L351-1-4**

I. ― La condition d'âge prévue au premier alinéa de l'article L. 351-1 est abaissée à soixante ans pour les assurés qui justifient d'une incapacité permanente au sens de l'article L. 434-2 au moins égale à un taux déterminé par décret, lorsque cette incapacité est reconnue au titre d'une maladie professionnelle mentionnée à l'article L. 461-1 ou au titre d'un accident de travail mentionné à l'article L. 411-1 et ayant entraîné des lésions identiques à celles indemnisées au titre d'une maladie professionnelle.

II. ― La pension de retraite liquidée en application du présent article est calculée au taux plein même si l'assuré ne justifie pas de la durée requise d'assurance ou de périodes équivalentes dans le régime général et un ou plusieurs autres régimes obligatoires.

III. ― Lorsque l'assuré justifie d'une incapacité permanente d'un taux inférieur à celui mentionné au I du présent article et que cette incapacité est reconnue au titre d'une maladie professionnelle mentionnée à l'article L. 461-1 ou au titre d'un accident de travail mentionné à l'article L. 411-1, la condition d'âge prévue au premier alinéa de l'article L. 351-1 est abaissée de deux ans et le II du présent article s'applique, sous réserve :

1° Que le taux d'incapacité permanente de l'assuré soit au moins égal à un taux déterminé par décret ;

2° Que l'assuré ait été exposé, pendant un nombre d'années déterminé par décret, à un ou plusieurs facteurs de risques professionnels mentionnés à l'article L. 4161-1 du code du travail ;

3° Qu'il puisse être établi que l'incapacité permanente dont est atteint l'assuré est directement liée à l'exposition à ces facteurs de risques professionnels.

Une commission pluridisciplinaire dont l'avis s'impose à l'organisme débiteur de la pension de retraite est chargée de valider les modes de preuve apportés par l'assuré et d'apprécier l'effectivité du lien entre l'incapacité permanente et l'exposition aux facteurs de risques professionnels. La composition, le fonctionnement et le ressort territorial de cette commission ainsi que les éléments du dossier au vu desquels elle rend son avis sont fixés par décret.

Les conditions prévues aux 2° et 3° ne sont pas applicables lorsque l'incapacité permanente est reconnue au titre d'une maladie professionnelle consécutive à un ou des facteurs de risques mentionnés au 1° et au a du 2° de l'article L. 4161-1 du code du travail. Un arrêté fixe la liste des maladies professionnelles concernées. L'avis de commission pluridisciplinaire susmentionnée n'est dans ce cas pas requis.

**Art. L351-1-5**

La condition d'âge prévue au premier alinéa de l'article L. 351-1 est abaissée, dans des conditions fixées par décret, pour les assurés reconnus inaptes au travail dans les conditions prévues à l'article L. 351-7 et pour ceux justifiant d'une incapacité permanente au moins égale à un taux fixé par décret.

###### Section 2 : Périodes d'assurance, périodes équivalentes et périodes assimilées

####### Sous-section 1 : Dispositions générales.

**Art. L351-2**

Les périodes d'assurance ne peuvent être retenues, pour la détermination du droit à pension ou rente que si elles ont donné lieu au versement d'un minimum de cotisations au titre de l'année civile au cours de laquelle ces périodes d'assurance ont été acquises, déterminé par décret. En cas de force majeure ou d'impossibilité manifeste pour l'assuré d'apporter la preuve du versement de cotisations, celle-ci peut l'être à l'aide de documents probants ou de présomptions concordantes. Lorsque la possibilité d'effectuer un versement de cotisations est ouverte en application de dispositions réglementaires au-delà du délai d'exigibilité mentionné à l'article L. 244-3 et à défaut de production de documents prouvant l'activité rémunérée, ce versement ne peut avoir pour effet d'augmenter la durée d'assurance de plus de quatre trimestres.

L'assuré qui pendant tout ou partie d'un congé formation n'a reçu aucune rémunération de son employeur est réputé, par dérogation au premier alinéa, avoir subi, au titre de cette période, des retenues égales à celles qu'il a effectivement subies au titre de la période immédiatement antérieure de même durée pendant laquelle il a perçu la rémunération prévue par son contrat de travail.

**Art. L351-3**

Sont prises en considération en vue de l'ouverture du droit à pension, dans des conditions fixées par décret en Conseil d'Etat :

1°) les périodes pendant lesquelles l'assuré a bénéficié des prestations maladie, maternité, invalidité, accident du travail et celles postérieures au 1er juillet 1930 pendant lesquelles les travailleurs salariés ont perçu une rente d'accident du travail prenant effet antérieurement à la date susmentionnée, pour une incapacité permanente au moins égale à un taux fixé par le même décret ;

2°) les périodes pendant lesquelles l'assuré a bénéficié de l'un des revenus de remplacement mentionnés à l'article L. 5421-2 du code du travail ou de l'une des allocations mentionnées à l'article L. 1233-68 du même code ou d'une allocation versée en cas d'absence complète d'activité, par application d'accords professionnels ou interprofessionnels, nationaux ou régionaux, mentionnés à l'article L. 5123-6 dudit code ou de la rémunération prévue à l'article L. 1233-72 du code du travail ou de l'allocation versée au titre du congé d'accompagnement spécifique pour le maintien dans l'emploi créé par l'ordonnance n° 2020-921 du 29 juillet 2020 portant diverses mesures d'accompagnement des salariés dans le cadre de la fermeture des centrales à charbon ou de l'indemnité horaire mentionnée au II de l'article L. 5122-1 du code du travail ;

3°) dans les conditions et limites fixées par le décret prévu au présent article, les périodes pendant lesquelles l'assuré s'est trouvé, avant l'âge fixé par le même décret, en état de chômage involontaire non indemnisé ;

4°) les périodes pendant lesquelles l'assuré a effectué son service national légal ou a été présent sous les drapeaux par suite de mobilisation ou comme volontaire en temps de guerre ;

5°) les périodes postérieures au 1er septembre 1939, pour les assurés qui ont été prisonniers, déportés, réfractaires, réfugiés, sinistrés, requis au titre d'un service de travail obligatoire ou placés, du fait de la guerre, dans des conditions telles que les cotisations versées par eux n'ont pu être constatées ou ne peuvent être justifiées ; des arrêtés ministériels fixent, pour ces années, les justifications à produire par les intéressés ;

6°) sauf dans la mesure où elle s'impute sur la durée de la peine, toute période de détention provisoire accomplie par une personne qui, au moment de son incarcération, relevait de l'assurance obligatoire ;

7° Dans des conditions et limites d'âge, de ressources et de nombre total de trimestres validés à ce titre, fixées par le décret prévu au présent article, et sans condition d'affiliation préalable, les périodes n'ayant pas donné lieu à validation à un autre titre dans un régime de base pendant lesquelles une personne a été inscrite en tant que sportif de haut niveau sur la liste mentionnée au premier alinéa de l'article L. 221-2 du code du sport ;

8° Les périodes de stage mentionnées à l'article L. 6342-3 du code du travail ;

9° Les périodes de stage dont les cotisations sociales ont été prises en charge par l'Etat et ayant pour finalité l'insertion dans l'emploi par la pratique d'une activité professionnelle définies par décret en Conseil d'Etat ainsi que celles mentionnées à l'article 3 de la loi n° 79-575 du 10 juillet 1979 portant diverses mesures en faveur de l'emploi et à l'article L. 980-9 du code du travail, dans sa rédaction antérieure à la loi n° 91-1405 du 31 décembre 1991 relative à la formation professionnelle et à l'emploi.

**Art. L351-3-1**

Le 1° de l'article L. 351-3 n'est pas applicable aux personnes détachées en France qui relèvent d'un accord international de sécurité sociale et qui ne sont pas affiliées à un régime français de retraite obligatoire.

**Art. L351-4**

I. — Une majoration de durée d'assurance de quatre trimestres est attribuée aux femmes assurées sociales, pour chacun de leurs enfants, au titre de l'incidence sur leur vie professionnelle de la maternité, notamment de la grossesse et de l'accouchement.

II. — Il est institué au bénéfice de l'un ou l'autre des deux parents assurés sociaux une majoration de durée d'assurance de quatre trimestres attribuée pour chaque enfant mineur au titre de son éducation pendant les quatre années suivant sa naissance ou son adoption.

Les parents désignent d'un commun accord le bénéficiaire de la majoration ou, le cas échéant, définissent la répartition entre eux de cet avantage. Le bénéfice de cette majoration en faveur de la mère assurée sociale ne peut être inférieur à deux trimestres.

Cette option est exprimée auprès de la caisse d'assurance vieillesse compétente dans le délai de six mois à compter du quatrième anniversaire de la naissance de l'enfant ou de son adoption. Lorsqu'aucun des parents n'a la qualité d'assuré à cette date, ce délai court à compter de la date à laquelle le premier d'entre eux acquiert cette qualité.

En cas de désaccord exprimé par l'un ou l'autre des parents dans le délai mentionné à l'alinéa précédent, la majoration est attribuée par la caisse d'assurance vieillesse compétente à celui des parents qui établit avoir assumé à titre principal l'éducation de l'enfant pendant la période la plus longue. A défaut, la majoration est partagée par moitié entre les deux parents.

Le défaut d'option dans le délai mentionné ci-dessus est réputé, en l'absence de désaccord exprimé, valoir décision conjointe implicite de désignation de la mère. Lorsque les deux parents sont de même sexe, la majoration est partagée par moitié entre eux.

En cas de décès de l'enfant avant la fin de la quatrième année suivant sa naissance ou son adoption, la majoration reste due dans les conditions prévues au présent II.

La décision, y compris implicite, des parents ou l'attribution de la majoration ne peut être modifiée, sauf en cas de décès de l'un des parents avant la majorité de l'enfant. Dans ce cas, les trimestres sont attribués au parent survivant qui a effectivement élevé l'enfant.

III. — Une majoration de durée d'assurance de quatre trimestres est attribuée, pour chaque enfant adopté durant sa minorité, à ses parents au titre de l'incidence sur leur vie professionnelle de l'accueil de l'enfant et des démarches préalables à celui-ci.

Les parents désignent d'un commun accord le bénéficiaire de la majoration ou, le cas échéant, définissent la répartition entre eux de cet avantage. Cette option est exprimée auprès de la caisse d'assurance vieillesse compétente dans le délai de six mois à compter du quatrième anniversaire de l'adoption de l'enfant ou, lorsqu'aucun des parents n'a la qualité d'assuré à cette date, à compter de la date à laquelle le premier d'entre eux acquiert cette qualité. Le bénéfice de cette majoration en faveur de la mère assurée sociale ne peut être inférieur à deux trimestres. En cas de désaccord exprimé par l'un ou l'autre des parents dans ce délai, la majoration est attribuée par la caisse d'assurance vieillesse compétente à celui des parents qui établit avoir assumé à titre principal l'accueil et les démarches mentionnés à l'alinéa précédent ou, à défaut, est partagée par moitié entre les deux parents.

Le défaut d'option dans le délai mentionné à l'alinéa précédent est réputé, en l'absence de désaccord exprimé, valoir décision conjointe implicite de désignation de la mère adoptante. Lorsque les deux parents adoptants sont de même sexe, la majoration est partagée par moitié entre eux.

La décision, y compris implicite, des parents ou l'attribution de la majoration ne peut être modifiée, sauf en cas de décès de l'un des parents avant la majorité de l'enfant. Dans ce cas, les trimestres sont attribués au parent survivant qui a effectivement élevé l'enfant.

IV. — Sont substitués dans les droits des parents pour l'application du II les assurés auxquels l'enfant a été confié par une décision de justice rendue sur le fondement du premier alinéa de l'article 373-3 et du 2° de l'article 375-3 du code civil ou l'assuré bénéficiaire d'une délégation totale de l'autorité parentale en vertu du premier alinéa de l'article 377-1 du même code ou l'assuré désigné tuteur sur le fondement des articles 403 et suivants du même code, et qui assument effectivement l'éducation de l'enfant pendant quatre ans à compter de cette décision.

V. — L'assuré ne peut bénéficier de la majoration prévue au II s'il a été privé de l'exercice de l'autorité parentale ou s'est vu retirer l'autorité parentale dans les cas suivants :

1° Par une décision de justice au cours des quatre premières années de l'enfant ;

2° Sur décision du juge pénal, à la suite d'une condamnation pénale au titre des crimes ou délits prévus à la section 1 du chapitre Ier du titre II du livre II du code pénal ou aux paragraphes 1 et 2 des sections 1 et 3 du chapitre II du même titre II, lorsque ces crimes ou délits ont été commis à l'encontre de l'enfant.

Lorsque les trimestres de majoration ont été répartis conformément au II, les trimestres attribués au parent condamné dont la pension n'a pas encore été liquidée sont attribués à l'autre parent, sous réserve que ce dernier n'ait pas fait l'objet d'une condamnation dans les mêmes conditions.

VI. — L'assuré ne peut bénéficier, au titre de la majoration prévue au II, d'un nombre de trimestres supérieur au nombre d'années durant lesquelles il a résidé avec l'enfant au cours de la période mentionnée au premier alinéa du même II.

Par dérogation au premier alinéa du présent VI, en cas de décès de l'enfant avant la fin de la quatrième année suivant sa naissance ou son adoption, la majoration est égale à quatre trimestres.

Sur décision du juge pénal, en cas de condamnation définitive d'une personne pour meurtre dans les situations prévues aux 1°, 3° et 4° ter de l'article 221-4 du code pénal lorsque la victime est l'enfant ouvrant droit à la majoration prévue au II du présent article, la personne condamnée ne peut bénéficier de cette majoration.

VII. — Lors de la liquidation de la pension de retraite, la majoration prévue au II ne peut être attribuée à l'un ou l'autre des parents lorsque chacun d'eux ne justifie pas d'une durée d'assurance minimale de deux ans auprès d'un régime de retraite légalement obligatoire d'un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen ou de la Confédération suisse. Ces dispositions ne sont pas applicables au parent qui a élevé seul l'enfant pendant tout ou partie de la période mentionnée au premier alinéa du II.

VIII. — Lorsque le délai mentionné au II n'est pas écoulé à la date d'effet de la demande de retraite de l'un des parents, ce délai est réduit à deux mois à compter de la date de cette demande.

IX. — Pour les enfants nés ou adoptés à compter du 1er janvier 2010, les majorations de durée d'assurance prévues au présent article ne sont pas prises en compte pour le bénéfice des dispositions de l'article L. 351-1-1, du II des articles L. 643-3 et L. 653-2 du présent code, de l'article L. 732-18-1 du code rural et de la pêche maritime, de l'article L. 25 bis du code des pensions civiles et militaires de retraite et de l'article 57 de la loi n° 2004-1370 du 20 décembre 2004 de financement de la sécurité sociale pour 2005. Il en est de même des périodes d'assurance validées en application des b et b bis de l'article L. 12 et de l'article L. 12 bis du code des pensions civiles et militaires de retraite ou de dispositions réglementaires ayant le même objet.

X. — Avant le 1er janvier 2015, le Gouvernement élabore, sur la base notamment des travaux du Conseil d'orientation des retraites et de l'Institut national de la statistique et des études économiques, un rapport faisant apparaître l'impact, par génération, de l'éducation des enfants sur le déroulement de la carrière des assurés sociaux et leurs droits à retraite. Il prépare à partir de ces données un rapport d'orientation qui est rendu public et transmis au Parlement.

**Art. L351-4-1**

Les assurés sociaux élevant un enfant ouvrant droit, en vertu des premier et deuxième alinéas de l'article L. 541-1, à l'allocation d'éducation de l'enfant handicapé et à son complément ou, en lieu et place de ce dernier, de la prestation de compensation prévue par l'article L. 245-1 du code de l'action sociale et des familles bénéficient, sans préjudice, le cas échéant, de l'article L. 351-4, d'une majoration de leur durée d'assurance d'un trimestre par période d'éducation de trente mois dans la limite de huit trimestres.

**Art. L351-4-2**

L'assuré social assumant, au foyer familial, la prise en charge permanente d'un adulte handicapé dont l'incapacité permanente est supérieure à un taux fixé par décret qui est son conjoint, son concubin, la personne avec laquelle il a conclu un pacte civil de solidarité ou son ascendant, descendant ou collatéral ou l'ascendant, descendant ou collatéral d'un des membres du couple bénéficie d'une majoration de durée d'assurance d'un trimestre par période de trente mois, dans la limite de huit trimestres.

**Art. L351-5**

L'assuré ayant obtenu un congé parental d'éducation dans les conditions de l'article L. 122-28-1 du code du travail, ou un congé parental dans les conditions prévues par l'article 21 VII de la loi n° 78-753 du 17 juillet 1978, bénéficie d'une majoration de sa durée d'assurance égale à la durée effective du congé parental.

Cette majoration est accordée aux personnes visées à l'article L. 351-4 lorsque son application est plus favorable que celle dudit article.

**Art. L351-6**

Les assurés, ayant dépassé l'âge fixé en application du 1° de l'article L. 351-8 bénéficient d'une majoration de leur durée d'assurance qui est fonction du nombre d'années supplémentaires par rapport à cet âge tant qu'ils n'ont pas accompli dans le régime général et, le cas échéant, dans un ou plusieurs autres régimes obligatoires, une durée totale d'assurance au moins égale à la limite prévue au troisième alinéa de l'article L. 351-1.

**Art. L351-6-1**

I. ― Les assurés titulaires d'un compte professionnel de prévention prévu à l'article L. 4163-1 du code du travail bénéficient, dans les conditions prévues à l'article L. 4163-7 du même code, d'une majoration de durée d'assurance.

Cette majoration est accordée par le régime général de sécurité sociale.

II. ― La majoration prévue au I du présent article est utilisée pour la détermination du taux défini au deuxième alinéa de l'article L. 351-1 et pour la détermination de la durée d'assurance mentionnée au troisième alinéa du même article L. 351-1.

Les trimestres acquis au titre de cette majoration sont, en outre, réputés avoir donné lieu à cotisation pour le bénéfice de l'article L. 351-1-1 du présent code, du II des articles L. 643-3 et L. 653-2 du même code, de l'article L. 732-18-1 du code rural et de la pêche maritime et de l'article L. 25 bis du code des pensions civiles et militaires de retraite.

###### Section 3 : Pension pour inaptitude au travail.

**Art. L351-7**

Peut être reconnu inapte au travail, l'assuré qui n'est pas en mesure de poursuivre l'exercice de son emploi sans nuire gravement à sa santé et qui se trouve définitivement atteint d'une incapacité de travail médicalement constatée, compte tenu de ses aptitudes physiques et mentales à l'exercice d'une activité professionnelle, et dont le taux est fixé par décret en Conseil d'Etat.

###### Section 4 : Dispositions propres à certaines catégories d'assurés

**Art. L351-7-1**

Les services militaires actifs accomplis en Afrique du Nord au cours des périodes mentionnées au premier alinéa de l'article L. 253 bis du code des pensions militaires d'invalidité et des victimes de la guerre ouvrent droit à une réduction de la durée d'assurance, ou de périodes reconnues équivalentes, requise pour bénéficier du taux plein mentionné à l'article L. 351-1, durant un délai, selon des conditions d'âge et de nature des services militaires accomplis fixés par décret en Conseil d'Etat.

**Art. L351-7-1 A**

La pension de retraite de l'assuré bénéficiaire de l'allocation aux adultes handicapés mentionnée aux articles L. 821-1 et L. 821-2 est liquidée à la date à laquelle celui-ci atteint l'âge prévu à l'article L. 351-1-5, sauf s'il s'y oppose dans des conditions fixées par décret. L'entrée en jouissance de la pension de retraite est fixée au premier jour du mois suivant la date à laquelle le pensionné atteint cet âge.

Le premier alinéa n'est pas applicable lorsque l'assuré bénéficiaire de l'allocation aux adultes handicapés exerce une activité professionnelle à la date à laquelle il atteint l'âge mentionné à l'article L. 351-1-5.

###### Section 5 : Taux et montant de la pension

**Art. L351-8**

Bénéficient du taux plein même s'ils ne justifient pas de la durée requise d'assurance ou de périodes équivalentes dans le régime général et un ou plusieurs autres régimes obligatoires :

1° Les assurés qui atteignent l'âge prévu au premier alinéa de l'article L. 161-17-2 augmenté de trois années ;

1° bis Les assurés ayant interrompu leur activité professionnelle en raison de leur qualité d'aidant familial telle que définie à l'article L. 245-12 du code de l'action sociale et des familles qui atteignent l'âge de soixante-cinq ans dans des conditions déterminées par décret en Conseil d'Etat ;

1° ter (Abrogé) ;

2° Les assurés reconnus inaptes au travail et les assurés justifiant d'une incapacité permanente au moins égale à un taux fixé par décret admis à demander la liquidation de leur pension de retraite dans les conditions prévues à l'article L. 351-1-5 ;

3° Les anciens déportés ou internés titulaires de la carte de déporté ou interné de la Résistance ou de la carte de déporté ou interné politique ;

4° Les mères de famille salariées justifiant d'une durée minimum d'assurance dans le régime général, ou dans ce régime et celui des salariés agricoles qui ont élevé au moins un nombre minimum d'enfants, dans les conditions prévues au deuxième alinéa de l'article L. 342-4, et qui ont exercé un travail manuel ouvrier pendant une durée déterminée ;

4° bis Les travailleurs handicapés admis à demander la liquidation de leur pension de retraite avant l'âge prévu au premier alinéa de l'article L. 351-1 ;

4° ter Les assurés dont l'âge mentionné au même premier alinéa est abaissé dans des conditions prévues à l'article L. 351-1-1 ;

5° Les anciens prisonniers de guerre lorsque, sur leur demande, leur pension est liquidée à un âge variant suivant la durée de captivité dans des conditions fixées par décret.

Les anciens prisonniers de guerre évadés de guerre, au-delà d'un certain temps de captivité, et les anciens prisonniers rapatriés pour maladie peuvent choisir le régime le plus favorable.

Toute partie de mois n'est pas prise en considération.

Les dispositions du 5°) ci-dessus s'appliquent à tous les anciens combattants pour leur durée de service actif passé sous les drapeaux.

**Art. L351-10**

La pension de vieillesse au taux plein est assortie, le cas échéant, d'une majoration permettant de porter cette prestation, lors de sa liquidation, à un montant minimum tenant compte de la durée d'assurance accomplie par l'assuré dans le régime général, le cas échéant rapportée à la durée d'assurance accomplie tant dans le régime général que dans un ou plusieurs autres régimes obligatoires, lorsque celle-ci dépasse la limite visée au deuxième alinéa de l'article L. 351-1 et fixé par décret. Ce montant minimum est majoré au titre des périodes ayant donné lieu à cotisations à la charge de l'assuré et, dans la limite d'un plafond fixé par décret, des périodes validées en application des articles L. 381-1 et L. 381-2 lorsque la durée d'assurance correspondant à ces périodes accomplies, tant dans le régime général que dans un ou plusieurs autres régimes obligatoires, est au moins égale à un seuil déterminé par décret. Un décret détermine les conditions dans lesquelles des trimestres validés dans un autre régime au même titre que les trimestres validés en application des articles L. 381-1 et L. 381-2 sont pris en compte dans l'appréciation de ce seuil.

La majoration de pension versée au titre de la retraite anticipée des travailleurs handicapés, la majoration pour enfants, la majoration pour conjoint à charge, prévues au deuxième alinéa de l'article L. 351-1-3, à l'article L. 351-12 et au premier alinéa de l'article L. 351-13 du présent code, et la rente des retraites ouvrières et paysannes prévue à l'article 115 de l'ordonnance n° 45-2454 du 19 octobre 1945 s'ajoutent à ce montant minimum.

La majoration de pension prévue à l'article L. 351-1-2 s'ajoute également à ce montant minimum dans des conditions prévues par décret.

Le montant du minimum prévu à la première phrase du premier alinéa du présent article et celui du minimum majoré prévu à la seconde phrase du même premier alinéa sont revalorisés, au 1er janvier de chaque année, d'un taux au moins égal à l'évolution, depuis le 1er janvier précédent, du salaire minimum de croissance mentionné à l'article L. 3231-2 du code du travail.

**Art. L351-10-1**

L'assuré ne peut bénéficier des dispositions de l'article L. 351-10 que s'il a fait valoir les droits aux pensions personnelles de retraite auxquels il peut prétendre au titre des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales.

**Art. L351-11**

Les cotisations et salaires servant de base au calcul des pensions sont revalorisés dans les conditions prévues à l'article L. 161-23-1.

###### Section 6 : Majorations pour enfants - Majorations pour conjoint à charge - Autres majorations.

**Art. L351-12**

La pension prévue aux articles L. 351-1 et L. 351-8 est assortie d'une majoration pour tout assuré de l'un ou l'autre sexe ayant eu un nombre minimum d'enfants.

Ouvrent également droit à cette majoration les enfants élevés dans les conditions prévues au deuxième alinéa de l'article L. 342-4.

Cette majoration est incluse dans les avantages personnels de vieillesse dont le cumul avec une pension de réversion est comparé aux limites prévues au dernier alinéa de l'article L. 353-1.

Sur décision du juge pénal, l'assuré ne peut bénéficier de la majoration prévue au premier alinéa du présent article s'il a été privé de l'exercice de l'autorité parentale ou s'est vu retirer l'autorité parentale consécutivement à une condamnation pénale au titre des crimes ou délits prévus à la section 1 du chapitre Ier du titre II du livre II du code pénal ou aux paragraphes 1 et 2 des sections 1 et 3 du chapitre II du même titre II, lorsque ces crimes ou délits ont été commis à l'encontre d'un des enfants.

**Art. L351-13**

La pension prévue aux articles L. 351-1 et L. 351-8 est assortie d'une majoration lorsque le conjoint à charge du titulaire atteint l'âge fixé par décret en Conseil d'Etat et n'est pas bénéficiaire d'un avantage au titre d'une législation de sécurité sociale.

Le montant de cette majoration est fixé par décret en tenant compte de la durée d'assurance lorsque celle-ci est inférieure à la durée déterminée par ce décret.

La majoration prévue au premier alinéa est supprimée à compter du 1er janvier 2011. Toutefois, elle est maintenue pour les pensionnés qui en bénéficiaient au 31 décembre 2010, tant qu'ils en remplissent les conditions d'attribution.

###### Section 8 : Rachat.

**Art. L351-14**

Les personnes appartenant ou ayant appartenu à une catégorie de travailleurs dont l'affiliation, soit au régime général de sécurité sociale des salariés, soit à un régime de sécurité sociale applicable aux salariés dans les départements d'Algérie et du Sahara, a été rendue obligatoire par des dispositions législatives ou réglementaires intervenues postérieurement au 1er juillet 1930, ou leur conjoint survivant, pourront demander la prise en compte, par le régime général de sécurité sociale ci-dessus, pour l'assurance vieillesse, des périodes d'activité accomplies dans la métropole, les départements d'outre-mer, d'Algérie et du Sahara antérieurement à la date à laquelle ces dispositions sont entrées en vigueur au lieu d'exercice de leur activité.

Il en est de même pour les personnes dont les droits à l'assurance vieillesse ont été liquidés, mais seulement pour les périodes d'activité validables antérieures à ladite liquidation.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article, notamment :

Les conditions dans lesquelles les demandes doivent être présentées ;

Les modalités de liquidation ou de révision des droits à l'assurance vieillesse des demandeurs ;

Les cotisations sont égales à celles dues en application de l'article L. 351-14-1.

**Art. L351-14-1**

I. — Sont également prises en compte par le régime général de sécurité sociale, pour l'assurance vieillesse, sous réserve du versement de cotisations fixées dans des conditions définies par décret garantissant la neutralité actuarielle et dans la limite totale de douze trimestres d'assurance :

1° Les périodes d'études accomplies dans les établissements d'enseignement supérieur, les écoles techniques supérieures, les grandes écoles et les classes des établissements du second degré préparatoires à ces écoles ou dans lesquelles est dispensé un enseignement postbaccalauréat, qui relèvent des catégories d'établissements d'enseignement supérieur définies par arrêté interministériel, lorsque le régime général est le premier régime d'affiliation à l'assurance vieillesse après lesdites études ; ces périodes d'études doivent avoir donné lieu à l'obtention d'un diplôme, l'admission dans les grandes écoles et classes du second degré préparatoires à ces écoles étant assimilée à l'obtention d'un diplôme ; les périodes d'études ayant permis l'obtention d'un diplôme équivalent délivré par un Etat membre de l'Union européenne peuvent également être prises en compte ;

2° Les années civiles ayant donné lieu à affiliation à l'assurance vieillesse du régime général à quelque titre que ce soit, au titre desquelles il est retenu, en application du deuxième alinéa de l'article L. 351-1, un nombre de trimestres inférieur à quatre ;

3° Les périodes pendant lesquelles une personne a été inscrite en tant que sportif de haut niveau sur la liste mentionnée au premier alinéa de l'article L. 221-2 du code du sport et qui n'ont pas été prises en compte à un autre titre dans un régime de base ;

4° Les périodes pendant lesquelles l'assuré a été membre de l'organe délibérant d'une collectivité territoriale mentionnée à l'article 72 de la Constitution dans laquelle s'applique le régime général de sécurité sociale, ainsi que les périodes pendant lesquelles l'assuré a été délégué de ces collectivités territoriales membres d'un établissement public de coopération intercommunale.

II. — Par dérogation aux conditions prévues au I, le montant du versement de cotisations prévu pour la prise en compte des périodes mentionnées au 1° du même I peut être abaissé par décret pour les périodes de formation initiale, dans des conditions et limites tenant notamment à l'âge de l'assuré à la date de la demande, qui ne peut être inférieur à trente ans, et au nombre de trimestres éligibles à ce montant spécifique.

III. — Par dérogation aux conditions prévues au I, le montant du versement de cotisations prévu pour la prise en compte des années civiles mentionnées au 2° du même I, comprises entre le 1er janvier 1975 et le 31 décembre 1990 et au cours desquelles l'assuré a exercé une activité d'assistant maternel, peut être abaissé par décret, dans des conditions et limites tenant notamment au nombre de trimestres éligibles à ce montant spécifique.

IV. — Par dérogation aux conditions prévues au I, le montant du versement de cotisations prévu pour la prise en compte des années civiles mentionnées au 2° du même I au cours desquelles l'assuré était en situation d'apprentissage, au sens de l'article L. 6211-1 du code du travail, dans le cadre d'un contrat conclu entre le 1er juillet 1972 et le 31 décembre 2013 peut être abaissé, dans des conditions et limites tenant notamment au nombre de trimestres éligibles à ce montant spécifique, fixées par décret.

###### Section 11 : Validation des stages en entreprise

**Art. L351-17**

Les étudiants peuvent demander la prise en compte, par le régime général de sécurité sociale, des périodes de stages prévus à l'article L. 124-1 du code de l'éducation et éligibles à la gratification prévue à l'article L. 124-6 du même code, sous réserve du versement de cotisations et dans la limite de deux trimestres.

Un décret précise les modalités et conditions d'application du présent article, notamment :

1° L'âge jusqu'auquel l'assuré peut présenter une demande, qui ne peut être inférieur à vingt-cinq ans ;

2° Le mode de calcul des cotisations et les modalités d'échelonnement de leur versement.

Le nombre de trimestres ayant fait l'objet d'un versement de cotisations en application du présent article est déduit du nombre de trimestres éligibles au rachat prévu au II de l'article L. 351-14-1.

##### Chapitre 2 : Service des pensions de retraite

##### Chapitre 3 : Ouverture du droit, liquidation et calcul des pensions de réversion

**Art. L353-1**

En cas de décès de l'assuré, son conjoint survivant a droit à une pension de réversion à partir d'un âge et dans des conditions déterminés par décret si ses ressources personnelles ou celles du ménage n'excèdent pas des plafonds fixés par décret. Lorsque, à la suite d'une reprise ou d'une poursuite d'activité dans les conditions prévues au 2° de l'article L. 161-22-1, l'assuré était titulaire de droits à une nouvelle pension de retraite, ceux-ci ouvrent droit à une pension de réversion dans les mêmes conditions.

La pension de réversion est égale à un pourcentage fixé par décret de la pension principale ou rente dont bénéficiait ou eût bénéficié l'assuré, sans pouvoir être inférieure à un montant minimum fixé par décret en tenant compte de la durée d'assurance lorsque celle-ci est inférieure à la durée déterminée par ce décret. Toutefois, ce minimum n'est pas applicable aux pensions de réversion issues d'une pension dont le montant est inférieur au minimum prévu à l'article L. 351-9.

Elle est majorée lorsque le bénéficiaire remplit les conditions fixées à l'article L. 351-12. Cette majoration ne peut être inférieure à un pourcentage du montant minimum de la pension de réversion.

Lorsque son montant majoré des ressources mentionnées au premier alinéa excède les plafonds prévus, la pension de réversion est réduite à due concurrence du dépassement.

**Art. L353-2**

Lorsqu'un assuré, titulaire d'une pension ou d'une rente de vieillesse du régime général de sécurité sociale, a disparu de son domicile et que plus d'un an s'est écoulé sans qu'il ait réclamé les arrérages de cette prestation, son conjoint peut obtenir, à titre provisoire, la liquidation des droits qui lui auraient été reconnus en cas de décès de l'assuré.

Lorsqu'un assuré, non encore titulaire d'une pension ou d'une rente de vieillesse, a disparu de son domicile depuis plus d'un an, son conjoint peut également obtenir, à titre provisoire, la liquidation des droits qui lui auraient été reconnus en cas de décès de l'assuré.

La liquidation provisoire des droits du conjoint devient définitive lorsque le décès est officiellement établi ou lorsque l'absence a été déclarée par jugement passé en force de chose jugée.

**Art. L353-3**

Le conjoint divorcé est assimilé à un conjoint survivant pour l'application de l'article L. 353-1.

Lorsque l'assuré est remarié, la pension de réversion à laquelle il est susceptible d'ouvrir droit à son décès, au titre de l'article L. 353-1, est partagée entre son conjoint survivant et le ou les précédents conjoints divorcés au prorata de la durée respective de chaque mariage. Ce partage est opéré lors de la liquidation des droits du premier d'entre eux qui en fait la demande.

Lorsque le bénéficiaire remplit les conditions fixées à l'article L. 351-12, sa part de pension est majorée.

Au décès de l'un des bénéficiaires, sa part accroîtra la part de l'autre ou, s'il y a lieu, des autres.

**Art. L353-4**

Toute pension de réversion dont le bénéfice a été sollicité auprès du régime général de sécurité sociale peut faire l'objet d'une avance financée sur les fonds d'action sanitaire et sociale, remboursée par les fonds des prestations légales, dans la limite des droits établis dans ce régime.

**Art. L353-5**

Le conjoint survivant qui n'est pas titulaire d'un avantage personnel de vieillesse d'un régime de base obligatoire et qui satisfait à une condition d'âge a droit à une majoration forfaitaire de sa pension de réversion pour chaque enfant dont il a la charge au sens de l'article L. 161-1 et qui n'a pas atteint un âge déterminé.

Cette majoration n'est pas due lorsque le conjoint survivant bénéficie ou est susceptible de bénéficier de prestations pour charge d'enfant du chef du décès de l'assuré dans le régime obligatoire d'assurance vieillesse de base dont celui-ci relevait.

Elle est revalorisée dans les conditions prévues à l'article L. 161-23-1.

Le bénéfice de cette majoration est supprimé lorsque l'une des conditions mentionnées au premier alinéa cesse d'être remplie, à l'exception de la condition d'âge exigée du titulaire.

Les dispositions du présent article s'appliquent également aux conjoints mentionnés aux articles L. 353-2 et L. 353-3.

**Art. L353-6**

La pension de réversion est assortie d'une majoration lorsque le conjoint survivant atteint l'âge mentionné au 1° de l'article L. 351-8 et que la somme de ses avantages personnels de retraite et de réversion servis par les régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que par les régimes des organisations internationales, n'excède pas un plafond fixé par décret. La majoration est égale à un pourcentage fixé par décret de la pension de réversion. Lorsque le total de cette majoration et de ces avantages excède ce plafond, la majoration est réduite à due concurrence du dépassement.

Le conjoint survivant ne peut bénéficier des dispositions du présent article que s'il a fait valoir les avantages personnels de retraite et de réversion auxquels il peut prétendre auprès des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi qu'auprès des organisations internationales.

##### Chapitre 5 : Dispositions communes avec l'invalidité

**Art. L355-1**

Une majoration pour aide constante d'une tierce personne est accordée aux titulaires de pensions d'invalidité qui remplissent les conditions prévues au 3° de l'article L. 341-4, et aux titulaires de pensions de vieillesse substituées à des pensions d'invalidité qui viendraient à remplir ces conditions postérieurement à l'âge auquel s'ouvre le droit à pension de vieillesse et antérieurement à un âge plus élevé.

Peuvent, en outre, obtenir cette majoration les titulaires d'une pension de vieillesse révisée pour inaptitude au travail et les titulaires d'une pension de vieillesse attribuée pour inaptitude au travail en application de l'article L. 351-8, lorsqu'ils remplissent soit au moment de la liquidation de leur droit, soit postérieurement mais avant le plus élevé des âges mentionnés au précédent alinéa, les conditions d'invalidité prévues au 3° de l'article L. 341-4.

**Art. L355-2**

Les pensions et rentes prévues au titre IV et aux chapitres 1 à 4 du titre V du présent livre sont cessibles et saisissables dans les mêmes conditions et limites que les salaires. Toutefois, elles le sont dans la limite de 90 % au profit des établissements hospitaliers et des caisses de sécurité sociale pour le paiement des frais d'hospitalisation.

Le montant de la saisie sur rappel de pensions et rentes s'apprécie en rapportant la quotité saisissable au montant dû par échéance mensuelle ou trimestrielle quelle que soit la période de validité à laquelle se rapporte le rappel.

L'application des dispositions du présent article ne peut avoir pour effet de réduire les arrérages de la pension d'invalidité servie pour un trimestre à un montant inférieur au quart du taux minimum fixé à l'article L. 341-5.

Par dérogation aux dispositions du premier alinéa, la saisie peut s'élever à la totalité de la pension ou de la rente, réserve faite d'une somme d'un montant égal au tiers du minimum prévu au premier alinéa de l'article L. 351-10, lorsque cette saisie a pour objet d'exécuter les condamnations à des réparations civiles ou aux frais dus à la victime au titre de l'article 375 du code de procédure pénale et que ces condamnations ont été prononcées à l'encontre d'une personne qui a été jugée coupable de crime ou de complicité de crime contre l'humanité.

**Art. L355-3**

Toute demande de remboursement de trop-perçu en matière de prestations de vieillesse et d'invalidité est prescrite par un délai de deux ans à compter du paiement desdites prestations dans les mains du bénéficiaire, sauf en cas de fraude ou de fausse déclaration.

En contrepartie des frais de gestion qu'il engage, lorsque le versement indu est le résultat d'une fraude du bénéficiaire, l'organisme payeur recouvre auprès de ce dernier une indemnité équivalant à 10 % des sommes réclamées au titre des prestations versées à tort. Cette indemnité est recouvrée dans les mêmes conditions que les indus recouvrés au titre du présent article.

En cas d'erreur de l'organisme débiteur de la prestation aucun remboursement de trop-perçu des prestations de retraite ou d'invalidité n'est réclamé à un assujetti de bonne foi lorsque les ressources du bénéficiaire sont inférieures au chiffre limite fixé pour l'attribution, selon le cas, à une personne seule ou à un ménage, de l'allocation aux vieux travailleurs salariés.

Lorsque les ressources de l'intéressé sont comprises entre ce plafond et le double de ce plafond, le remboursement ne peut pas être effectué d'office par prélèvement sur les prestations. Le cas et la situation de l'assujetti sont alors soumis à la commission de recours amiable qui accordera éventuellement la remise totale ou partielle de la dette et déterminera, le cas échéant, l'échelonnement de ce remboursement.

Lorsque l'indu notifié ne peut être recouvré sur les prestations mentionnées au premier alinéa, la récupération peut être opérée, sous réserve des dispositions des quatrième à neuvième alinéas de l'article L. 133-4-1 et si l'assuré n'opte pas pour le remboursement en un ou plusieurs versements dans un délai fixé par décret qui ne peut excéder douze mois, par retenue sur les prestations en espèces gérées par les organismes mentionnés à l'article L. 133-4-1 ou sur les prestations mentionnées à l'article aux articles L. 168-8 et L. 511-1, aux titres Ier à IV du livre VIII du présent code, à l'article L. 821-1 du code de la construction et de l'habitation et à l'article L. 262-46 du code de l'action sociale et des familles, par l'organisme gestionnaire de ces prestations et avec son accord. Toutefois, suite à cet accord, le recouvrement ne peut être effectué que si l'assuré n'est débiteur d'aucun indu sur ces mêmes prestations. Ce recouvrement est opéré selon les modalités applicables aux prestations sur lesquelles les retenues sont effectuées. Un décret fixe les modalités d'application et le traitement comptable afférant à ces opérations.

Les dispositions des quatrième à dernier alinéas de l'article L. 133-4-1 sont applicables au recouvrement des indus mentionnés au présent article.

##### Chapitre 6 : Assurance veuvage

**Art. L356-1**

L'assurance veuvage garantit au conjoint survivant de l'assuré qui a été affilié, à titre obligatoire ou volontaire, à l'assurance vieillesse du régime général, au cours d'une période de référence et pendant une durée fixées par décret ou qui bénéficiait, en application de l'article L. 311-5, des prestations en nature de l'assurance maladie du régime général, une allocation de veuvage lorsque, résidant en France, il satisfait à des conditions d'âge fixées par décret.L'allocation de veuvage n'est due que si le total de cette allocation et des ressources personnelles du conjoint survivant n'excède pas un plafond fixé par décret ; lorsque le total de l'allocation et des ressources personnelles du conjoint survivant dépasse ce plafond, l'allocation est réduite à due concurrence.

Un décret détermine les revenus et autres avantages pris en compte pour l'appréciation des ressources du conjoint survivant ainsi que les modalités selon lesquelles les rémunérations tirées d'activités professionnelles ou de stages de formation qui ont commencé au cours de la période de versement de l'allocation peuvent être exclues, en tout ou en partie, du montant des ressources servant au calcul de l'allocation.

Ce décret détermine aussi le délai dans lequel le conjoint survivant demande l'attribution de cette prestation postérieurement à la date du décès de l'assuré.

Le conjoint survivant de nationalité étrangère résidant en France doit justifier de la régularité de son séjour par la production d'un titre ou document figurant sur une liste fixée par décret.

L'allocation de veuvage est également servie, qu'il réside ou non en France, au conjoint survivant de l'assuré qui relevait du régime de l'assurance volontaire vieillesse institué par le chapitre II du titre IV du livre VII, sous réserve qu'il remplisse les conditions d'âge et de ressources mentionnées au premier alinéa.

Bénéficient également de l'allocation de veuvage les conjoints survivants des adultes handicapés qui percevaient à la date de leur décès l'allocation aux adultes handicapés.

**Art. L356-2**

L'allocation de veuvage a un caractère temporaire ; son montant, revalorisé dans les conditions prévues à l'article L. 161-23-1, est unique.

Toutefois, des modalités particulières sont appliquées aux conjoints survivants ayant atteint, au moment du décès du conjoint, un âge déterminé.

**Art. L356-3**

L'allocation de veuvage n'est pas due ou cesse d'être due lorsque le conjoint survivant :

1° Se remarie, conclut un pacte civil de solidarité ou vit en concubinage ;

2° Ne satisfait plus aux conditions prévues par l'article L. 356-1.

**Art. L356-4**

L'organisme débiteur de l'allocation de veuvage reçoit, sur sa demande, communication des informations détenues par les administrations financières, les associations pour l'emploi dans l'industrie et le commerce, les organismes de sécurité sociale et les organismes de retraites complémentaires concernant les ressources dont disposent les bénéficiaires de l'allocation de veuvage et les prestations sociales qui leur sont versées. Les personnels assermentés de cet organisme sont tenus au secret quant aux informations qui leur sont communiquées.

**Art. L356-5**

Les modalités d'application du présent chapitre sont fixées par décret.

##### Chapitre 7 : Régime applicable dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle

**Art. L357-1**

Les pensions de vieillesse, d'invalidité, de veufs ou de veuves définies par le code local des assurances sociales du 19 juillet 1911 (assurance des ouvriers) et par la loi du 20 décembre 1911 sur l'assurance des employés, applicables dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle antérieurement au 1er juillet 1946 peuvent être calculées conformément aux articles L. 357-2, L. 357-5 et L. 357-9.

###### Section 1 : Pension de vieillesse

**Art. L357-2**

La pension de vieillesse à laquelle ont droit les assurés à un âge déterminé est constituée par une somme de base et par des majorations proportionnelles aux cotisations ou au salaire.

Entre l'âge fixé en application du premier alinéa du présent article et un âge inférieur fixé par décret, la pension de vieillesse est affectée de coefficients de minoration.

**Art. L357-3**

Les dispositions de l'article L. 351-12 et du premier alinéa de l'article L. 351-13 sont applicables aux pensions de vieillesse mentionnées au présent chapitre.

**Art. L357-4**

Les dispositions des articles L. 351-1, L. 351-4-1, L. 351-5, L. 351-6, L. 351-7-1, L. 351-8, L. 161-22-1-5 à L. 161-22-1-8 du présent code sont applicables aux assurés ressortissant au code local des assurances sociales du 19 juillet 1911 et à la loi du 20 décembre 1911 dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

Les dispositions de l'article L. 161-22 du présent code, sont applicables aux assurés ressortissant au code local des assurances sociales du 19 juillet 1911 et à la loi du 20 décembre 1911 dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

Les modalités d'application et d'adaptation du présent article sont fixées par décret.

Les dispositions du présent article sont applicables aux pensions prenant effet après le 31 août 2003.

###### Section 2 : Pension d'invalidité

**Art. L357-5**

La pension d'invalidité est égale à une fraction de la pension définie à l'article L. 357-2 ; elle est remplacée par cette dernière lorsque le titulaire atteint l'âge fixé en application du même article.

**Art. L357-7**

Le bénéfice des dispositions de l'article L. 355-1 est étendu aux titulaires de pensions d'invalidité liquidées sous le régime applicable antérieurement au 1er juillet 1946 dans la mesure où les intéressés remplissent les conditions prévues au 3° de l'article L. 341-4.

**Art. L357-8**

Les titulaires de pensions d'invalidité du régime local qui ne bénéficient pas des dispositions de l'article L. 357-19 reçoivent une pension annuelle au moins égale au minimum prévu à l'article L. 341-5, sous réserve, pour les titulaires de pensions allouées conformément à la loi du 20 décembre 1911, qu'ils soient atteints d'une incapacité de travail supérieure à un taux appréciée dans les conditions de l'article 1255 du code local des assurances sociales.

###### Section 3 : Pension de veuve et de veuf

**Art. L357-9**

Les pensions de veuves et de veufs dues au titre du code local des assurances sociales et celles dues au titre de la loi du 20 décembre 1911, sont égales à une fraction de la pension dont le "de cujus" bénéficiait ou eût bénéficié, sous réserve, dans ce dernier cas, de l'accomplissement de la période de stage exigée pour la pension à prendre en considération.

Le pourcentage de pension attribuée dans les conditions définies à l'alinéa ci-dessus est plus élevé pour les bénéficiaires du code local des assurances sociales que pour ceux de la loi du 20 décembre 1911.

**Art. L357-10**

La pension de veuve ou de veuf, prévue à l'article L. 357-9 ne peut être inférieure au montant minimum fixé en application du deuxième alinéa de l'article L. 353-1.

La pension de veuve ou de veuf quelle qu'en soit la date d'entrée en jouissance, est majorée lorsque le titulaire remplit les conditions fixées à l'article L. 351-12. Cette majoration est, le cas échéant, calculée sur le montant de la pension portée au minimum ci-dessus défini.

Les dispositions du présent article ne s'appliquent pas aux veufs ou veuves qui bénéficient d'une pension de veuf ou de veuve attribuée sans justification d'invalidité. Ils ont droit aux avantages susvisés lorsqu'ils atteignent l'âge fixé en application du premier alinéa de l'article L. 357-2, ou un âge moins élevé en cas d'inaptitude au travail.

**Art. L357-10-1**

Le titulaire d'une pension de veuf ou de veuve servie au titre du code local des assurances sociales ou au titre de la loi du 20 décembre 1911, qui satisfait à une condition d'âge, a droit à une majoration forfaitaire de cette pension dans les conditions prévues à l'article L. 353-5.

**Art. L357-10-2**

La pension de veuf ou de veuve servie au titre du code local des assurances sociales ou au titre de la loi du 20 décembre 1911 relative à l'assurance des employés privés est assortie de la majoration prévue à l'article L. 353-6 dans les conditions prévues audit article.

**Art. L357-11**

Les titulaires de pensions de veuves ou de veufs allouées par application du code local des assurances sociales reçoivent une pension égale à une fraction de la pension d'invalidité qui a ou eût été accordée en vertu de l'article L. 357-8 au " de cujus ". Il en est de même pour les titulaires de pensions de veufs ou de veuves dues au titre de la loi du 20 décembre 1911 lorsque ceux-ci dépassent l'âge fixé en application du premier alinéa de l'article L. 357-2, ou sont atteints d'une incapacité de travail excédant le taux fixé en application de l'article L. 357-8 et appréciée dans les conditions de l'article 1258 du code local des assurances sociales.

**Art. L357-12**

Les dispositions des articles L. 161-23 et les deuxième et quatrième alinéas de l'article L. 353-1 du présent code dans leur rédaction en vigueur avant la publication de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites sont applicables aux pensions de veuve ou de veuf dues au titre du code local des assurances sociales du 19 juillet 1911 et au titre de la loi du 20 décembre 1911 en vigueur dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

Les dispositions de l'article L. 353-3 du présent code sont applicables au conjoint divorcé d'un assuré ressortissant du code local des assurances sociales du 19 juillet 1911 et au titre de la loi du 20 décembre 1911 dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

Les modalités d'application et d'adaptation du présent article sont fixées par décret.

Les dispositions du présent article sont applicables aux pensions prenant effet à compter du 1er juillet 2004.

**Art. L357-13**

Dans le cas où le "de cujus" était titulaire d'une pension de vieillesse inférieure à la pension d'invalidité qu'il aurait obtenue s'il avait été invalide au moment où sa pension a pris effet, la pension de veuve ou de veuf est calculée sur la base de ladite pension d'invalidité.

###### Section 4 : Dispositions communes aux pensions de vieillesse, d'invalidité, de veuve ou de veuf

**Art. L357-14**

L'état d'inaptitude est apprécié par la caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle. En cas de contestation sur cet état, le différend est porté devant les juridictions compétentes pour connaître du contentieux mentionné à l'article L. 142-1.

**Art. L357-15**

Lorsque le titulaire d'une pension résultant de versements personnels est également bénéficiaire d'une pension de veuve ou de veuf, les dispositions de l'article L. 357-3 ne sont applicables qu'à la pension la plus élevée, la deuxième pension reste acquise à l'intéressé en sus de la pension revalorisée, sans faire l'objet elle-même d'une revalorisation.

**Art. L357-16**

Un arrêté ministériel fixe les modalités de calcul des pensions d'invalidité et de vieillesse des assurés ayant été affiliés avant le 1er juillet 1946 successivement, alternativement ou simultanément au régime d'assurance du code local des assurances sociales et au régime de la loi du 20 décembre 1911.

**Art. L357-17**

Un arrêté ministériel détermine les conditions dans lesquelles est autorisé le cumul d'une pension d'un autre régime et d'une pension attribuée conformément au présent livre ou à l'ancienne législation locale, compte tenu des dispositions du présent chapitre, à des assurés soumis antérieurement au 1er juillet 1946 aux régimes d'assurances sociales en vigueur dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. L357-18**

Les arrêtés mentionnés à l'article L. 357-4 fixent les coefficients de revalorisation applicables pour la période postérieure au 31 décembre 1948 aux pensions d'invalidité, et aux pensions de veuves ou veufs.

**Art. L357-19**

Les dispositions des deuxième et troisième alinéas de l'article L. 341-15 et de l'article L. 351-10 du présent code sont applicables aux pensions dues au titre du code local des assurances sociales du 19 juillet 1911 et au titre de la loi du 20 décembre 1911 en vigueur dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. L357-20**

Pour l'application des dispositions du présent chapitre, il ne peut être opposé aux assurés une déchéance du droit à pension du fait d'une absence de versement de cotisations pendant la période comprise entre le 27 août 1939 et le 1er juin 1946.

**Art. L357-21**

Un décret rendu sur le rapport des ministres intéressés fixe les modalités d'application des articles L. 357-1, L. 357-2, L. 357-3, L. 357-5, L. 357-8 à L. 357-11 et L. 357-19.

##### Chapitre 8 : Pension d'orphelin

**Art. L358-1**

En cas de décès, de disparition ayant entraîné une déclaration judiciaire de décès en application de l'article 88 du code civil ou d'absence, définie aux articles 112 et 122 du même code, de l'ensemble des personnes avec lesquelles il entretient un lien de filiation au sens des articles 310-1,356 et 358 dudit code, l'orphelin a droit à une pension pour chaque assuré décédé, disparu ou absent.

La pension d'orphelin est égale à un pourcentage fixé par décret de la pension principale dont bénéficiait ou aurait bénéficié chaque assuré décédé, disparu ou absent au régime général. Lorsque l'assuré concerné n'a pas liquidé sa pension au régime général, les modalités de son calcul sont précisées par décret.

**Art. L358-2**

La somme des pensions d'orphelin versées en application de l'article L. 358-1 au titre d'un assuré décédé, disparu ou absent ne peut excéder la pension principale dont bénéficiait ou aurait bénéficié cet assuré au régime général. Le cas échéant, la pension principale est répartie à parts égales entre les orphelins ayant demandé à bénéficier de la prestation.

En cas d'ouverture d'un droit pour un nouveau bénéficiaire, le montant des pensions d'orphelin des autres bénéficiaires est révisé.

**Art. L358-3**

Par dérogation au premier alinéa de l'article L. 358-2, la pension d'orphelin ne peut être inférieure à un montant minimal fixé par décret.

**Art. L358-4**

La pension est versée sur le compte de dépôt, mentionné à l'article L. 312-1 du code monétaire et financier, personnel de l'orphelin.

**Art. L358-5**

La pension d'orphelin est due jusqu'à un âge prévu par décret. Cet âge est majoré d'un nombre d'années déterminé par décret si les revenus d'activité du bénéficiaire n'excèdent pas un plafond, dans des conditions prévues par décret.

La pension d'orphelin est due sans condition d'âge aux bénéficiaires qui, à l'âge prévu à la première phrase du premier alinéa du présent article, justifient d'une incapacité permanente au moins égale à un taux fixé par décret, sous réserve que leurs revenus d'activité, prévus au premier alinéa du présent article, n'excèdent pas le plafond mentionné au même premier alinéa. Ce taux est abaissé par décret pour les orphelins qui remplissent les conditions prévues au 2° de l'article L. 821-2.

**Art. L358-6**

La pension prend définitivement fin :

1° En cas d'adoption plénière de l'orphelin ou lorsque le parent absent ou disparu reparaît au lieu de son domicile ;

2° Lorsque la condition de revenus mentionnée à l'article L. 358-5 n'est plus remplie.

**Art. L358-7**

I. — Le bénéficiaire de la pension d'orphelin est tenu de déclarer à l'organisme qui lui sert cette pension tout changement survenu dans ses liens de filiation et, à compter de l'âge mentionné à la première phrase du premier alinéa de l'article L. 358-5, tout changement survenu dans ses revenus d'activité. Lorsque le bénéficiaire de la pension d'orphelin justifie de l'incapacité permanente prévue au second alinéa du même article L. 358-5, il est tenu de déclarer au même organisme tout changement au regard de cette incapacité.

II. — Lorsque le bénéficiaire de la pension d'orphelin est un mineur non émancipé, les déclarations prévues au I du présent article sont effectuées par ses tuteurs.

#### Titre VI : Assurance décès

##### Chapitre 1er : Dispositions générales

**Art. L361-1**

Sans préjudice de l'application de l'article L. 313-1, l'assurance décès garantit aux ayants droit de l'assuré le paiement d'un capital égal à un montant forfaitaire déterminé par décret lorsque l'assuré, moins de trois mois avant son décès, exerçait une activité salariée, percevait l'une des allocations mentionnées au premier alinéa de l'article L. 311-5, était titulaire d'une pension d'invalidité mentionnée à l'article L. 341-1 ou d'une rente allouée en vertu de la législation sur les accidents du travail et maladies professionnelles mentionnée à l'article L. 371-1, ou lorsqu'il bénéficiait, au moment de son décès, du maintien de ses droits à l'assurance décès au titre de l'article L. 161-8.

**Art. L361-4**

Le versement du capital est effectué par priorité aux personnes qui étaient, au jour du décès, à la charge effective, totale et permanente de l'assuré.

Si aucune priorité n'est invoquée dans un délai déterminé, le capital est attribué au conjoint survivant non séparé de droit ou de fait, au partenaire auquel le défunt était lié par un pacte civil de solidarité ou à défaut aux descendants et, dans le cas où le de cujus ne laisse ni conjoint survivant, ni partenaire d'un pacte civil de solidarité, ni descendants, aux ascendants.

**Art. L361-5**

Le capital est incessible et insaisissable sauf pour le paiement de dettes alimentaires ou le recouvrement du capital indûment versé à la suite d'une manoeuvre frauduleuse ou d'une fausse déclaration.

#### Titre VII : Dispositions diverses

##### Chapitre 1er : Dispositions spéciales aux bénéficiaires de diverses législations de prévoyance et d'aide sociale

###### Section 1 : Bénéficiaires de l'assurance accidents du travail et maladies professionnelles.

**Art. L371-1**

Le titulaire d'une rente ou d'une allocation allouée en vertu d'une des dispositions des législations sur les accidents du travail et maladies professionnelles applicables aux professions non agricoles qui correspond à une incapacité de travail au moins égale à un taux minimum a droit à la prise en charge de ses frais de santé en cas de maladie et de maternité, dans les conditions prévues à l'article L. 160-14.

**Art. L371-3**

L'assuré victime d'un accident du travail, tout en bénéficiant des dispositions de la législation sur les accidents du travail et les maladies professionnelles, conserve pour toute maladie qui n'est pas la conséquence de l'accident, ainsi qu'en cas de grossesse, ses droits aux prestations des titres II et III, pourvu qu'il remplisse, lors de l'accident, les conditions fixées à l'article L. 313-1.

Toutefois, l'assuré ne peut cumuler l'indemnité journalière due en vertu de la législation sur les accidents du travail et l'indemnité journalière prévue par les articles L. 323-4 et L. 331-3. A partir de la guérison ou de la consolidation de la blessure résultant de l'accident du travail, il reçoit l'indemnité journalière prévue par lesdits articles, sans déduction d'un délai de carence, si à cette date la durée de la maladie est déjà égale à ce délai.

**Art. L371-4**

L'assuré titulaire d'une rente allouée en vertu de la législation sur les accidents du travail et les maladies professionnelles, dont l'état d'invalidité subit à la suite de maladie ou d'accident une aggravation non susceptible d'être indemnisée par application de ladite législation, peut prétendre au bénéfice de l'assurance invalidité si le degré total d'incapacité est au moins égal à un taux déterminé. Dans ce cas, la pension d'assurance est liquidée comme il est prévu au chapitre 1er du titre IV du présent livre, indépendamment de la rente d'accident.

Toutefois, le montant minimum prévu à l'article L. 341-5 est applicable au total de la rente d'accident et de la pension d'assurance. Ce total ne peut, en aucun cas, excéder le salaire perçu par un travailleur valide de la même catégorie professionnelle.

**Art. L371-5**

L'assuré victime d'un accident ou d'une maladie pour lesquels le droit aux réparations prévues par la législation sur les accidents du travail et les maladies professionnelles est contesté par la caisse primaire d'assurance maladie reçoit, à titre provisionnel, les prestations de l'assurance maladie s'il justifie des conditions fixées à l'article L. 313-1.

Si l'intéressé succombe dans l'action judiciaire entreprise, les prestations versées lui restent acquises.

###### Section 2 : Bénéficiaires de la législation des pensions militaires.

**Art. L371-6**

Les assurés malades ou blessés de guerre qui bénéficient de la législation des pensions militaires continuent de recevoir personnellement les soins auxquels ils ont droit au titre des articles L. 115 à L. 118 du code des pensions militaires d'invalidité et des victimes de la guerre, suivant les prescriptions desdits articles.

Pour les maladies, blessures ou infirmités non visées par la législation sur les pensions militaires, ils bénéficient de la prise en charge des frais de santé mentionnée à l'article L. 160-1 et des indemnités journalières prévues à l'article L. 321-1 et au chapitre 3 du titre II du présent livre. Ils sont dispensés du pourcentage de participation aux frais médicaux et pharmaceutiques et autres mis à la charge des assurés malades ou invalides.

Dans le cas mentionné au premier alinéa, les indemnités journalières prévues à l'article L. 323-4 leur sont servies pendant des périodes déterminées, séparées par une interruption d'une durée minimale, sous réserve qu'ils remplissent les conditions d'attribution lors de chaque interruption de travail.

Si la caisse conteste l'origine des maladies, blessures ou infirmités, il appartient aux assurés de faire la preuve que celles-ci ne relèvent pas de la législation sur les pensions militaires.

Les dispositions du présent article et du titre II du présent livre ne sont pas applicables aux titulaires de pensions militaires qui bénéficient de l'indemnité de soins et auxquels tout travail est interdit.

**Art. L371-7**

L'assuré titulaire d'une pension allouée en vertu de la législation sur les pensions militaires dont l'état d'invalidité subit, à la suite de maladie ou d'accident, une aggravation non susceptible d'être indemnisée par application de ladite législation, peut prétendre au bénéfice de l'assurance invalidité, si le degré total d'incapacité est au moins égal à un taux déterminé. Dans ce cas, la pension d'assurance est liquidée comme il est prévu au chapitre 1er du titre IV du présent livre indépendamment de la pension militaire.

Toutefois, le montant minimum prévu à l'article L. 341-5 est applicable au total de la pension militaire et de la pension d'assurance. Ce total ne peut, en aucun cas, excéder le salaire perçu par un travailleur valide de la même catégorie professionnelle.

##### Chapitre 2 : Service militaire et appel sous les drapeaux

**Art. L372-1**

Les versements au titre des assurances sociales sont suspendus pendant la période de service militaire ou en cas d'appel sous les drapeaux.

L'assuré qui, à son départ, remplit les conditions requises pour obtenir les prestations, peut recevoir, éventuellement, la pension d'invalidité prévue au chapitre 1er du titre IV du présent livre, si la réforme est prononcée pour maladie ou infirmité contractée en dehors du service et ne donnant pas lieu de ce fait à l'attribution d'une pension militaire.

Il peut également, si son état l'exige, recevoir, à compter de la date de retour dans ses foyers, les prestations de l'assurance maladie.

Pendant toute la durée du service militaire ou d'appel sous les drapeaux il confère aux membres de sa famille le bénéfice des prestations prévues aux titres II, III et VI du présent livre.

**Art. L372-2**

L'assuré doit justifier des conditions prévues aux articles L. 313-1 et L. 341-2, pour avoir ou ouvrir droit aux prestations après son retour dans ses foyers, le temps passé sous les drapeaux n'entrant pas en compte pour l'appréciation des périodes mentionnées auxdits articles.

##### Chapitre 4 : Emploi des étrangers

**Art. L374-1**

L'employeur qui a occupé un étranger soumis au régime institué par l'article L. 322-1 du code de l'entrée et du séjour des étrangers et du droit d'asile est tenu de rembourser aux organismes de sécurité sociale le montant des prestations d'assurance maladie, maternité, décès, d'invalidité ou d'accident du travail versées à l'intéressé, si celui-ci n'a pas, avant la réalisation du risque ayant entraîné le versement des prestations, subi le contrôle médical prévu par lesdits articles.

En ce qui concerne les autres travailleurs étrangers, les employeurs sont également tenus à ce remboursement s'ils ne justifient pas que les intéressés leur ont présenté soit un document attestant qu'ils ont subi un contrôle médical prévu par les accords internationaux visant la circulation, le séjour et l'exercice des activités professionnelles salariées, soit une attestation de visite médicale délivrée par les services de l'Office français de l'immigration et de l'intégration.

Si pendant la période de référence au cours de laquelle ont été remplies les conditions d'ouverture du droit aux prestations, le travailleur étranger a été occupé irrégulièrement par plusieurs employeurs, ceux-ci sont tenus au remboursement prévu, au prorata du temps pendant lequel chacun d'eux a occupé le travailleur.

L'action en remboursement des prestations versées soit directement à l'assuré, soit par l'intermédiaire d'un tiers payant se prescrit par deux ans à compter de la date du versement des prestations.

Un décret fixe le montant maximum du remboursement qui peut être ainsi réclamé.

Un décret précisera la date et les conditions d'application de ces dispositions.

##### Chapitre 5 : Faute intentionnelle de l'assuré

**Art. L375-1**

Ne donnent lieu à aucune prestation en argent les maladies, blessures ou infirmités résultant de la faute intentionnelle de l'assuré.

##### Chapitre 6 : Recours des caisses contre les tiers

**Art. L376-1**

Lorsque, sans entrer dans les cas régis par les dispositions législatives applicables aux accidents du travail, la lésion dont l'assuré social ou son ayant droit est atteint est imputable à un tiers, l'assuré ou ses ayants droit conserve contre l'auteur de l'accident le droit de demander la réparation du préjudice causé, conformément aux règles du droit commun, dans la mesure où ce préjudice n'est pas réparé par application du présent livre ou du livre Ier.

Les caisses de sécurité sociale sont tenues de servir à l'assuré ou à ses ayants droit les prestations prévues par le présent livre et le livre Ier, sauf recours de leur part contre l'auteur responsable de l'accident dans les conditions ci-après.

Les recours subrogatoires des caisses contre les tiers s'exercent poste par poste sur les seules indemnités qui réparent des préjudices qu'elles ont pris en charge, à l'exclusion des préjudices à caractère personnel.

Conformément à l'article 1346-3 du code civil, la subrogation ne peut nuire à la victime subrogeante, créancière de l'indemnisation, lorsqu'elle n'a été prise en charge que partiellement par les prestations sociales ; en ce cas, l'assuré social peut exercer ses droits contre le responsable, par préférence à la caisse subrogée.

Cependant, si le tiers payeur établit qu'il a effectivement et préalablement versé à la victime une prestation indemnisant de manière incontestable un poste de préjudice personnel, son recours peut s'exercer sur ce poste de préjudice.

Hors le cas où la caisse est appelée en déclaration de jugement commun conformément aux dispositions ci-après, la demande de la caisse vis-à-vis du tiers responsable s'exerce en priorité à titre amiable.

La personne victime, les établissements de santé, le tiers responsable et son assureur sont tenus d'informer la caisse de la survenue des lésions causées par un tiers dans des conditions fixées par décret.

L'intéressé ou ses ayants droit doivent indiquer, en tout état de la procédure, la qualité d'assuré social de la victime de l'accident ainsi que les caisses de sécurité sociale auxquelles celle-ci est ou était affiliée pour les divers risques. Ils doivent appeler ces caisses en déclaration de jugement commun ou réciproquement. A défaut du respect de l'une de ces obligations, la nullité du jugement sur le fond pourra être demandée pendant deux ans, à compter de la date à partir de laquelle ledit jugement est devenu définitif, soit à la requête du ministère public, soit à la demande des caisses de sécurité sociale intéressées ou du tiers responsable, lorsque ces derniers y auront intérêt. Dans le cadre d'une procédure pénale, la déclaration en jugement commun ou l'intervention des caisses de sécurité sociale peut intervenir après les réquisitions du ministère public, dès lors que l'assuré s'est constitué partie civile et qu'il n'a pas été statué sur le fond de ses demandes.

En contrepartie des frais qu'elle engage pour obtenir le remboursement mentionné au troisième alinéa ci-dessus, la caisse d'assurance maladie à laquelle est affilié l'assuré social victime de l'accident recouvre une indemnité forfaitaire à la charge du tiers responsable et au profit de l'organisme national d'assurance maladie. Le montant de cette indemnité est égal au tiers des sommes dont le remboursement a été obtenu, dans les limites d'un montant maximum de 910 euros et d'un montant minimum de 91 euros. A compter du 1er janvier 2007, les montants mentionnés au présent alinéa sont révisés chaque année, par arrêté des ministres chargés de la sécurité sociale et du budget, en fonction du taux de progression de l'indice des prix à la consommation hors tabac prévu dans le rapport économique, social et financier annexé au projet de loi de finances pour l'année considérée.

Cette indemnité est établie et recouvrée par la caisse selon les règles et sous les garanties et sanctions, prévues au chapitre 3 du titre III et aux chapitres 2,3 et 4 du titre IV du livre Ier ainsi qu'aux chapitres 3 et 4 du titre IV du livre II applicables au recouvrement des cotisations de sécurité sociale.

Lorsque l'assuré victime de l'accident est affilié au régime agricole, l'indemnité est recouvrée selon les règles et sous les garanties et sanctions prévues aux chapitres 2,3 et 4 du titre IV du livre Ier ainsi qu'aux articles L. 725-3 à L. 725-4 du code rural et de la pêche maritime.

Pour l'exécution des recours subrogatoires prévus au présent article, les créances détenues par l'organisme qui a versé les prestations sont cédées définitivement à l'organisme chargé de cette mission en application du 3° de l'article L. 221-3-1 du présent code.

**Art. L376-2**

La victime ou ses ayants droit est admise à faire valoir les droits résultant pour elle de l'action en indemnité formée conformément à l'article L. 376-1 par priorité sur ceux des caisses en ce qui concerne son action en remboursement des déboursés.

**Art. L376-3**

Le règlement amiable pouvant intervenir entre le tiers et l'assuré ne peut être opposé à la caisse de sécurité sociale qu'autant que celle-ci a été invitée à y participer par lettre recommandée et ne devient définitif que quinze jours après l'envoi de cette lettre.

**Art. L376-4**

La caisse de sécurité sociale de l'assuré est informée du règlement amiable intervenu entre l'assuré et le tiers responsable ou l'assureur.

L'assureur ou le tiers responsable ayant conclu un règlement amiable sans respecter l'obligation mentionnée au premier alinéa ne peuvent opposer à la caisse la prescription de leur créance. Ils versent à la caisse, outre les sommes obtenues par celle-ci au titre du recours subrogatoire prévu à l'article L. 376-1, une pénalité qui est fonction du montant de ces sommes et de la gravité du manquement à l'obligation d'information, dans la limite de 50 % du remboursement obtenu.

Le deuxième alinéa du présent article est également applicable à l'assureur du tiers responsable ou au tiers responsable lorsqu'ils ne respectent pas l'obligation d'information de la caisse prévue au septième alinéa de l'article L. 376-1. Une seule pénalité est due à raison du même sinistre.

La pénalité appliquée au tiers responsable ne peut excéder 30 000 euros lorsqu'il s'agit d'un particulier.

La contestation de la décision de la caisse de sécurité sociale relative au versement de la pénalité relève du contentieux de la sécurité sociale. La pénalité est recouvrée selon les modalités définies au neuvième alinéa du I de l'article L. 114-17-2. L'action en recouvrement de la pénalité se prescrit par deux ans à compter de la date d'envoi de la notification de la pénalité par le directeur de la caisse.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

##### Chapitre 7 : Pénalités

**Art. L377-2**

Sera puni d'une amende de 3 750 euros et, en cas de récidive dans le délai d'un an, d'une amende de 7 500 euros, tout intermédiaire convaincu d'avoir offert ou fait offrir ses services moyennant émoluments convenus à l'avance à un assuré social en vue de lui faire obtenir le bénéfice des prestations qui peuvent lui être dues.

**Art. L377-3**

Sera puni d'une amende de 3 750 euros et d'un emprisonnement de six mois ou de l'une de ces deux peines seulement, quiconque, soit par menaces ou abus d'autorité, soit par offre, promesse d'argent, ristourne sur les honoraires médicaux ou fournitures pharmaceutiques faits à des assurés ou à des caisses de sécurité sociale ou à toute autre personne, aura attiré ou tenté d'attirer ou de retenir les assurés notamment dans une clinique ou cabinet médical, dentaire ou officine de pharmacie.

**Art. L377-4**

Le maximum des deux peines sera toujours appliqué au délinquant lorsqu'il aura déjà subi une condamnation pour la même infraction et le tribunal pourra ordonner l'insertion du nouveau jugement dans un ou plusieurs journaux de la localité, le tout aux frais du condamné, sans que le coût de l'insertion puisse dépasser 7,5 euros.

**Art. L377-5**

Le jugement prononçant une des peines prévues au présent chapitre contre un praticien peut également prononcer son exclusion des services des assurances sociales.

Les médecins, chirurgiens, sages-femmes et pharmaciens peuvent être exclus des services de l'assurance, en cas de fausse déclaration intentionnelle. S'ils sont coupables de collusion avec les assurés, ils sont passibles, en outre, d'une amende de 3 750 euros, et d'un emprisonnement de six mois ou de l'une de ces deux peines seulement sans préjudice de plus fortes peines, s'il y échet.

##### Chapitre 8 : Bénéficiaires de congés spécifiques d'aide à une personne dépendante ou handicapée

###### Section 1 : Bénéficiaires du congé de soutien familial

**Art. L378-1**

Pour avoir droit ou ouvrir droit aux prestations en espèces à l'issue du congé de proche aidant mentionné à l'article L. 3142-22 du code du travail, l'assuré, sous réserve toutefois de reprendre son activité et de n'avoir perçu aucune rémunération au titre de l'aide familiale apportée, doit justifier des conditions prévues aux articles L. 313-1 et L. 341-2 du présent code, la période de congé n'entrant pas en compte pour l'appréciation des périodes mentionnées auxdits articles.

#### Titre VIII : Dispositions relatives à diverses catégories de personnes rattachées au régime général - Dispositions d'application du livre 3

##### Chapitre préliminaire : Personnes affiliées au régime général du fait de leur résidence en France

**Art. L380-2**

Les personnes mentionnées à l'article L. 160-1 sont redevables d'une cotisation annuelle lorsqu'elles remplissent les conditions suivantes :

1° Leurs revenus tirés, au cours de l'année considérée, d'activités professionnelles exercées en France sont inférieurs à un seuil fixé par décret. En outre, lorsqu'elles sont mariées ou liées à un partenaire par un pacte civil de solidarité, les revenus tirés d'activités professionnelles exercées en France de l'autre membre du couple sont également inférieurs à ce seuil ;

2° Elles n'ont perçu ni pension de retraite ou d'invalidité, ni rente, ni aucun montant d'allocation de chômage au cours de l'année considérée. Il en est de même, lorsqu'elles sont mariées ou liées à un partenaire par un pacte civil de solidarité, pour l'autre membre du couple.

Cette cotisation est assise sur le montant des revenus fonciers, de capitaux mobiliers, des plus-values de cession à titre onéreux de biens ou de droits de toute nature, des bénéfices industriels et commerciaux non professionnels et des bénéfices des professions non commerciales non professionnels, définis selon les modalités fixées au IV de l'article 1417 du code général des impôts. Servent également au calcul de l'assiette de la cotisation, lorsqu'ils ne sont pas pris en compte en application du IV de l'article 1417 du code général des impôts, l'ensemble des moyens d'existence et des éléments de train de vie, notamment les avantages en nature et les revenus procurés par des biens mobiliers et immobiliers, dont le bénéficiaire de la couverture maladie universelle a disposé, en quelque lieu que ce soit, en France ou à l'étranger, et à quelque titre que ce soit. Ces éléments de train de vie font l'objet d'une évaluation dont les modalités sont fixées par décret en Conseil d'Etat. Un décret détermine le taux et les modalités de calcul de cette cotisation ainsi que les obligations déclaratives incombant aux assujettis.

L'assiette de la cotisation fait l'objet d'un abattement fixé par décret. Cette assiette, avant application de l'abattement, ne peut excéder un montant fixé par décret.

Pour les personnes mentionnées à l'article L. 611-1 du présent code ainsi que pour les personnes mentionnées à l'article L. 722-1 du code rural et de la pêche maritime, les revenus d'activité pris en compte pour l'application du cinquième alinéa du présent article ne peuvent être inférieurs à la plus faible des assiettes minimales retenues pour le calcul des cotisations sociales de ces personnes dans les conditions prévues aux articles L. 621-1 et L. 633-1, à l'avant-dernier alinéa de l'article L. 635-1, au dernier alinéa de l'article L. 632-1, à l'avant-dernier alinéa de l'article L. 642-1 et, le cas échéant, aux articles L. 644-1 et L. 644-2 du présent code ou à l'article L. 731-11 du code rural et de la pêche maritime.

Le montant de la cotisation est égal au produit de l'assiette et d'un taux dont la valeur, fixée par décret, décroît linéairement à proportion des revenus d'activité et devient nul lorsque ces revenus atteignent le seuil mentionné au 1°.

La cotisation est recouvrée l'année qui suit l'année considérée, mentionnée aux 1° et 2° du présent article, selon les dispositions des sections 2 à 4 du chapitre III et du chapitre IV du titre IV du livre II du présent code, sous réserve des adaptations prévues par décret en Conseil d'Etat.

Les agents des administrations fiscales communiquent aux organismes mentionnés aux articles L. 213-1 et L. 752-2 les informations nominatives déclarées pour l'établissement de l'impôt sur le revenu par les personnes remplissant les conditions mentionnées au premier alinéa de l'article L. 380-2, conformément à l'article L. 152 du livre des procédures fiscales.

**Art. L380-3-1**

I. — Les travailleurs frontaliers résidant en France et soumis obligatoirement à la législation suisse de sécurité sociale au titre des dispositions de l'accord du 21 juin 1999 entre la Communauté européenne et ses Etats membres, d'une part, et la Confédération suisse, d'autre part, sur la libre circulation des personnes, mais qui, sur leur demande, sont exemptés d'affiliation obligatoire au régime suisse d'assurance maladie en application des dispositions dérogatoires de cet accord, sont affiliés obligatoirement au régime général dans les conditions fixées par l'article L. 160-1.

II. — Toutefois, les travailleurs frontaliers occupés en Suisse et exemptés d'affiliation obligatoire au régime suisse d'assurance maladie peuvent demander à ce que les dispositions du I ne leur soient pas appliquées, ainsi qu'à leurs ayants droit, jusqu'à la fin des dispositions transitoires relatives à la libre circulation des personnes entre la Suisse et l'Union européenne, soit douze ans à partir de l'entrée en vigueur de l'accord du 21 juin 1999 précité, à condition d'être en mesure de produire un contrat d'assurance maladie les couvrant, ainsi que leurs ayants droit, pour l'ensemble des soins reçus sur le territoire français. Ces dispositions ne sont pas applicables aux travailleurs frontaliers, ainsi qu'à leurs ayants droit, affiliés au régime général à la date d'entrée en vigueur de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007. Les travailleurs ayant formulé une telle demande peuvent ultérieurement y renoncer à tout moment, pour eux-mêmes et pour leurs ayants droit indistinctement, et sont, à partir de la date de cette renonciation, affiliés au régime général en application des dispositions du I.

III. — Les dispositions du I et du II sont également applicables aux titulaires de pensions ou de rentes suisses, ainsi qu'à leurs ayants droit, résidant en France et soumis obligatoirement à la législation suisse de sécurité sociale au titre des dispositions de l'accord du 21 juin 1999 précité, mais qui sur leur demande sont exemptés d'affiliation obligatoire au régime suisse d'assurance maladie en application des dispositions dérogatoires de cet accord.

IV. — Les travailleurs frontaliers et les titulaires de pensions et de rentes affiliés au régime général dans les conditions fixées au I ne sont pas assujettis aux contributions visées à l'article L. 136-1 et à l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale et ne sont pas redevables des cotisations visées à l'article L. 131-9 et à l'article L. 380-2.

Ils sont redevables d'une cotisation fixée en pourcentage du montant de leurs revenus définis selon les modalités fixées au IV de l'article 1417 du code général des impôts. Un décret détermine le taux et les modalités de calcul de cette cotisation ainsi que les obligations déclaratives incombant aux assujettis.

La cotisation est recouvrée selon les dispositions des sections 2 à 4 du chapitre III et du chapitre IV du titre IV du livre II du présent code, sous réserve des adaptations prévues par décret en Conseil d'Etat.

**Art. L380-4**

Les pupilles de l'Etat sont affiliés au régime général au titre du présent chapitre.

##### Chapitre 1er : Personnes rattachées au régime général pour certains risques ou charges

###### Section 1 : Bénéficiaires du complément familial, de la prestation d'accueil du jeune enfant

**Art. L381-1**

La personne isolée et, pour un couple, l'un ou l'autre de ses membres n'exerçant pas d'activité professionnelle, bénéficiaire du complément familial, de l'allocation de base de la prestation d'accueil du jeune enfant ou de la prestation partagée d'éducation de l'enfant, est affilié obligatoirement à l'assurance vieillesse du régime général de sécurité sociale sous réserve que ses ressources ou celles du ménage soient inférieures à un plafond fixé par décret et que les enfants dont il assume la charge remplissent les conditions d'âge et de nombre qui sont fixées par le même décret.

La personne isolée ou chacun des membres d'un couple exerçant une activité professionnelle à temps partiel, bénéficiaire de la prestation partagée d'éducation de l'enfant à taux partiel, est affilié obligatoirement à l'assurance vieillesse du régime général de sécurité sociale sous réserve que ses ressources ou celles du ménage soient inférieures à un plafond fixé par décret et que les enfants dont il assume la charge remplissent les conditions d'âge et de nombre qui sont fixées par décret.

Le financement de l'assurance vieillesse des catégories de personnes mentionnées par le présent article est assuré par une cotisation à la charge exclusive des organismes débiteurs des prestations familiales et calculée sur des assiettes forfaitaires.

Aucune affiliation ne peut intervenir en application des dispositions ci-dessus lorsque, au titre du ou des enfants considérés et de la même période, la personne concernée bénéficie de la majoration de durée d'assurance prévue à l'article L. 351-5 du présent code ou de périodes d'assurance attribuées par des régimes spéciaux en application du 1° de l'article L. 9 du code des pensions civiles et militaires de retraite ou de dispositions réglementaires ayant le même objet. Les dispositions d'application du présent alinéa sont déterminées par décret.

###### Section 2 : Parents d'enfants malades ou en situation de handicap - Aidants de personnes en situation de handicap ou en perte d'autonomie

**Art. L381-2**

La personne bénéficiaire de l'allocation journalière de présence parentale mentionnée à l'article L. 544-1 est affiliée à l'assurance vieillesse du régime général de sécurité sociale, à l'exclusion des fonctionnaires, des magistrats et des militaires, lorsqu'ils bénéficient d'un congé de présence parentale pris en compte dans le régime spécial de retraite dont ils relèvent.

La personne bénéficiaire de l'allocation journalière du proche aidant mentionnée à l'article L. 168-8, à l'exclusion des fonctionnaires, des magistrats et des militaires, lorsqu'ils bénéficient d'un congé de proche aidant pris en compte dans le régime spécial de retraite dont ils relèvent, est affiliée à l'assurance vieillesse du régime général de sécurité sociale. Est également affiliée obligatoirement à l'assurance vieillesse du régime général de sécurité sociale la personne bénéficiaire du congé de proche aidant mentionné à l'article L. 3142-16 du code du travail pour les périodes pendant lesquelles elle ne bénéficie pas de l'allocation journalière mentionnée à l'article L. 168-8 du présent code. Dans ce second cas, l'affiliation est subordonnée au dépôt d'une demande par la personne bénéficiaire du congé, dans des conditions définies par décret.

Le travailleur non salarié, mentionné à l'article L. 611-1 du présent code, à l'article L. 722-4 du code rural et de la pêche maritime ou au 2° de l'article L. 722-10 du même code ainsi que le conjoint collaborateur mentionné à l'article L. 661-1 du présent code ou aux articles L. 321-5 et L. 732-34 du code rural et de la pêche maritime qui interrompt son activité professionnelle pour s'occuper d'une personne mentionnée à l'article L. 3142-16 du code du travail présentant un handicap ou une perte d'autonomie définis en application de l'article L. 3142-24 du même code, est affilié obligatoirement à l'assurance vieillesse du régime général de sécurité sociale. Cette affiliation n'est pas subordonnée à la déclaration de la cessation d'activité auprès de l'organisme unique mentionné au deuxième alinéa de l'article L. 123-33 du code de commerce ou à la radiation prévue à l'article L. 613-4 du présent code. Elle est subordonnée au dépôt d'une demande par le travailleur non salarié, dans des conditions définies par décret.

La somme des durées d'affiliation à l'assurance vieillesse du régime général de sécurité sociale au titre des deuxième et troisième alinéas du présent article ne peut excéder une durée totale d'un an sur l'ensemble de la carrière.

En outre, est affilié obligatoirement à l'assurance vieillesse du régime général de sécurité sociale, pour autant qu'il n'exerce aucune activité professionnelle ou seulement une activité à temps partiel, la personne ou, pour un couple, l'un ou l'autre de ses membres :

1° Ayant la charge d'un enfant en situation de handicap qui n'est pas admis dans un internat, dont l'incapacité permanente est au moins égale à un taux fixé par décret et qui n'a pas atteint l'âge limite d'attribution de l'allocation d'éducation de l'enfant handicapé mentionnée à l'article L. 541-1 ;

2° Ayant la charge d'un enfant en situation de handicap qui n'est pas admis dans un internat et au titre duquel il est éligible au complément de l'allocation d'éducation de l'enfant handicapé prévu au deuxième alinéa du même article L. 541-1 ;

3° Ou apportant son aide à une personne adulte en situation de handicap dont la commission prévue à l'article L. 146-9 du code de l'action sociale et des familles reconnaît que l'état nécessite une assistance ou une présence définie dans des conditions fixées par décret et dont le taux d'incapacité permanente est au moins égal au taux mentionné au 1° du présent article et qui est, pour le bénéficiaire, une des personnes mentionnées aux 1° à 9° de l'article L. 3142-16 du code du travail.

Le financement de l'assurance vieillesse des catégories de personnes mentionnées au présent article est assuré par une cotisation à la charge exclusive des organismes débiteurs des prestations familiales et calculée sur des assiettes forfaitaires. La Caisse nationale de solidarité pour l'autonomie rembourse à la Caisse nationale des allocations familiales les cotisations acquittées par les organismes débiteurs des prestations familiales au titre des personnes mentionnées aux deuxième à avant-dernier alinéas.

###### Section 5 : Invalides de guerre

**Art. L381-20**

La présente section est applicable aux personnes suivantes :

1°) les bénéficiaires des dispositions du code des pensions militaires d'invalidité et des victimes de la guerre, titulaires d'une pension d'invalidité correspondant à un taux minimum d'incapacité, qui ne sont pas assurés sociaux ;

2°) les veuves non remariées, bénéficiaires des dispositions du code des pensions militaires d'invalidité et des victimes de la guerre, qui ne sont pas assurées sociales ;

3°) les orphelins de guerre mineurs titulaires d'une pension en vertu des dispositions du code des pensions militaires d'invalidité et des victimes de la guerre, lorsqu'ils ne sont pas assurés sociaux ou que la personne qui les a recueillis n'est pas elle-même assurée sociale ;

4°) les orphelins de guerre majeurs titulaires d'une pension en vertu des dispositions de l'article L. 57 du code des pensions militaires d'invalidité et des victimes de la guerre. Dans ce dernier cas, ils doivent être reconnus incapables de travailler par la juridiction compétente pour connaître du contentieux mentionné à l'article L. 142-1 ;

5°) les aveugles de la Résistance, bénéficiaires de l'article L. 189 du code des pensions militaires d'invalidité et des victimes de la guerre ;

6°) les victimes civiles de la guerre visées au 6° de l'article L. 136 bis du code des pensions militaires d'invalidité et des victimes de la guerre ;

7°) les ascendants pensionnés au titre du code des pensions militaires d'invalidité et des victimes de la guerre, ayant atteint un âge déterminé et ne relevant pas déjà d'un régime obligatoire d'assurance maladie.

**Art. L381-23**

La prise en charge des frais de santé des personnes mentionnées à l'article L. 381-20 est assurée :

1°) par une cotisation due par les bénéficiaires de la présente section prélevée sur leur pension et dont le taux, fixé par un décret, ne peut excéder celui appliqué aux fonctionnaires retraités et aux veuves de fonctionnaires ;

2°) par une contribution inscrite chaque année au budget général de l'Etat et dont le montant est déterminé, compte tenu du coût moyen des risques pour l'année précédente et de la cotisation prévue au présent article.

**Art. L381-24**

Les conditions dans lesquelles les cotisations et contributions susmentionnées à l'article L. 381-23 sont versées aux caisses de sécurité sociale compétentes sont déterminées par décret en Conseil d'Etat.

###### Section 6 : Sapeurs-pompiers volontaires.

**Art. L381-25**

Les dispositions de la section 5 du présent chapitre sont étendues :

1°) aux sapeurs-pompiers volontaires, non assurés sociaux, titulaires d'une rente correspondant à un taux minimum d'invalidité ;

2°) aux conjoints non remariés des sapeurs-pompiers volontaires mentionnés à l'article 13 de la loi n° 91-1389 du 31 décembre 1991 relative à la protection sociale des sapeurs-pompiers volontaires en cas d'accident survenu ou de maladie contractée en service, titulaires d'une rente de réversion au titre de ladite loi lorsqu'ils ne sont pas assurés sociaux ;

3°) aux orphelins titulaires d'une rente de réversion ou d'une pension d'orphelin au titre de la loi précitée, lorsqu'ils ne sont pas assurés sociaux, ou que la personne qui les a recueillis n'est pas elle-même assurée sociale.

Pour l'application du présent article la cotisation prévue au deuxième alinéa (1°) de l'article L. 381-23 est à la charge de l'Etat.

###### Section 7 : Bénéficiaires de l'allocation aux vieux travailleurs salariés et de l'allocation aux mères de famille.

###### Section 8 : Bénéficiaires de l'allocation aux adultes handicapés.

###### Section 9 : Personnes écrouées et retenues dans un centre socio-médico-judiciaire de sûreté

####### Sous-section 1 : Assurances maladie et maternité

**Art. L381-30**

Les personnes écrouées bénéficient de la prise en charge de leurs frais de santé, assurée par le régime général à compter de la date de leur mise sous écrou. Pendant toute la durée du séjour auprès de leur mère écrouée, les enfants nés au cours de la détention bénéficient de la prise en charge des frais de santé dans les mêmes conditions.

Par dérogation au premier alinéa, lorsque les personnes écrouées bénéficiant d'une mesure d'aménagement de peine ou d'exécution de fin de peine dans les conditions prévues aux sections 5 et 6 du chapitre II du titre II du livre V du code de procédure pénale exercent une activité professionnelle dans les mêmes conditions que les travailleurs libres, la prise en charge de leurs frais de santé est assurée par le régime d'assurance maladie et maternité dont elles relèvent au titre de cette activité.

L'article L. 115-6 du présent code n'est pas applicable aux personnes écrouées mentionnées au premier alinéa du présent article.

Une participation peut être demandée, lorsqu'elles disposent de ressources suffisantes, aux personnes écrouées assurées en vertu du même premier alinéa.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L381-30-1**

Les personnes mentionnées au premier alinéa de l'article L. 381-30 bénéficient de la dispense d'avance des frais et de la prise en charge par le régime général de la part garantie par ce régime, de la participation mentionnée au I de l'article L. 160-13 et du forfait journalier mentionné à l'article L. 174-4.

Les personnes écrouées titulaires d'une pension d'invalidité liquidée par le régime dont elles relevaient avant leur mise sous écrou bénéficient du maintien de son versement durant leur mise sous écrou. Leurs ayants droit bénéficient, le cas échéant, du capital-décès mentionné à l'article L. 361-1.

**Art. L381-30-4**

La rémunération versée aux détenus qui exécutent un travail pénal est soumise à cotisation patronale d'assurance maladie et maternité dans des conditions et selon des modalités fixées par décret en Conseil d'Etat. Les obligations de l'employeur sont assumées par l'administration pénitentiaire.

**Art. L381-30-6**

L'Etat prend en charge :

1° Les dépenses afférentes aux actions de prévention et d'éducation pour la santé engagées par l'établissement de santé, sous réserve de celles qui sont prises en charge par d'autres personnes morales de droit public ou privé, et notamment par le département, en application de l'article 37 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat ;

2° Les frais de transport du personnel hospitalier, des produits et petits matériels à usage médical et des produits pharmaceutiques ;

3° Les frais d'aménagement des locaux spécialement prévus pour l'admission des détenus dans les établissements de santé et dans les établissements pénitentiaires.

####### Sous-section 2 : Assurance vieillesse

**Art. L381-31**

Nonobstant les dispositions de l'article L. 115-6, les détenus exécutant un travail pénal ou suivant un stage de formation professionnelle sont affiliés obligatoirement à l'assurance vieillesse du régime général de sécurité sociale.

Les obligations de l'employeur sont assumées par l'administration pénitentiaire qui prend également en charge les cotisations forfaitaires dues par les détenus employés au service général.

Toutefois, les cotisations des détenus qui suivent un stage de formation professionnelle sont calculées et prises en charge dans les conditions prévues par l'article L. 980-3 du code du travail.

Les dispositions du présent article ne sont pas applicables aux condamnés bénéficiant d'une mesure de semi-liberté ou de placement à l'extérieur en application de l'article 723 du code de procédure pénale qui, exerçant une activité professionnelle dans les mêmes conditions que les travailleurs libres, sont affiliés au régime d'assurance vieillesse dont ils relèvent au titre de cette activité.

####### Sous-Section 3 -  				 					 				 					  Personnes retenues dans un centre 					 socio-médico-judiciaire de sûreté 				 					  

**Art. L381-31-1**

Les dispositions de la présente section s'appliquent aux personnes retenues dans un centre socio-médico-judiciaire de sûreté.

###### Section 10 : Membres du Conseil économique, social et environnemental

**Art. L381-32**

Les membres du Conseil économique, social et environnemental sont affiliés à l'assurance vieillesse du régime général de sécurité sociale.

##### Chapitre 2 : Personnes rattachées au régime général pour l'ensemble des risques

###### Section 1 : Artistes auteurs

####### Sous-section 1 : Champ d'application.

**Art. L382-1**

Les artistes auteurs d'œuvres littéraires et dramatiques, musicales et chorégraphiques, audiovisuelles et cinématographiques, graphiques et plastiques, ainsi que photographiques, sous réserve des dispositions suivantes, sont affiliés obligatoirement au régime général de sécurité sociale pour les assurances sociales et bénéficient des prestations familiales dans les mêmes conditions que les salariés.

Bénéficient du présent régime :

— les auteurs d'œuvres photographiques journalistes professionnels au sens des articles L. 761-2 et suivants du code du travail, au titre des revenus tirés de l'exploitation de leurs oeuvres photographiques en dehors de la presse et, dans des conditions à prévoir par des accords professionnels distincts dans le secteur des agences de presse et dans celui des publications de presse ou, à l'issue d'une période de deux ans à compter de la date de promulgation de la loi n° 2006-961 du 1er août 2006 relative au droit d'auteur et aux droits voisins dans la société de l'information, par décret en Conseil d'Etat, pour leurs revenus complémentaires tirés de l'exploitation de leurs oeuvres photographiques dans la presse ;

— les auteurs d'œuvres photographiques non journalistes professionnels qui tirent de leur activité, directement ou par l'intermédiaire d'agences de quelque nature qu'elles soient, des droits d'auteurs soumis au régime fiscal des bénéfices non commerciaux et qui exercent leur activité depuis au moins trois années civiles.

Les dispositions prévues aux trois précédents alinéas s'entendent sans préjudice des dispositions de l'article L. 311-2 du présent code.

L'affiliation est prononcée par les organismes agréés mentionnés à l'article L. 382-2, s'il y a lieu après consultation, à leur initiative ou à celle de l'intéressé, de commissions, instituées par branches professionnelles. Ces commissions comprennent des représentants des organisations syndicales et professionnelles des artistes. En application de l'article L. 321-2 du code de la propriété intellectuelle, elles peuvent également comprendre des représentants des organismes de gestion collective. Le nombre des représentants des organisations syndicales et professionnelles des artistes et, le cas échéant, des organismes de gestion collective doit être supérieur à la moitié du nombre des membres de ces commissions.

####### Sous-section 2 : Organismes agréés et commissions.

**Art. L382-2**

Chaque organisme agréé est administré par un conseil d'administration comprenant des représentants des artistes-auteurs affiliés et des représentants des diffuseurs ainsi que des représentants de l'Etat. Un décret en Conseil d'Etat précise les modalités d'application du présent alinéa, notamment les conditions de désignation des représentants des artistes-auteurs et des diffuseurs ainsi que les conditions de nomination du directeur et du directeur comptable et financier de ces organismes.

Les délibérations du conseil d'administration de chaque organisme agréé ne deviennent exécutoires que si aucune opposition n'est faite dans un délai et dans les conditions fixées par décret en Conseil d'Etat.

####### Sous-section 4 : Cotisations.

**Art. L382-3**

Les revenus tirés de leur activité d'auteur à titre principal ou à titre accessoire par les personnes mentionnées à l'article L. 382-1 sont assujettis aux cotisations de sécurité sociale, à l'exception de celles dues au titre des accidents du travail et des maladies professionnelles, dans les mêmes conditions que des salaires, sous réserve des adaptations prévues dans la présente section.

Les cotisations dues au titre des assurances sociales pour les personnes mentionnées à l'article L. 382-1 sont calculées selon les taux de droit commun.

Les revenus servant de base au calcul des cotisations dues au titre du présent régime sont constitués du montant brut des droits d'auteur lorsque ces derniers sont assimilés fiscalement à des traitements et salaires par le 1 quater de l'article 93 du code général des impôts. Ils sont constitués du montant des revenus imposables au titre des bénéfices non commerciaux majorés de 15 % lorsque cette assimilation n'est pas applicable.

**Art. L382-3-1**

Si les revenus ou rémunérations qu'ils retirent de leurs activités artistiques sont inférieurs pour l'année considérée à un montant fixé par décret, les artistes-auteurs peuvent cotiser à leur demande sur une assiette forfaitaire correspondant à ce montant.

**Art. L382-3-2**

Lorsque l'ensemble des revenus et rémunérations perçus par un assuré au cours de l'année considérée, dont une partie au moins est issue de ses activités d'auteur, est supérieur au plafond défini à l'article L. 241-3, l'organisme mentionné à l'article L. 213-1 procède, à sa demande et dans un délai de quatre mois, à la régularisation du montant des cotisations dues.

**Art. L382-4**

Le financement des charges incombant aux employeurs au titre des assurances sociales et des prestations familiales est assuré par le versement d'une contribution par toute personne physique ou morale, y compris l'Etat et les autres collectivités publiques, qui procède, à titre principal ou à titre accessoire, à la diffusion ou à l'exploitation commerciale d'œuvres originales relevant des arts mentionnés par le présent chapitre.

Cette contribution est calculée sur un barème tenant compte soit du chiffre d'affaires réalisé par ces personnes à raison de la diffusion ou de l'exploitation commerciale des œuvres des artistes, vivants ou morts, auteurs d'œuvres graphiques et plastiques ou de leur rémunération lorsque l'œuvre n'est pas vendue au public, soit des sommes qu'elles versent à titre de droit d'auteur aux artistes ou organismes percevant ces sommes pour leur compte, à l'occasion de la diffusion ou de l'exploitation commerciale des œuvres des artistes, vivants ou morts, auteurs d'œuvres littéraires et dramatiques, musicales et chorégraphiques, audiovisuelles et cinématographiques.

**Art. L382-5**

La part des cotisations et contributions de sécurité sociale à la charge des personnes mentionnées à l'article L. 382-1 est versée par les intéressés à l'organisme mentionné à l'article L. 213-1 désigné par le directeur de l'Agence centrale des organismes de sécurité sociale.

Toutefois, lorsque la rémunération est versée par l'une des personnes mentionnées à l'article L. 382-4, les cotisations et contributions de sécurité sociale sont précomptées et versées par cette personne à l'organisme mentionné au premier alinéa du présent article.

Les contributions mentionnées à l'article L. 382-4 du présent code et à l'article L. 6331-65 du code du travail sont recouvrées comme en matière de sécurité sociale par l'organisme mentionné au premier alinéa du présent article.

**Art. L382-6**

Les personnes redevables des cotisations et contributions sociales mentionnées à l'article L. 382-3 peuvent effectuer par voie dématérialisée les déclarations et les versements afférents à ces contributions. Les personnes redevables des cotisations et contributions sociales mentionnées à l'article L. 382-4 sont tenues, sous peine des majorations prévues au II de l'article L. 133-5-5, d'effectuer par voie dématérialisée les déclarations et les versements afférents à ces contributions.

Les personnes mentionnées à l'article L. 382-4 sont soumises, sous peine des pénalités fixées par décret, à l'obligation de fournir à l'organisme mentionné au premier alinéa de l'article L. 382-5 le numéro prévu à l'avant-dernier alinéa de l'article L. 114-12-1 permettant l'identification des artistes-auteurs dont ils assurent l'exploitation commerciale et la diffusion des œuvres.

**Art. L382-7**

Les organismes agréés visés à l'article L. 382-2 exercent une action sociale en faveur de leurs ressortissants affiliés aux assurances sociales prévues au présent chapitre, en vue de prendre en charge tout ou partie des cotisations dues par ces ressortissants connaissant des difficultés économiques ou tout ou partie du coût du versement par ces ressortissants, le cas échéant, de cotisations afférentes à une période d'activité antérieure de plus de trois ans à la date dudit versement, dans des conditions définies par décret. Le financement de cette action sociale est assuré par une fraction de la contribution visée à l'article L. 382-4. Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

####### Sous-section 5 : Prestations.

**Art. L382-9**

Pour bénéficier du règlement des prestations en espèces des assurances maladie et maternité, l'assuré doit être à jour de ses cotisations.

**Art. L382-10**

L'article L. 351-14 n'est pas applicable aux personnes mentionnées à l'article L. 382-1.

Les droits acquis ou en cours d'acquisition par ces personnes dans le régime de base d'assurance vieillesse des professions libérales prévu au titre IV du livre VI du présent code antérieurement au 1er janvier 1977 sont pris en charge au titre des dispositions prévues au présent chapitre à partir du 1er janvier 1977.

Les titulaires d'une pension de vieillesse acquise au 1er janvier 1977 dans le régime de base des professions libérales bénéficient des prestations de l'assurance maladie dans les mêmes conditions que les pensionnés du régime général.

Un décret fixe les conditions dans lesquelles les cotisations versées au régime de base d'assurance vieillesse des professions libérales au titre de périodes antérieures au 1er janvier 1977 sont prises en considération pour la liquidation des prestations.

####### Sous-section 6 : Régimes complémentaires.

**Art. L382-12**

Les personnes affiliées au régime général en application de l'article L. 382-1 relèvent de régimes complémentaires d'assurance vieillesse institués en application de l'article L. 644-1 dont la gestion est assurée par une caisse de retraite complémentaire dotée de la personnalité juridique et de l'autonomie financière, dans des conditions fixées par décret.

Lorsque la cotisation à un régime relevant du présent article est due au titre de droits perçus en application du contrat visé à l'article L. 132-24 du code de la propriété intellectuelle, cette cotisation est précomptée et versée par le producteur mentionné à l'article L. 132-23 du même code. Une fraction, déterminée par décret, est à la charge du producteur.

Pour les catégories de personnes mentionnées au premier alinéa qui, à la date d'entrée en vigueur de la loi n° 2003-517 du 18 juin 2003 relative à la rémunération au titre du prêt en bibliothèque et renforçant la protection sociale des auteurs, n'entrent pas dans le champ d'application de ces régimes, un décret désigne le régime complémentaire d'assurance vieillesse applicable.

Pour les personnes mentionnées au premier alinéa dont une ou plusieurs œuvres ont fait l'objet d'un contrat d'édition en vue de leur publication et de leur diffusion sous forme de livre et qui tirent plus de la moitié de leurs revenus de l'exploitation de ces œuvres, une part de la rémunération perçue en application de l'article L. 133-3 du code de la propriété intellectuelle est affectée, dans la limite prévue à l'article L. 133-4 du même code, à la prise en charge d'une fraction des cotisations dues par ces affiliés au titre de la retraite complémentaire. Un décret détermine le montant de cette fraction, qui ne peut toutefois excéder la moitié du montant des cotisations. Il fixe également les modalités de recouvrement des sommes correspondant à cette fraction et des cotisations des affiliés.

####### Sous-section 7 : Dispositions diverses - Dispositions d'application.

**Art. L382-14**

Le décret en Conseil d'Etat qui détermine les modalités d'application du présent chapitre fixe, notamment en ce qui concerne les obligations des personnes relevant des dispositions de la présente section, les conditions d'ouverture du droit aux prestations prenant en compte les spécificités des revenus des affiliés, les modalités de calcul des prestations en espèces des assurances maladie et maternité, de l'assurance décès et des pensions de vieillesse et d'invalidité, le délai qui suit le point de départ de l'incapacité de travail et à l'expiration duquel sont accordées les prestations en espèces de l'assurance maladie, les obligations des personnes mentionnées à l'article L. 382-4 en matière de déclaration de leur chiffre d'affaires, la représentation majoritaire des intéressés au sein des organismes agréés mentionnés à l'article L. 382-2, leur rôle et leurs rapports avec les organismes de sécurité sociale.

Le même décret détermine également les adaptations à apporter le cas échéant aux dispositions du présent code relatives au contrôle de l'assiette, à la fixation et au recouvrement des cotisations.

**Art. L382-14-1**

Les revenus versés en application de l'article L. 132-42 du code de la propriété intellectuelle sont assujettis aux cotisations de sécurité sociale, à l'exception de celles dues au titre des accidents du travail et des maladies professionnelles, dans les conditions prévues au présent chapitre.

###### Section 2 : Ministres des cultes et membres des congrégations et collectivités religieuses

####### Sous-section 1 : Dispositions générales.

**Art. L382-15**

Les ministres des cultes et les membres des congrégations et collectivités religieuses, ainsi que les personnes titulaires de la pension de vieillesse ou de la pension d'invalidité instituées par la présente section qui ne relèvent pas, à titre obligatoire, d'un autre régime de base de sécurité sociale, relèvent du régime général de sécurité sociale. Ils ne peuvent être affiliés au titre de la condition de résidence mentionnée à l'article L. 160-1.

L'affiliation est prononcée par l'organisme de sécurité sociale prévu à l'article L. 382-17, s'il y a lieu après consultation d'une commission consultative instituée auprès de l'autorité compétente de l'Etat, et comprenant des représentants de l'administration et des personnalités choisies en raison de leur compétence, compte tenu de la diversité des cultes concernés.

**Art. L382-16**

Les personnes visées à l'article L. 382-15 et détachées temporairement à l'étranger demeurent soumises, pendant une durée maximale fixée par décret, au régime prévu par la présente section à la condition que leurs associations, congrégations et collectivités religieuses s'engagent à acquitter l'intégralité des cotisations dues.

**Art. L382-17**

Il est institué un organisme de sécurité sociale à compétence nationale qui prend la dénomination de "Caisse d'assurance vieillesse, invalidité et maladie des cultes". Cet organisme est constitué et fonctionne, sous réserve des dispositions du présent chapitre, conformément aux dispositions applicables aux organismes visés au chapitre Ier du titre Ier du livre II. Il est chargé d'assurer le versement des prestations d'assurance maladie et maternité, d'assurance vieillesse et d'assurance invalidité. Il gère les quatre sections suivantes :assurance maladie, maternité et invalidité, assurance vieillesse, action sanitaire et sociale et gestion administrative.

La caisse d'assurance vieillesse, invalidité et maladie des cultes est soumise au contrôle de l'Etat .

Elle exerce, au bénéfice de ses ressortissants, une action sanitaire et sociale dont le financement est fixé, avant le début de chaque exercice, sur décision du conseil d'administration de la caisse.

Un décret en Conseil d'Etat détermine la composition ainsi que le mode de désignation des membres du conseil d'administration, compte tenu notamment de la pluralité des cultes concernés.

**Art. L382-18**

Une convention conclue entre l'Agence centrale des organismes de sécurité sociale, la Caisse nationale d'assurance vieillesse et la caisse d'assurance vieillesse, invalidité et maladie des cultes détermine les conditions dans lesquelles les sommes nécessaires au paiement des prestations, à la gestion administrative et à l'action sanitaire et sociale sont mises à la disposition de la caisse d'assurance vieillesse, invalidité et maladie des cultes par le régime général ainsi que les conditions dans lesquelles les cotisations mentionnées à l'article L. 382-25 sont reversées par cet organisme au régime général. Une convention de même nature est également conclue entre l'Agence centrale des organismes de sécurité sociale, la Caisse nationale de l'assurance maladie et la caisse d'assurance vieillesse, invalidité et maladie des cultes. Ces conventions sont soumises à l'approbation des ministres chargés de la sécurité sociale et du budget.

**Art. L382-19**

La commission prévue au deuxième alinéa de l'article L. 382-15 est chargée d'émettre un avis sur les problèmes soulevés par l'application de la présente section.

**Art. L382-20**

Les différends auxquels donne lieu l'application de la présente section sont réglés conformément aux dispositions des chapitres 2 à 4 du titre IV du livre Ier.

####### Sous-section 2 : Assurance maladie.

**Art. L382-21**

Les personnes mentionnées au premier alinéa de l'article L. 382-15 bénéficient de la prise en charge de leurs frais de santé dans les conditions prévues au livre Ier.

Les membres des congrégations et des collectivités religieuses peuvent, sur leur demande, être admis à bénéficier d'un régime particulier comportant des cotisations et des prestations réduites.

Ces prestations sont limitées à la couverture des frais d'hospitalisation et de traitement dans les établissements de soins et de cure publics et privés.

L'option pour le régime particulier est valable pour une durée déterminée ; elle est renouvelable.

Un décret détermine les modalités d'application des trois derniers alinéas ci-dessus.

**Art. L382-21-1**

I. — Les ministres des cultes bénéficient des indemnités journalières prévues à l'article L. 323-1 lorsque leur incapacité physique, constatée par le médecin traitant selon les règles définies par l'article L. 162-4-1, les met dans l'impossibilité de continuer ou de reprendre leur activité.

L'indemnité journalière est égale à une fraction de l'assiette des cotisations à la charge des associations, congrégations ou collectivités religieuses dont relève le ministre du culte.

Les indemnités journalières sont servies, à l'expiration d'un délai de carence et pour une durée maximale, aux assurés ayant la durée minimale d'affiliation prévue au dernier alinéa de l'article L. 313-1. Le point de départ du délai de carence et la durée maximale de versement sont ceux prévus à l'article L. 323-1.

Les conditions prévues aux articles L. 323-4-1 à L. 323-7 sont applicables au versement des indemnités journalières.

Un décret détermine les modalités d'application du présent I.

II. — Les ministres des cultes bénéficient des indemnités journalières prévues aux articles L. 331-3 à L. 331-8. L'indemnité journalière est égale à une fraction de l'assiette des cotisations à la charge des associations, congrégations ou collectivités religieuses dont relève le ministre du culte.

**Art. L382-22**

Les charges résultant des dispositions de la présente sous-section sont couvertes :

1° (Abrogé)

2° Par une cotisation à base forfaitaire à la charge des associations, congrégations ou collectivités religieuses dont relèvent les ministres des cultes et des membres des congrégations et collectivités religieuses ;

3° En tant que de besoin, par une contribution du régime général.

Le montant des cotisations peut être réparti dans les conditions fixées au second alinéa du II de l'article L. 382-25.

**Art. L382-23**

Le décret en Conseil d'Etat qui fixe les conditions d'application de la présente sous-section détermine notamment les conditions dans lesquelles les ministres des cultes et les membres des congrégations religieuses qui relèvent d'un autre régime obligatoire de sécurité sociale en raison d'une activité exercée à temps partiel peuvent bénéficier des dispositions de la présente section.

####### Sous-section 3 : Assurance invalidité.

**Art. L382-24**

Les ministres des cultes et les membres des congrégations et collectivités religieuses mentionnés à l'article L. 382-15 ont droit à une pension d'invalidité lorsque leur état de santé les met dans l'incapacité totale ou partielle d'exercer, médicalement constatée et révisée selon une périodicité fixée par décret.

Un décret détermine les modalités de calcul du montant de la pension.

La pension d'invalidité est remplacée, à l'âge fixé en application de l'article L. 351-1-5, par la pension de vieillesse prévue à la sous-section 4 de la présente section.

La pension d'invalidité est majorée d'un montant fixé par décret lorsque le titulaire se trouve dans l'obligation d'avoir recours à l'aide constante d'une tierce personne pour accomplir les actes ordinaires de la vie.

####### Sous-section 4 : Assurance vieillesse.

**Art. L382-25**

I. — Les charges résultant des dispositions de la présente sous-section sont couvertes par :

1° Des cotisations à la charge des assurés, assises sur une base forfaitaire ;

2° Des cotisations à la charge des associations, des congrégations ou collectivités religieuses dont relèvent les assurés, assises sur une base forfaitaire ;

3° Abrogé ;

4° Une contribution du fonds institué par l'article L. 135-1 dans les conditions fixées par l'article L. 135-2 ;

5° Des recettes diverses ;

6° En tant que de besoin, une contribution de la Caisse nationale d'assurance vieillesse .

II. — Les taux des cotisations et les bases forfaitaires mentionnés au I sont fixés par décret, après avis du conseil d'administration de l'organisme mentionné à l'article L. 382-17.

Sur la demande des administrateurs représentant chacun des cultes, le conseil d'administration de l'organisme mentionné à l'article L. 382-17 peut répartir entre les associations, congrégations et collectivités religieuses les montants des cotisations que celles-ci doivent verser compte tenu des capacités contributives de chacune d'elles et des charges que le régime supporte de leur fait.

**Art. L382-26**

La pension servie aux assurés atteints d'une incapacité totale ou partielle d'exercer dans les conditions prévues à l'article L. 382-24 est complétée, le cas échéant, par la majoration prévue au même article lorsque les titulaires remplissent soit au moment de la liquidation de leur droit, soit postérieurement mais avant un âge fixé par décret, les conditions d'octroi de la majoration.

**Art. L382-27**

Les personnes qui exercent ou qui ont exercé des activités mentionnées à l'article L. 382-15 reçoivent une pension de vieillesse dans les conditions définies aux articles L. 351-1 à L. 351-1-3 et L. 351-1-5, au premier alinéa de l'article L. 351-2, aux 4°, 5° et 6° de l'article L. 351-3, aux articles L. 351-4, L. 351-4-1, L. 351-6, L. 351-8 à L. 351-13, L. 353-1 à L. 353-5, L. 355-1 à L. 355-3 et L. 358-1 à L. 358-7.

Les prestations afférentes aux périodes d'assurance antérieures au 1er janvier 1998 sont indiquées dans les conditions législatives et réglementaires en vigueur au 31 décembre 1997 sous réserve d'adaptation par décret. Le minimum et le maximum mentionnés à l'article L. 721-6 dans sa rédaction antérieure au 1er janvier 1998 sont revalorisés dans les conditions prévues à l'article L. 351-11.

**Art. L382-28**

Un décret fixe les conditions dans lesquelles la pension instituée par la présente sous-section se substitue aux allocations dues en application des régimes de prévoyance antérieurs.

**Art. L382-29**

Les dispositions des articles L. 173-7, L. 216-1, L. 114-10, L. 217-1, L. 217-2, L. 231-5, L. 231-12, L. 243-4 à L. 243-6, L. 244-1 à L. 244-5, L. 244-7, L. 244-8-1, L. 244-9 et L. 244-10, L. 244-13, L. 244-14, L. 256-1, L. 256-3, L. 256-4, L. 272-1, L. 272-2, L. 281-3, L. 351-14-1, L. 355-2, L. 355-3, L. 377-2 et L. 377-4 sont applicables, dans la mesure où elles ne sont pas contraires aux dispositions de la présente section, aux personnes, collectivités ou organismes mentionnés à la présente section.

**Art. L382-29-1**

Sont prises en compte pour l'application de l'article L. 351-14-1, dans les mêmes conditions que les périodes définies au 1° du I du même article, les périodes de formation accomplies au sein de congrégations ou de collectivités religieuses ou dans des établissements de formation des ministres du culte qui précèdent l'obtention du statut défini à l'article L. 382-15 entraînant affiliation au régime des cultes.

**Art. L382-30**

Les ministres des cultes et membres des congrégations et collectivités religieuses de nationalité française, qui exercent à l'étranger et dans les territoires français d'outre-mer, peuvent adhérer au régime d'assurance vieillesse institué par la présente sous-section.

###### Section 3 : Titulaires de mandats locaux


**Art. L382-31**

Les élus des collectivités territoriales mentionnées à l'article 72 de la Constitution dans lesquelles s'applique le régime général de sécurité sociale, ainsi que les délégués de ces collectivités territoriales membres d'un établissement public de coopération intercommunale, sont affiliés au régime général de sécurité sociale pour l'ensemble des risques. Leurs indemnités de fonction sont assujetties aux cotisations de sécurité sociale lorsque leur montant total est supérieur à une fraction, fixée par décret, de la valeur du plafond défini à l'article L. 241-3.

Toutefois, pour les élus mentionnés aux articles L. 2123-9, L. 3123-7, L. 4135-7, L. 4422-19, L. 5214-8, L. 5215-16 et L. 5216-4 du code général des collectivités territoriales qui ont cessé toute activité professionnelle pour l'exercice de leur mandat et ne relèvent plus, à titre obligatoire, d'un régime de sécurité sociale, les indemnités de fonction dont le montant est inférieur à cette fraction sont assujetties aux cotisations de sécurité sociale.

Les indemnités de fonction des élus des collectivités territoriales mentionnées à l'article 72 de la Constitution dans lesquelles s'applique le régime général de sécurité sociale ainsi que celles des délégués de ces collectivités membres d'un établissement public de coopération intercommunale et qui ne sont pas assujetties aux cotisations de sécurité sociale en application des deux premiers alinéas du présent article peuvent, sur demande des élus concernés, être assujetties aux mêmes cotisations. Un décret fixe les modalités selon lesquelles cette faculté s'exerce.

###### Section 4 : Personnes écrouées ou retenues dans un centre socio-médico-judiciaire de sûreté

**Art. L382-32**

Les dispositions de la présente section ne sont pas applicables aux personnes condamnées bénéficiant d'une mesure de semi-liberté ou de placement à l'extérieur en application de l'article 723 du code de procédure pénale ou exécutant leur peine sous le régime de la détention à domicile sous surveillance électronique en application de l'article 723-7 du même code qui, exerçant une activité professionnelle dans les mêmes conditions que les travailleurs libres, sont affiliées au régime de sécurité sociale dont elles relèvent au titre de cette activité et remplissent les conditions pour bénéficier des prestations selon les modalités et conditions prévues au titre de ce régime.

Toutefois, les dispositions de l'article L. 382-43 sont applicables aux personnes bénéficiant d'une mesure de semi-liberté ou de placement à l'extérieur mentionnées au premier alinéa, en ce qui concerne les assurances maternité, invalidité et décès.

####### Sous-section 1 : Dispositions applicables aux personnes écrouées ou retenues dans un centre socio-médico-judiciaire de sûreté 

######## Paragraphe 1 : Affiliation 

**Art. L382-33**

Les personnes écrouées sont affiliées au régime général de la sécurité sociale pour l'ensemble des risques.

Pour l'application du présent article, les dispositions de l'article L. 115-6 ne sont pas applicables.

######## Paragraphe 2 :  Prestations 

**Art. L382-34**

Les personnes écrouées, y compris lorsqu'elles ne remplissent pas la condition mentionnée à l'article L. 115-6, bénéficient de la prise en charge de leurs frais de santé, assurée par le régime général à compter de la date de leur mise sous écrou. Pendant toute la durée du séjour auprès de leur mère écrouée, les enfants nés au cours de la détention bénéficient de la prise en charge des frais de santé dans les mêmes conditions.

Une participation peut être demandée, lorsqu'elles disposent de ressources suffisantes, aux personnes écrouées assurées en vertu du premier alinéa.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L382-35**

Les personnes mentionnées au premier alinéa de l'article L. 382-34 bénéficient de la dispense d'avance des frais et de la prise en charge par le régime général de la part garantie par ce régime, de la participation mentionnée au I de l'article L. 160-13 et du forfait journalier prévu par l'article L. 174-4.

Les personnes écrouées titulaires d'une pension d'invalidité liquidée par le régime dont elles relevaient avant leur mise sous écrou bénéficient du maintien de son versement durant leur mise sous écrou. Leurs ayants droit bénéficient, le cas échéant, du capital-décès mentionné à l'article L. 361-1.

Les personnes détenues bénéficiaires d'indemnités journalières maternité versées par le régime dont elles relevaient avant leur mise sous écrou bénéficient du maintien de leur versement durant leur détention.

**Art. L382-36**

L'Etat prend en charge :

1° Les dépenses afférentes aux actions de prévention et d'éducation pour la santé engagées par l'établissement de santé, sous réserve de celles qui sont prises en charge par d'autres personnes morales de droit public ou privé, notamment par le département, en application de l'article 37 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat ;

2° Les frais de transport du personnel hospitalier, des produits et petits matériels à usage médical et des produits pharmaceutiques ;

3° Les frais d'aménagement des locaux spécialement prévus pour l'admission des personnes détenues dans les établissements de santé et dans les établissements pénitentiaires.

######## Paragraphe 3 :  Personnes retenues dans un centre socio-médico-judiciaire de sûreté

**Art. L382-37**

Les dispositions de la présente sous-section, à l'exception des deuxième et troisième alinéas de l'article L. 382-35, s'appliquent aux personnes retenues dans un centre socio-médico-judiciaire de sûreté.

##### Chapitre 3 : Dispositions d'application

**Art. L383-1**

Des dispositions réglementaires déterminent, en tant que de besoin, les modalités d'application du livre III. Sauf disposition contraire, elles sont prises par décret en Conseil d'Etat.

### Livre IV : Accidents du travail et maladies professionnelles (Dispositions propres et dispositions communes avec d'autres branches)

#### Titre I : Généralités - Dispositions propres à certains bénéficiaires

##### Chapitre 1er : Définitions : accident du travail et accident du trajet.

**Art. L411-1**

Est considéré comme accident du travail, quelle qu'en soit la cause, l'accident survenu par le fait ou à l'occasion du travail à toute personne mentionnée à l'article L. 311-2.

**Art. L411-2**

Est également considéré comme accident du travail, lorsque la victime ou ses ayants droit apportent la preuve que l'ensemble des conditions ci-après sont remplies ou lorsque l'enquête permet à la caisse de disposer sur ce point de présomptions suffisantes, l'accident survenu à un travailleur mentionné par le présent livre, pendant le trajet d'aller et de retour, entre :

1°) la résidence principale, une résidence secondaire présentant un caractère de stabilité ou tout autre lieu où le travailleur se rend de façon habituelle pour des motifs d'ordre familial et le lieu du travail. Ce trajet peut ne pas être le plus direct lorsque le détour effectué est rendu nécessaire dans le cadre d'un covoiturage régulier ;

2°) le lieu du travail et le restaurant, la cantine ou, d'une manière plus générale, le lieu où le travailleur prend habituellement ses repas, et dans la mesure où le parcours n'a pas été interrompu ou détourné pour un motif dicté par l'intérêt personnel et étranger aux nécessités essentielles de la vie courante ou indépendant de l'emploi.

##### Chapitre 2 : Champ d'application - Dispositions applicables aux salariés liés par un contrat de travail temporaire et à diverses autres catégories de bénéficiaires

###### Section 1 : Dispositions générales relatives au champ d'application.

**Art. L412-1**

Les dispositions du présent livre sont applicables sous réserve de celles de l'article L. 413-12 à la prévention ainsi qu'à la réparation des accidents du travail survenus et des maladies professionnelles constatées après le 31 décembre 1946 dans les professions autres que les professions agricoles.

**Art. L412-2**

Bénéficient notamment des dispositions du présent livre, même si elles ne sont pas occupées dans l'établissement de l'employeur ou chef d'entreprise, même si elles possèdent tout ou partie de l'outillage nécessaire à leur travail, les personnes mentionnées à l'article L. 311-3. Toutefois, les personnes mentionnées aux 10° et 17° dudit article n'en bénéficient que dans les conditions fixées par décret en Conseil d'Etat.

L'employeur au sens du présent livre est celui qui est désigné au livre III.

###### Section 2 : Dispositions applicables aux salariés liés par un contrat de travail temporaire.

**Art. L412-3**

Pour l'application aux entreprises de travail temporaire des dispositions de l'article L. 242-7, il est tenu compte des mesures de prévention ou de soins et des risques exceptionnels qui caractérisent les entreprises utilisatrices recourant aux services desdites entreprises de travail temporaire.

Les dispositions du présent article ne font pas obstacle à une action en remboursement de l'entreprise de travail temporaire contre l'entreprise utilisatrice, ou, inversement, de celle-ci contre l'entreprise de travail temporaire, en cas d'imposition d'une cotisation supplémentaire ou d'octroi d'une ristourne.

**Art. L412-4**

Sans préjudice des obligations qui lui incombent à l'égard de son employeur en exécution des dispositions de l'article L. 441-1, la victime d'un accident du travail doit en informer ou en faire informer l'utilisateur.

L'utilisateur doit déclarer à l'entreprise de travail temporaire tout accident dont il a eu connaissance et dont a été victime un salarié mis à sa disposition par cette entreprise.

Pour l'application de la présente section, est considéré comme lieu de travail au sens de l'article L. 411-2, tant le ou les lieux où s'effectue la mission que le siège de l'entreprise de travail temporaire.

**Art. L412-5**

Le recours ouvert, par le deuxième alinéa de l'article L. 471-1 du présent code, à la caisse primaire d'assurance maladie peut également être dirigé contre l'utilisateur dans le cas où ce dernier a contrevenu à l'obligation mise à sa charge par le deuxième alinéa de l'article L. 412-4.

**Art. L412-6**

Pour l'application des articles L. 452-1 à L. 452-4, l'utilisateur, le chef de l'entreprise utilisatrice ou ceux qu'ils se sont substitués dans la direction sont regardés comme substitués dans la direction, au sens desdits articles, à l'employeur. Ce dernier demeure tenu des obligations prévues audit article sans préjudice de l'action en remboursement qu'il peut exercer contre l'auteur de la faute inexcusable.

**Art. L412-7**

Pour l'application de l'article L. 452-5 lorsque l'accident du travail a eu pour cause une faute intentionnelle de l'utilisateur, du chef de l'entreprise utilisatrice ou de l'un de leurs préposés, ceux-ci sont substitués à l'employeur ou aux préposés de celui-ci.

###### Section 3 : Dispositions applicables à diverses catégories de bénéficiaires.

**Art. L412-8**

Outre les personnes mentionnées à l'article L. 412-2, bénéficient également des dispositions du présent livre, sous réserve des prescriptions spéciales du décret en Conseil d'Etat :

1° les délégués à la sécurité des ouvriers mineurs pour les accidents survenus par le fait ou à l'occasion de leur service ;

2° a. les étudiants ou les élèves des établissements d'enseignement technique pour les accidents survenus au cours de cet enseignement ainsi que par le fait ou à l'occasion des stages auxquels il donne lieu ; les écoles et les cours d'enseignement commercial donnant à des élèves réguliers ou intermittents un enseignement complémentaire et de perfectionnement tel que :

commerce, sténographie, sténotypie, mécanographie, dactylographie, français commercial, correspondance commerciale, droit commercial, comptabilité, publicité, langues étrangères et autres enseignements de nature intellectuelle sont en dehors du champ d'application du présent livre ;

b. les élèves des établissements d'enseignement secondaire ou d'enseignement spécialisé et les étudiants autres que ceux qui sont mentionnés au a. ci-dessus pour les accidents survenus au cours d'enseignements dispensés en ateliers ou en laboratoires ainsi que par le fait ou à l'occasion des stages effectués dans le cadre de leur scolarité ou de leurs études ;

c. les personnes effectuant des stages de formation professionnelle continue conformément aux dispositions du livre IX du code du travail, pour les accidents survenus par le fait ou à l'occasion de cette formation y compris si cette formation est effectuée par des salariés en partie hors du temps de travail dans les conditions fixées par les articles L6321-2 à L6321-12, L6331-26, L. 6331-69, D6321-4, D6321-5 et D6321-8 et L. 932-2 du code du travail ;

d. les bénéficiaires des allocations mentionnées à l'article L5123-2 du code du travail pour les accidents survenus par le fait ou à l'occasion des actions favorisant leur reclassement ;

e. les bénéficiaires des allocations versées au titre de l'article L. 1233-68 du code du travail pour les accidents survenus par le fait ou à l'occasion des actions favorisant leur reclassement ;

f. Les personnes, non mentionnées aux a et b, qui effectuent, dans un organisme public ou privé, un stage d'initiation, de formation ou de complément de formation professionnelle ne faisant pas l'objet d'un contrat de travail et n'entrant pas dans le cadre de la formation professionnelle continue telle que définie par le livre IX du code du travail ;

g. Les doctorants et chercheurs étrangers mentionnés à l'article L. 434-1 du code de la recherche pour les accidents survenus au cours de leurs activités de recherche ou d'enseignement ;

3° les personnes accomplissant un stage de réadaptation fonctionnelle ou de rééducation professionnelle dans les conditions prévues par le présent code, les victimes menant des actions de formation professionnelle ou d'autres actions d'évaluation, d'accompagnement, d'information et de conseil dans les conditions prévues au quatrième alinéa de l'article L. 433-1, les assurés sociaux bénéficiaires de l'article L. 324-1 ou titulaires d'une pension d'invalidité en vertu du chapitre 1er du titre IV du livre III et les personnes autres que celles appartenant aux catégories ci-dessus et qui, en vertu d'un texte législatif ou réglementaire, effectuent un stage de rééducation professionnelle dans les écoles administrées par l'office national des anciens combattants et victimes de la guerre, pour les accidents survenus par le fait ou à l'occasion de la réadaptation ou de la rééducation ;

4° les pupilles de l'éducation surveillée, pour les accidents survenus par le fait ou à l'occasion d'un travail commandé, dans les conditions déterminées par un décret ;

5° les détenus exécutant un travail pénal, les condamnés exécutant un travail d'intérêt général et les personnes effectuant un travail non rémunéré dans le cadre d'une composition pénale ou d'une transaction proposée par le maire en application de l'article 44-1 du code de procédure pénale pour les accidents survenus par le fait ou à l'occasion de ce travail, dans les conditions déterminées par décret ;

6° les personnes qui participent bénévolement au fonctionnement d'organismes à objet social créés en vertu ou pour l'application d'un texte législatif ou réglementaire, dans la mesure où elles ne bénéficient pas à un autre titre des dispositions du présent livre. Un décret détermine la nature des organismes mentionnés par la présente disposition ; il peut en établir la liste ;

7° les salariés désignés, en application des article L3142-42 à L3142-47 du code du travail, pour siéger dans une commission, un conseil ou un comité administratifs ou paritaires, pour les accidents survenus par le fait ou à l'occasion de leurs missions dans les conditions définies par décret ;

8° les personnes mentionnées à l'article 2 du décret-loi du 17 juin 1938 relatif à la réorganisation et à l'unification du régime d'assurance des marins pour l'indemnisation des accidents du travail et des maladies professionnelles imputables à une faute inexcusable de l'employeur. Un décret détermine les conditions d'application du présent 8° ;

9° les salariés accomplissant un stage de formation dans les conditions prévues par les articles L4523-10 et L4614-14 à L4614-16, L2325-44 et R2325-8 et L2145-1, et L. 2145-5 à L. 2145-9 du code du travail, pour les accidents survenus par le fait ou à l'occasion de cette formation ;

10° Les bénéficiaires du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles, pour les accidents survenus par le fait ou à l'occasion des actions favorisant leur insertion, dans des conditions déterminées par décret ;

11° Les bénéficiaires d'actions d'aide à la création d'entreprise ou d'actions d'orientation, d'évaluation ou d'accompagnement dans la recherche d'emploi dispensées ou prescrites par l'opérateur France Travail ou par les organismes mentionnés aux 2°, 3°, 4° bis, 4° ter et 5° de l'article L. 5135-2 du code du travail, au titre des accidents survenus par le fait ou à l'occasion de leur participation à ces actions ;

12° Les salariés désignés, dans les conditions définies aux articles L3142-51 à L3142-66 du code du travail, pour siéger dans une instance instituée par une disposition législative ou réglementaire auprès d'une autorité de l'Etat pour les accidents survenus par le fait ou à l'occasion de leurs missions ainsi que les délégués syndicaux, pour les accidents survenus dans le cadre de leurs missions prévues à l'article L. 2143-16-1 du code du travail, dans la mesure où ils ne bénéficient pas à un autre titre des dispositions du présent article ;

13° Les personnes ayant souscrit un service civique dans les conditions prévues aux titres Ier bis et II du livre Ier du code du service national ;

14° Dans des conditions fixées par décret, les personnes bénéficiaires d'un appui à la création ou à la reprise d'une activité économique au titre de l'article L. 127-1 du code de commerce ;

14° bis Les contribuables fiscalement domiciliés en France, au sens de l'article 4 B du code général des impôts, au titre de l'aide bénévole qu'ils apportent au repreneur de leur entreprise industrielle, commerciale, artisanale, agricole ou libérale, lorsque la reprise porte sur une entreprise individuelle ou sur la majorité des parts ou actions d'une société ;

15° Les volontaires pour l'insertion mentionnés à l'article L. 130-4 du code du service national ;

16° Les titulaires de mandats locaux ;

17° Les entrepreneurs salariés et les entrepreneurs salariés associés mentionnés aux articles L. 7331-2 et L. 7331-3 du code du travail, dans des conditions définies par décret.

18° Les personnes inscrites en tant que sportif de haut niveau sur la liste mentionnée au premier alinéa de l'article L. 221-2 du code du sport pour les accidents et maladies professionnelles survenus par le fait ou à l'occasion de leur activité sportive, dans la mesure où elles ne bénéficient pas, pour ces accidents et maladies professionnelles, des dispositions du présent livre, dans des conditions fixées par décret.

19° Les bénéficiaires de mises en situation dans les établissements et services définis au a du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles prescrites par les maisons départementales des personnes handicapées, par les organismes désignés aux articles L. 5214-3-1, L. 5312-1 et L. 5314-1 du code du travail, par les organismes assurant des services d'évaluation ou d'accompagnement des besoins des personnes handicapées mentionnés au sixième alinéa de l'article L. 146-3 du code de l'action sociale et des familles ou par des organismes accompagnant des mises en situation ayant passé une convention avec la maison départementale des personnes handicapées ou avec l'un des organismes désignés aux articles L. 5214-3-1, L. 5312-1 et L. 5314-1 du code du travail leur ouvrant la possibilité de prescrire ces mises en situation, au titre des accidents survenus par le fait ou à l'occasion de leur participation à ces mises en situation.

Les dispositions de l'article L. 434-1 du présent code ne sont pas applicables aux personnes mentionnées aux a, b et f du 2°.

Un décret précise, en tant que de besoin, les catégories d'élèves, d'étudiants et de stages ainsi que la nature des établissements mentionnés aux a. et b. du 2° ci-dessus.

En ce qui concerne les personnes mentionnées aux 1°, 2° et 3° du présent article et non assujetties aux assurances sociales en vertu du livre III ainsi que les personnes mentionnées au 13° et les personnes mentionnées au 15°, le décret en Conseil d'Etat et, pour les personnes mentionnées aux 4°, 5°, 6°, 7°, 9°, 10°, 11°, 12°, 15°, 16°, 17°, 18° et 19° des décrets prévus par ceux-ci, déterminent à qui incombent les obligations de l'employeur. Pour les personnes qui ne sont pas rémunérées ou ne reçoivent pas une rémunération normale, ils fixent les bases des cotisations et celles des indemnités.

**Art. L412-9**

Les législations relatives aux accidents du travail des salariés du régime général de sécurité sociale et des salariés relevant du régime des assurances sociales agricoles s'appliquent aux groupements d'employeurs mentionnés au chapitre VII du titre II du livre premier du code du travail et aux entreprises membres de ces groupements, suivant les règles spéciales prévues par les articles L. 412-3 à L. 412-7.

Les dispositions prévues au premier alinéa s'appliquent aux associations intermédiaires mentionnées à l'article L. 128 (1) du code du travail.

##### Chapitre 3 : Dispositions applicables aux personnes indemnisées en application de textes particuliers - Régimes distincts

###### Section 1 : Dispositions applicables aux assurés indemnisés en application de textes particuliers

####### Sous-section 1 : Accidents survenus après le 31 décembre 1946.

**Art. L413-1**

Les victimes d'accidents survenus après le 31 décembre 1946 ou leurs ayants droit, qui ne remplissaient pas les conditions prévues par la législation applicable à la date de l'accident, mais qui auraient rempli et continuent à remplir celles qui sont requises par le présent livre ou par les dispositions nouvelles le modifiant ou le complétant, peuvent demander le bénéfice de ces dernières dispositions.

Les droits résultant des dispositions de l'alinéa précédent prennent effet, en ce qui concerne les prestations, de la date du dépôt de la demande.

Ces prestations se substituent, pour l'avenir, aux autres avantages accordés à la victime ou à ses ayants droit, pour le même accident, au titre des assurances sociales. Si l'accident a donné lieu à réparation au titre du droit commun, le montant desdites réparations, éventuellement revalorisé dans les conditions fixées par décret en Conseil d'Etat, est déduit du montant des avantages accordés à la victime ou à ses ayants droit en exécution du présent article.

####### Sous-section 2 : Accidents survenus ou maladies constatées avant le 1er janvier 1947.

**Art. L413-2**

Les victimes d'accidents survenus ou de maladies constatées avant le 1er janvier 1947 dans les professions autres que les professions agricoles, qui ne remplissaient pas les conditions fixées par la législation alors en vigueur, ou leurs ayants droit, ont droit à une allocation lorsqu'ils apportent la preuve qu'ils auraient rempli et continuent à remplir l'ensemble des conditions exigées, pour obtenir une rente, par le présent livre et les dispositions nouvelles le modifiant ou le complétant.

L'allocation ne peut être attribuée à la victime que lorsque, par suite d'un ou de plusieurs accidents du travail ou maladies professionnelles, le taux d'incapacité permanente est au moins égal à un pourcentage minimum.

**Art. L413-3**

Le titulaire de l'allocation prévue à l'article L. 413-2, dont l'infirmité résultant de l'accident ou de la maladie nécessite un appareil de prothèse ou d'orthopédie, a droit à la fourniture, à la réparation et au renouvellement de cet appareil, selon les modalités techniques prévues en application des dispositions du présent livre.

**Art. L413-4**

La victime d'un accident du travail survenu ou d'une maladie professionnelle constatée au cours de la période du 1er juillet 1945 au 31 décembre 1946, qui, en raison des conséquences de l'accident ou de la maladie et par suite d'une aggravation survenue postérieurement à l'expiration du délai prévu à l'article 19 de la loi du 9 avril 1898, est atteinte d'une incapacité permanente totale de travail l'obligeant à avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie, reçoit :

1°) s'il y a lieu, une allocation portant le montant annuel de sa rente à celui de la rente calculée sur la base du taux d'incapacité permanente totale ;

2°) la prestation complémentaire pour recours à tierce personne mentionnée à l'article L. 434-2 ;

Il incombe au demandeur d'apporter la preuve :

1°) de l'incapacité permanente totale si elle n'avait pas été constatée antérieurement en application de la loi du 9 avril 1898 ;

2°) du lien de cause à effet entre les conséquences de l'accident ou de la maladie et l'état de la victime ;

3°) du caractère obligatoire de l'assistance d'une tierce personne.

**Art. L413-5**

Le conjoint survivant de la victime d'un accident du travail survenu ou d'une maladie professionnelle constatée avant le 1er janvier 1947, dont le décès, directement imputable aux conséquences de l'accident ou de la maladie, s'est produit postérieurement à l'expiration du délai prévu à l'article 19 de la loi du 9 avril 1898, reçoit une allocation lorsqu'il apporte la preuve que le décès de la victime est directement imputable aux conséquences de l'accident ou de la maladie.

L'allocation est attribuée dans les conditions fixées par les quatre premiers alinéas de l'article L. 434-8 sur la base du salaire minimum prévu à l'article L. 434-16.

**Art. L413-6**

Les prestations accordées en application des articles L. 413-2 à L. 413-5 sont, selon le cas, à la charge soit de l'Etat employeur, soit des caisses mentionnées aux articles L. 211-1, L. 215-5 et L. 752-4. L'Etat ou ces caisses sont subrogés dans les droits que la victime pourrait faire valoir contre les tiers responsables.

Si l'accident ou la maladie a donné lieu à réparation, les prestations sont réduites du montant de la rente correspondant à la réparation accordée, éventuellement revalorisé dans les conditions fixées par décret en Conseil d'Etat.

**Art. L413-7**

Les allocations et prestations accordées par application des articles L. 413-2, L. 413-4 et L. 413-5 seront affectées du coefficient de revalorisation prévu à l'article L. 434-17.

**Art. L413-8**

Le droit aux prestations prévues aux articles L. 413-2 à L. 413-5 est constaté par une ordonnance, non susceptible d'appel, rendue par le président du tribunal judiciaire.

**Art. L413-9**

Les dispositions des articles L. 413-2 à L. 413-8 sont applicables, dans les conditions fixées par décret en Conseil d'Etat, aux personnes de nationalité française résidant en France qui apportent la preuve qu'elles se trouvent dans la situation prévue auxdits articles à la suite d'un accident survenu ou d'une maladie constatée avant le 1er juillet 1962 et consécutif à une activité exercée en Algérie.

Les dispositions du présent article sont applicables aux personnes qui, ne possédant pas la nationalité française, entrent dans les catégories prévues par les décrets pris en vertu de l'article L. 482-5 pour l'application de l'article L. 413-10.

####### Sous-section 3 : Accidents survenus ou maladies constatées en Algérie avant le 1er juillet 1962.

**Art. L413-10**

Les personnes de nationalité française résidant en France et qui, à la suite d'un accident du travail survenu ou d'une maladie professionnelle constatée avant le 1er juillet 1962, sont titulaires, en application de la législation qui était en vigueur en Algérie, d'une rente ou de l'une des allocations et bonifications mentionnées respectivement aux articles 13, 14 et 26 de la loi n° 54-892 du 2 septembre 1954, reçoivent une allocation.

Cette allocation s'ajoute à la majoration de ces avantages qui leur est servie en vertu de la législation applicable en Algérie avant le 1er juillet 1962 à due concurrence des avantages qui seraient dus par application des dispositions intervenues en France depuis le 30 juin 1962 ou à intervenir en exécution de la loi n° 54-892 du 2 septembre 1954 ou des articles L. 482-1 et suivants du présent code.

Elle est, selon le cas, à la charge soit de l'Etat employeur, soit des caisses mentionnées aux articles L. 211-1, L. 215-5 et L. 752-4 du présent code, soit des caisses mentionnées à l'article L. 723-2 du code rural et de la pêche maritime.

Lorsque les personnes mentionnées au premier alinéa ci-dessus ne reçoivent pas les avantages auxquels elles peuvent prétendre en vertu de la législation applicable en Algérie avant le 1er juillet 1962, de la part de l'un des fonds communs des accidents du travail non agricole et agricole survenus en Algérie, ces avantages leur sont servis, selon le cas, soit par les caisses mentionnées aux articles L. 211-1, L. 215-5 et L. 752-4 du présent code, soit par les caisses mentionnées à l'article L. 723-2 du code rural et de la pêche maritime.

**Art. L413-11**

La condition de résidence en France prévue à l'article L. 413-10 s'apprécie à la date à laquelle les intéressés demandent le bénéfice des dispositions de la présente sous-section.

####### Sous-section 4 : Accidents survenus ou maladies constatées dans un pays autre que l'Algérie, alors placé sous la souveraineté, le protectorat ou la tutelle de la France, avant la date d'accession de ce pays à l'indépendance

**Art. L413-11-1**

Les personnes de nationalité française résidant en France et qui, à la suite d'un accident du travail survenu ou d'une maladie professionnelle constatée dans un pays autre que l'Algérie, alors placé sous la souveraineté, le protectorat ou la tutelle de la France, avant la date d'accession de ce pays à l'indépendance, sont titulaires d'une rente servie en application de la législation qui était en vigueur dans ce pays, reçoivent une allocation.

L'allocation ne peut être attribuée à la victime que lorsque, par suite d'un ou de plusieurs accidents du travail ou maladies professionnelles, le taux d'incapacité permanente est au moins égal à 10 %.

Cette allocation s'ajoute à la rente et, le cas échéant, aux majorations de la rente qui seraient prévues par la législation en vigueur dans l'Etat considéré, à due concurrence des avantages qui seraient dus, en vertu des dispositions intervenues ou à intervenir en France, si l'accident survenu ou la maladie constatée avait été régi par la législation applicable, à la date de sa survenance ou de sa première constatation médicale, sur le territoire métropolitain.

**Art. L413-11-2**

L'allocation est à la charge des caisses mentionnées aux articles L. 211-1, L. 215-5 et L. 752-4.

Dans la limite du montant de cette allocation, les caisses sont subrogées dans les droits du bénéficiaire à l'égard de tout débiteur de majorations de rente ou d'avantages de même nature.

**Art. L413-11-3**

La condition de résidence en France prévue à l'article L. 413-11-1 s'apprécie à la date à laquelle les intéressés demandent le bénéfice des articles L. 413-11-1 à L. 413-11-4. L'allocation n'est plus versée dès que cette condition cesse d'être remplie.

**Art. L413-11-4**

L'allocation est liquidée et payée par la caisse des dépôts et consignations.

###### Section 2 : Régimes distincts

####### Sous-section 1 : Pensions.

**Art. L413-12**

Il n'est pas dérogé aux dispositions législatives et réglementaires concernant les pensions :

1°) des ouvriers, apprentis et journaliers appartenant aux ateliers de la marine ;

2°) des personnes mentionnées à l'article 2 du décret du 17 juin 1938 relatif à la réorganisation et à l'unification du régime d'assurance des marins ;

3°) des ouvriers immatriculés de manufactures d'armes dépendant du ministère chargé de la défense ;

4°) des fonctionnaires de l'Etat et des collectivités territoriales.

####### Sous-section 2 : Collectivités, établissements et entreprises assurant directement la charge de la réparation.

**Art. L413-13**

Sont maintenues les autorisations données antérieurement au 13 mai 1960 et en vertu desquelles des collectivités, établissements et entreprises assument directement la charge totale ou partielle de la réparation des accidents du travail et des maladies professionnelles. Un décret détermine les conditions auxquelles est subordonné le maintien de l'autorisation et les modalités suivant lesquelles est assuré et contrôlé le service des prestations.

####### Sous-section 3 : Administration, services, offices et établissements publics de l'Etat autres que les établissements publics à caractère industriel ou commercial.

**Art. L413-14**

Nonobstant toutes dispositions contraires les administrations, services, offices et établissements publics de l'Etat autres que les établissements publics à caractère industriel ou commercial versent directement à leur personnel les prestations d'accident du travail prévues au présent livre.

Il en est de même pour la SNCF, SNCF Mobilités, SNCF Réseau et en ce qui concerne les prestations en espèces pour les entreprises soumises au statut des industries électriques et gazières.

Cependant, les établissements publics de l'Etat mentionnés au premier alinéa ci-dessus et comptant un effectif d'agents inférieur à un nombre fixé par arrêté interministériel devront affilier au régime général de sécurité sociale, pour la couverture du risque accidents du travail, ceux de leurs agents qui sont soumis aux dispositions du présent livre.

Les modalités d'application du présent article sont fixées par décret.

#### Titre II : Prévention

##### Chapitre 1er : Organisation

###### Section 1 : Dispositions générales.

**Art. L421-1**

Le rôle confié aux caisses d'assurance retraite et de la santé au travail et à la caisse nationale de l'assurance maladie dans le domaine de la prévention des accidents du travail et des maladies professionnelles par le 2° de l'article L. 221-1 et par l'article L. 215-1 s'exerce dans le cadre de la politique de prévention définie par les autorités compétentes de l'Etat.

**Art. L421-2**

Le conseil d'administration de chaque caisse d'assurance retraite et de la santé au travail peut, pour toutes questions relatives à la prévention des accidents du travail et des maladies professionnelles, déléguer la totalité ou une partie de ses pouvoirs aux comités techniques constitués par application de l'article L. 215-4.

Lorsque le conseil d'administration ne délègue pas ses pouvoirs aux comités techniques, il consulte obligatoirement ceux-ci sur toutes les questions mentionnées à l'alinéa précédent.

##### Chapitre 2 : Attributions des organismes

###### Section 1 : Attributions de la caisse nationale de l'assurance maladie

**Art. L422-1**

Sur l'initiative des comités techniques nationaux, la caisse nationale de l'assurance maladie peut provoquer, par arrêté interministériel, l'extension à l'ensemble du territoire des mesures de prévention édictées par une caisse d'assurance retraite et de la santé au travail, soit telles qu'elles ont été adoptées par cet organisme, soit après modifications apportées par les comités techniques nationaux compétents. Elle peut également en demander l'annulation dans les mêmes formes.

L'inobservation des dispositions générales ayant fait l'objet de l'extension prévue à l'alinéa précédent est constatée tant par les inspecteurs du travail en application de l'article L. 611-1 du code du travail que par les ingénieurs-conseils et les contrôleurs de sécurité mentionnés à l'article L. 243-11 du présent code.

Lorsque certaines de ces dispositions générales sont soumises à un délai d'exécution, ce délai est fixé par un accord entre la caisse d'assurance retraite et de la santé au travail intéressée et le ou les directeurs régionaux du travail et de l'emploi du ressort de ladite caisse.

Les comités techniques nationaux effectuent toutes études sur les risques de la profession et les moyens de les prévenir et disposent à cet effet d'ingénieurs-conseils ayant les pouvoirs prévus à l'article L. 243-11 et astreints aux obligations prévues au deuxième alinéa de l'article L. 422-3.

Les conditions de rémunération de ces ingénieurs-conseils sont fixées par arrêté interministériel.

###### Section 2 : Attributions des     caisses d'assurance retraite et de la santé au travail.

**Art. L422-2**

Les caisses d'assurance retraite et de la santé au travail recueillent et groupent dans le cadre de leur circonscription et pour les diverses catégories d'établissements tous renseignements permettant d'établir les statistiques des accidents du travail et des maladies professionnelles, en tenant compte de leurs causes et des circonstances dans lesquelles ils sont survenus, de leur fréquence et de leurs effets, notamment de la durée et de l'importance des incapacités qui en résultent. Ces statistiques sont centralisées par la caisse nationale de l'assurance maladie et communiquées annuellement aux autorités compétentes de l'Etat.

Les caisses d'assurance retraite et de la santé au travail procèdent à l'étude de tous les problèmes de prévention qui se dégagent des renseignements qu'elles détiennent. Les résultats de ces études sont portés par elles à la connaissance de la caisse nationale de l'assurance maladie, des autorités compétentes de l'Etat et, sur leur demande, communiqués aux comités d'hygiène, de sécurité et des conditions de travail.

**Art. L422-3**

Les caisses régionales peuvent faire procéder à toutes enquêtes qu'elles jugent utiles en ce qui concerne les conditions d'hygiène et de sécurité. Ces enquêtes sont effectuées par les ingénieurs-conseils et les contrôleurs de sécurité prévus à l'article L. 243-11.

Avant d'entrer en fonctions, ces derniers prêtent, devant le tribunal judiciaire ou, le cas échéant, de l'une de ses chambres de proximité, serment de ne rien révéler des secrets de fabrication et, en général, des procédés et résultats d'exploitation dont ils pourraient avoir connaissance.

Les caisses régionales communiquent aux directeurs départementaux du travail et de l'emploi de leur ressort les résultats complets des enquêtes prévues au premier alinéa ainsi que les renseignements dont elles disposent en ce qui concerne les risques d'accidents du travail et de maladies professionnelles inhérents aux entreprises et en particulier ceux qui concernent les matières mises en oeuvre ou produits utilisés, les résultats des analyses de prélèvements opérés par les agents de ces caisses et les mesures relatives aux ambiances de travail.

Les services de l'inspection du travail et de l'inspection médicale du travail fournissent aux caisses d'assurance retraite et de la santé au travail les renseignements et la documentation qu'ils possèdent et dont lesdites caisses ont besoin pour procéder à l'étude de toute question relevant de leur compétence.

**Art. L422-4**

La caisse régionale peut :

1°) inviter tout employeur à prendre toutes mesures justifiées de prévention, sauf recours de l'employeur à l'autorité compétente de l'Etat qui doit être saisie et doit se prononcer dans les délais qui sont fixés par voie réglementaire ;

2°) demander l'intervention de l'inspection du travail pour assurer l'application des mesures prévues par la législation et la réglementation du travail ;

3°) adopter des dispositions générales de prévention applicables à l'ensemble des employeurs qui, dans sa circonscription, exercent une même activité ou utilisent les mêmes types de machines ou de procédés.

Lesdites dispositions n'entrent en vigueur qu'après avoir été homologuées par les autorités compétentes de l'Etat.

Lorsque la caisse régionale impose une cotisation supplémentaire en vertu des dispositions de l'article L. 242-7 du présent code en dehors du cas d'infraction constatée en application de l'article L. 611-10 du code du travail, l'envoi d'une injonction préalable n'est pas exigé dans les circonstances suivantes :

1°) imposition découlant de la méconnaissance de dispositions générales étendues dans les conditions prévues à l'article L. 422-1, à moins que l'arrêté d'extension n'en dispose autrement ;

1° bis) Imposition découlant d'une répétition dans un établissement dans un délai déterminé de certaines situations particulièrement graves de risque exceptionnel définies par arrêté et qui ont donné lieu à une première injonction à cet établissement ;

2°) imposition d'une cotisation supplémentaire plus élevée pour récidive dans un délai déterminé ou pour persistance, après expiration du délai imparti pour y remédier, de la situation qui a donné lieu à l'imposition de la cotisation supplémentaire.

**Art. L422-5**

Dans une limite fixée par voie réglementaire, des avances peuvent être accordées par la caisse régionale aux entreprises qui souscrivent aux conditions de la convention d'objectifs, préalablement approuvée par la caisse nationale de l'assurance maladie et fixant un programme d'actions de prévention spécifique à leurs branches d'activité. Ces avances pourront être acquises aux entreprises dans les conditions prévues par la convention.

La caisse mentionnée au premier alinéa peut également accorder, dans des conditions définies par arrêté, des subventions aux entreprises éligibles aux programmes de prévention définis par la Caisse nationale de l'assurance maladie ou par la caisse mentionnée au premier alinéa après avis des comités techniques mentionnés respectivement aux articles L. 422-1 et L. 215-4. Ces programmes précisent les risques et les catégories d'entreprises éligibles ainsi que les montants financiers susceptibles d'être alloués. Une subvention ne peut être accordée à une entreprise que si le comité d'hygiène, de sécurité et des conditions de travail ou, à défaut, les délégués du personnel ont été informés des mesures de prévention préalablement à leur mise en œuvre.

**Art. L422-6**

Des conventions soumises à l'avis préalable de l'autorité administrative sont conclues entre les organismes de sécurité sociale compétents et les services de prévention et de santé au travail mentionnés à l'article L. 4622-7 du code du travail. Elles fixent les modalités des actions conjointes ou complémentaires conduites par les services de prévention et de santé au travail et les services de prévention des risques professionnels des caisses de sécurité sociale dans le respect de leurs missions respectives. A cet effet, ces services échangent toutes informations utiles au succès de ces actions de prévention, à l'exclusion des informations personnelles relatives aux salariés, venues à la connaissance des médecins du travail.

#### Titre III : Prestations

##### Chapitre 1er : Dispositions générales.

**Art. L431-1**

Les prestations accordées aux bénéficiaires du présent livre comprennent :

1°) la couverture des frais médicaux, chirurgicaux, pharmaceutiques et accessoires, des frais liés à l'accident afférents aux produits et prestations inscrits sur la liste prévue à l'article L. 165-1 et aux prothèses dentaires inscrites sur la liste prévue à l'article L. 162-1-7, des frais de transport de la victime à sa résidence habituelle ou à l'établissement hospitalier et, d'une façon générale, la prise en charge des frais nécessités par le traitement, la réadaptation fonctionnelle, la rééducation professionnelle, le reclassement et la reconversion professionnelle de la victime. Ces prestations sont accordées qu'il y ait ou non interruption de travail ;

2°) l'indemnité journalière due à la victime pendant la période d'incapacité temporaire qui l'oblige à interrompre son travail ; lorsque la victime est pupille de l'éducation surveillée, l'indemnité journalière n'est pas due aussi longtemps que la victime le demeure sous réserve de dispositions fixées par décret en Conseil d'Etat ;

3°) les prestations autres que les rentes, dues en cas d'accident suivi de mort ;

4°) pour les victimes atteintes d'une incapacité permanente de travail, une indemnité en capital lorsque le taux de l'incapacité est inférieur à un taux déterminé, une rente au-delà et, en cas de mort, les rentes dues aux ayants droit de la victime.

La charge des prestations et indemnités prévues par le présent livre incombe aux caisses d'assurance maladie.

**Art. L431-2**

Les droits de la victime ou de ses ayants droit aux prestations et indemnités prévues par le présent livre se prescrivent par deux ans à dater :

1°) du jour de l'accident ou de la cessation du paiement de l'indemnité journalière ;

2°) dans les cas prévus respectivement au premier alinéa de l'article L. 443-1 et à l'article L. 443-2, de la date de la première constatation par le médecin traitant de la modification survenue dans l'état de la victime, sous réserve, en cas de recours préalable, de l'avis émis par l'autorité compétente pour examiner ce recours ou de la date de cessation du paiement de l'indemnité journalière allouée en raison de la rechute ;

3°) du jour du décès de la victime en ce qui concerne la demande en révision prévue au troisième alinéa de l'article L. 443-1 ;

4°) de la date de la guérison ou de la consolidation de la blessure pour un détenu exécutant un travail pénal ou un pupille de l'éducation surveillée dans le cas où la victime n'a pas droit aux indemnités journalières.

L'action des praticiens, pharmaciens, auxiliaires médicaux, fournisseurs et établissements pour les prestations mentionnées à l'article L. 431-1 se prescrit par deux ans à compter soit de l'exécution de l'acte, soit de la délivrance de la fourniture, soit de la date à laquelle la victime a quitté l'établissement.

Cette prescription est également applicable, à compter du paiement des prestations entre les mains du bénéficiaire, à l'action intentée par un organisme payeur en recouvrement des prestations indûment payées, sauf en cas de fraude ou de fausse déclaration.

Les prescriptions prévues aux trois alinéas précédents sont soumises aux règles de droit commun.

Toutefois, en cas d'accident susceptible d'entraîner la reconnaissance de la faute inexcusable de l'employeur, ou de ceux qu'il s'est substitués dans la direction, la prescription de deux ans opposable aux demandes d'indemnisation complémentaire visée aux articles L. 452-1 et suivants est interrompue par l'exercice de l'action pénale engagée pour les mêmes faits ou de l'action en reconnaissance du caractère professionnel de l'accident.

**Art. L431-3**

Des avantages complémentaires peuvent être stipulés au profit des bénéficiaires du présent livre. Le service en est assuré par l'employeur ou par les institutions de prévoyance régies par le titre III du livre IX du présent code.

##### Chapitre 2 : Prestations en nature

###### Section 1 : Soins.

**Art. L432-1**

Les caisses versent directement aux praticiens, pharmaciens, auxiliaires médicaux, fournisseurs ainsi qu'aux établissements, le montant des prestations fixées aux 1° et 3° de l'article L. 431-1. Toutefois, les frais de transport peuvent donner lieu à remboursement par la caisse à la victime dans les conditions prévues par le 2° de l'article L. 160-8.

Les dispositions du II et du III de l'article L. 160-13 sont applicables aux bénéficiaires du présent livre.

**Art. L432-2**

La victime conserve le libre choix de son médecin, de son pharmacien et, le cas échéant, des auxiliaires médicaux dont l'intervention est prescrite par le médecin.

**Art. L432-3**

Les tarifs des honoraires et frais accessoires dus par la caisse primaire d'assurance maladie aux praticiens et auxiliaires médicaux, à l'occasion des soins de toute nature, le tarif des médicaments, frais d'analyses, d'examens de laboratoire, des produits et prestations inscrits sur la liste prévue à l'article L. 165-1 et des prothèses dentaires inscrites sur la liste prévue à l'article L. 162-1-7 concernant les bénéficiaires du présent livre sont les tarifs applicables en matière d'assurance maladie, sous réserve des dispositions spéciales fixées par arrêté interministériel. Toutefois, les tarifs des produits et prestations inscrits sur la liste prévue à l'article L. 165-1 et délivrés en application du 1° de l'article L. 431-1 sont majorés par application d'un coefficient déterminé par arrêté dans la limite des frais réellement exposés lorsque leur prix n'est pas fixé conformément à l'article L. 165-3. Ce coefficient s'applique également à la cotation des prothèses dentaires établie dans la liste prévue à l'article L. 162-1-7.

Les praticiens et auxiliaires médicaux ne peuvent demander d'honoraires à la victime qui présente la feuille d'accident prévue à l'article L. 441-5, sauf le cas de dépassement de tarif dans les conditions prévues à l'article L. 162-35 et dans la mesure de ce dépassement.

**Art. L432-4**

La caisse primaire d'assurance maladie ne peut couvrir les frais d'hospitalisation, de traitement et, le cas échéant, de transport de la victime dans un établissement privé que si cet établissement a été autorisé dans les conditions prévues aux articles L. 162-21 et suivants.

Les tarifs des honoraires et frais accessoires dus aux praticiens pour soins donnés dans les établissements mentionnés à l'alinéa précédent et les tarifs d'hospitalisation sont fixés dans les conditions prévues pour l'assurance maladie.

Les victimes d'accidents du travail peuvent être soignées dans les établissements fondés par les caisses d'assurance maladie ou dans les établissements mutualistes conformément aux dispositions applicables en matière d'assurance maladie.

**Art. L432-4-1**

En cas d'interruption de travail ou de soins continus supérieurs à une durée fixée par décret, la caisse fait procéder périodiquement à un examen spécial conjoint de la victime par le médecin traitant et le médecin-conseil de la sécurité sociale en vue d'établir un protocole de soins. Ce protocole périodiquement révisable, notamment en fonction de l'état de santé de la victime et des avancées thérapeutiques, définit notamment les actes et prestations nécessités par le traitement de l'accident ou de la maladie professionnelle, compte tenu, le cas échéant, des recommandations établies par la Haute Autorité de santé. Ce protocole est signé par la victime.

Le service des prestations est subordonné au respect par la victime de l'obligation :

1° De se soumettre aux traitements et mesures de toute nature prescrits par le médecin traitant ;

2° De se soumettre aux visites médicales et contrôles spéciaux organisés par la caisse ;

3° De s'abstenir de toute activité non autorisée ;

4° D'accomplir les exercices ou travaux prescrits en vue de favoriser sa rééducation ou son reclassement professionnel.

En cas d'inobservation des obligations énumérées ci-dessus, la caisse peut suspendre, réduire ou supprimer le service des prestations.

###### Section 3 : Réadaptation fonctionnelle, rééducation professionnelle, reclassement et reconversion professionnelle

####### Sous-section 1 : Dispositions générales.

**Art. L432-6**

La victime a le droit de bénéficier d'un traitement spécial en vue de sa réadaptation fonctionnelle.

**Art. L432-7**

Le traitement prévu à l'article précédent peut comporter l'admission dans un établissement public ou dans un établissement autorisé à cet effet dans les conditions mentionnées au premier alinéa de l'article L. 432-4. Pendant toute la période du traitement spécial en vue de la réadaptation, la victime a droit à l'indemnité journalière prévue à l'article L. 433-1.

**Art. L432-8**

Le bénéficiaire des dispositions de l'article L. 432-7 est tenu :

1°) de se soumettre aux traitements et mesures de toute nature prescrits dans les conditions prévues au présent code ou par les autorités sanitaires compétentes ;

2°) de se soumettre aux visites médicales et contrôles organisés par la caisse ;

3°) de s'abstenir de toute activité non autorisée ;

4°) d'accomplir les exercices ou travaux prescrits en vue de favoriser sa rééducation ou son reclassement professionnel, sans préjudice des dispositions des articles L. 432-9 et L. 432-10.

En cas d'inobservation des obligations ci-dessus indiquées, la caisse peut suspendre le service de l'indemnité ou en réduire le montant, sauf recours du bénéficiaire devant les organismes du contentieux de la sécurité sociale. Dans le même cas, elle cesse d'être tenue au paiement des frais de toute nature à l'égard des praticiens ou établissements intéressés.

**Art. L432-9**

Si, à la suite d'un accident du travail, la victime devient inapte à exercer sa profession ou ne peut le faire qu'après une nouvelle adaptation, elle a le droit, qu'elle ait ou non bénéficié de la réadaptation fonctionnelle prévue au présent code, d'être admise gratuitement dans un établissement public ou privé de rééducation professionnelle ou d'être placée chez un employeur pour y apprendre l'exercice d'une profession de son choix, sous réserve de présenter les conditions d'aptitude requises. Elle subit à cet effet un examen psychotechnique préalable.

L'indemnité journalière pour la période mentionnée à l'article L. 433-1 ou la rente est intégralement maintenue au mutilé en rééducation. Si elle est inférieure au salaire perçu avant l'accident ou, s'il est plus élevé, au salaire minimum de croissance, celle-ci reçoit, à défaut de rémunération pendant la durée de la rééducation, un supplément à la charge de la caisse, destiné à porter cette indemnité ou rente au montant dudit salaire.

La rente de la victime rééduquée ne peut être réduite du fait de l'exercice de la nouvelle profession.

**Art. L432-10**

La victime d'un accident du travail bénéficie du reclassement professionnel dans les conditions prévues par la législation en vigueur.

Le décret en Conseil d'Etat qui fixe les modalités d'application de l'article L. 432-9 et du présent article détermine notamment la mesure dans laquelle la caisse primaire participe aux frais de rééducation et de reclassement.

**Art. L432-11**

La période de rééducation professionnelle est validée pour le calcul des droits à pension vieillesse.

**Art. L432-12**

Au titre de la reconversion professionnelle, la victime atteinte d'une incapacité permanente supérieure ou égale à un taux fixé par décret peut bénéficier d'un abondement de son compte personnel de formation prévu à l'article L. 6323-1 du code du travail selon des modalités précisées par décret en Conseil d'Etat.

##### Chapitre 3 : Indemnisation de l'incapacité temporaire.

**Art. L433-1**

La journée de travail au cours de laquelle l'accident s'est produit, quel que soit le mode de paiement du salaire, est intégralement à la charge de l'employeur.

Une indemnité journalière est payée à la victime par la caisse primaire, à partir du premier jour qui suit l'arrêt du travail consécutif à l'accident sans distinction entre les jours ouvrables et les dimanches et jours fériés, pendant toute la période d'incapacité de travail qui précède soit la guérison complète, soit la consolidation de la blessure ou le décès ainsi que dans le cas de rechute ou d'aggravation prévu à l'article L. 443-2.

Une indemnité journalière est servie en cas de délivrance par le médecin traitant d'un certificat autorisant un travail aménagé ou à temps partiel, si ce travail est reconnu par le médecin-conseil de la caisse primaire comme de nature à favoriser la guérison ou la consolidation de la blessure.

L'article L. 323-3-1 est applicable aux arrêts de travail résultant d'un accident de travail ou d'une maladie professionnelle.

L'indemnité journalière peut être rétablie pendant le délai mentionné à l'article L. 1226-11 du code du travail lorsque la victime ne peut percevoir aucune rémunération liée à son activité salariée. Le versement de l'indemnité cesse dès que l'employeur procède au reclassement dans l'entreprise du salarié inapte ou le licencie. Lorsque le salarié bénéficie d'une rente, celle-ci s'impute sur l'indemnité journalière. Un décret détermine les conditions d'application du présent alinéa.

Le droit à l'indemnité journalière est ouvert dans les conditions définies à l'article L. 323-6.

Les arrêts de travail prescrits en méconnaissance du troisième alinéa de l'article L. 6316-1 du code de la santé publique ne peuvent ouvrir droit au versement de l'indemnité journalière au delà des trois premiers jours.

**Art. L433-2**

L'indemnité journalière est égale à une fraction du salaire journalier. Ce dernier n'entre en compte que dans la limite d'un pourcentage du maximum de rémunération annuelle retenu pour l'assiette des cotisations d'assurance vieillesse en vertu de l'article L. 241-3.

Le délai à l'expiration duquel le taux de l'indemnité journalière est majoré ainsi que les modalités de détermination du salaire journalier de base sont fixés par décret en Conseil d'Etat.

En cas d'augmentation générale des salaires postérieurement à l'accident et lorsque l'interruption de travail se prolonge au-delà d'une durée déterminée, le taux de l'indemnité journalière peut faire l'objet d'une révision.

**Art. L433-3**

L'indemnité journalière n'est cessible et saisissable que dans les limites fixées par l'article L. 145-1 du code du travail en ce qui concerne le salaire.

**Art. L433-4**

L'indemnité journalière n'est pas due pendant la détention à moins que la victime n'ait été admise par le juge de l'application des peines à bénéficier d'une des mesures prévues à l'article 723 du code de procédure pénale.

##### Chapitre 4 : Indemnisation de l'incapacité permanente

###### Section 1 : Victimes.

**Art. L434-1**

Une indemnité en capital est attribuée à la victime d'un accident du travail atteinte d'une incapacité permanente inférieure à un pourcentage déterminé.

Son montant est fonction du taux d'incapacité de la victime et déterminé par un barème forfaitaire fixé par décret dont les montants sont revalorisés au 1er avril de chaque année par application du coefficient mentionné à l'article L. 161-25. Il est révisé lorsque le taux d'incapacité de la victime augmente tout en restant inférieur à un pourcentage déterminé.

Cette indemnité est versée lorsque la décision est devenue définitive. Elle est incessible et insaisissable.

**Art. L434-2**

Le taux de l'incapacité permanente est déterminé d'après la nature de l'infirmité, l'état général, l'âge, les facultés physiques et mentales de la victime ainsi que d'après ses aptitudes et sa qualification professionnelle, compte tenu d'un barème indicatif d'invalidité.

Lorsque l'incapacité permanente est égale ou supérieure à un taux minimum, la victime a droit à une rente égale au salaire annuel multiplié par le taux d'incapacité qui peut être réduit ou augmenté en fonction de la gravité de celle-ci.

La victime titulaire d'une rente, dont l'incapacité permanente est égale ou supérieure à un taux minimum, a droit à une prestation complémentaire pour recours à tierce personne lorsqu'elle est dans l'incapacité d'accomplir seule les actes ordinaires de la vie. Le barème de cette prestation est fixé en fonction des besoins d'assistance par une tierce personne de la victime, évalués selon des modalités précisées par décret. Elle est revalorisée au 1er avril de chaque année par application du coefficient mentionné à l'article L. 161-25.

En cas d'accidents successifs, le taux ou la somme des taux d'incapacité permanente antérieurement reconnue constitue le point de départ de la réduction ou de l'augmentation prévue au deuxième alinéa pour le calcul de la rente afférente au dernier accident. Lorsque, par suite d'un ou plusieurs accidents du travail, la somme des taux d'incapacité permanente est égale ou supérieure à un taux minimum, l'indemnisation se fait, sur demande de la victime, soit par l'attribution d'une rente qui tient compte de la ou des indemnités en capital précédemment versées, soit par l'attribution d'une indemnité en capital dans les conditions prévues à l'article L. 434-1. Le montant de la rente afférente au dernier accident ne peut dépasser le montant du salaire servant de base au calcul de la rente.

Lorsque l'état d'invalidité apprécié conformément aux dispositions du présent article est susceptible d'ouvrir droit, si cet état relève de l'assurance invalidité, à une pension dans les conditions prévues par les articles L. 341-1 et suivants, la rente accordée à la victime en vertu du présent titre dans le cas où elle est inférieure à ladite pension d'invalidité, est portée au montant de celle-ci. Toutefois, cette disposition n'est pas applicable si la victime est déjà titulaire d'une pension d'invalidité des assurances sociales.

Les victimes titulaires d'une rente sont informées, selon des modalités prévues par décret, des dispositions prévues à l'article L. 351-1-4 avant un âge fixé par décret.

**Art. L434-3**

La victime titulaire d'une rente mentionnée au deuxième alinéa de l'article L. 434-2 peut en demander la conversion partielle en rente réversible au bénéfice de son conjoint, du partenaire lié à elle par un pacte civil de solidarité ou de son concubin. Les conditions de cette conversion sont fixées par décret en Conseil d'Etat.

Cette rente est, à compter de son versement, revalorisée dans les conditions prévues à l'article L. 434-17.

**Art. L434-4**

La conversion de rente prévue à l'article L. 434-3 ne peut intervenir qu'après la libération définitive du détenu, victime d'un accident du travail.

**Art. L434-5**

La conversion de rente prévue à l'article L. 434-3 ne peut intervenir qu'à compter du jour où la victime a perdu la qualité de pupille de l'éducation surveillée.

**Art. L434-6**

Les rentes allouées par application du présent livre se cumulent avec les pensions d'invalidité ou de retraite auxquelles peuvent avoir droit les intéressés en vertu de leur statut particulier et pour la constitution desquelles ils ont été appelés à subir une retenue sur leur traitement ou salaire. Toutefois, ce cumul est limité dans le cas où la pension d'invalidité serait allouée en raison d'infirmités ou de maladies résultant de l'accident qui a donné lieu à l'attribution de la rente, à une fraction du salaire perçu, au moment de l'accident ou de la dernière liquidation ou révision de la rente, par le travailleur valide de la catégorie à laquelle appartenait la victime. Ce salaire est affecté du coefficient mentionné à l'article L. 434-17.

En aucun cas, l'ensemble des indemnités allouées en application du présent article ne peut être inférieur au montant de la rente qui aurait été servie en vertu de l'article L. 434-2.

###### Section 2 : Ayants droit.

**Art. L434-7**

En cas d'accident suivi de mort, une pension est servie, à partir du décès, aux personnes et dans les conditions mentionnées aux articles suivants.

**Art. L434-8**

Sous réserve des dispositions des alinéas suivants, le conjoint ou le concubin ou la personne liée par un pacte civil de solidarité a droit à une rente viagère égale à une fraction du salaire annuel de la victime, à condition que le mariage ait été contracté, le pacte civil de solidarité conclu ou la situation de concubinage établie antérieurement à l'accident ou, à défaut, qu'ils l'aient été depuis une durée déterminée à la date du décès. Toutefois, ces conditions ne sont pas exigées si les époux, les concubins ou les partenaires du pacte civil de solidarité ont eu un ou plusieurs enfants.

Lorsqu'il y a eu séparation de corps ou divorce, le conjoint ou l'ex-conjoint survivant n'a droit à la rente viagère que s'il a obtenu une pension alimentaire. La rente viagère, ramenée au montant de ladite pension, ne peut dépasser une fraction du salaire annuel de la victime inférieure à celle qui est prévue en l'absence de divorce ou de séparation de corps.

En cas de rupture ou de dissolution du pacte civil de solidarité, l'ex-partenaire de la victime décédée n'a droit à la rente que s'il bénéficiait d'une aide financière de cette dernière à la date du décès. Cette rente est calculée selon les modalités prévues à la seconde phrase du deuxième alinéa et sa durée de versement est limitée à celle du versement de l'aide financière.

S'il existe un nouveau conjoint, partenaire d'un pacte civil de solidarité ou concubin de la victime, la rente viagère à laquelle il a droit ne peut être inférieure à un minimum.

Le conjoint, le partenaire d'un pacte civil de solidarité ou le concubin, condamné pour abandon de famille est déchu de tous ses droits au regard du présent livre. Il en est de même pour celui qui a été déchu totalement de l'exercice de l'autorité parentale, sauf, dans ce dernier cas, à être réintégré dans ses droits s'il vient à être restitué dans l'autorité parentale. Les droits du conjoint, le partenaire d'un pacte civil de solidarité ou le concubin, déchu sont transférés sur la tête des enfants et descendants mentionnés à l'article L. 434-10. Il en est de même pour le partenaire d'un pacte civil de solidarité condamné pour non-paiement de l'aide financière en cas de dissolution du pacte, lorsque cette aide a été prévue par les partenaires.

Sous réserve des dispositions de l'article suivant, le conjoint, le partenaire d'un pacte civil de solidarité ou le concubin survivant a droit à un complément de rente égal à une fraction du salaire annuel de la victime lorsqu'il atteint un âge déterminé ou, avant cet âge, aussi longtemps qu'il est atteint d'une incapacité de travail générale. Le pourcentage minimal et la durée minimale de cette incapacité sont fixés par décret en Conseil d'Etat.

**Art. L434-9**

En cas de nouveau mariage, pacte civil de solidarité ou concubinage, le conjoint, partenaire d'un pacte civil de solidarité ou concubin de la victime décédée cesse d'avoir droit à la rente. Il lui est alloué, dans ce cas, une somme égale aux arrérages de la rente calculée selon le taux en vigueur et afférents à une période déterminée, à la date du mariage, de l'enregistrement par l'officier d'état civil ou le notaire de la déclaration conjointe de pacte civil de solidarité ou d'établissement du concubinage.

Toutefois, si le conjoint, le partenaire d'un pacte civil de solidarité ou le concubin de la victime décédée a des enfants pour lesquels un lien de filiation est établi à l'égard de la victime décédée, il conserve le droit à la rente, dont le rachat sera différé, aussi longtemps que l'un d'eux bénéficie lui-même d'une rente d'orphelin en application de l'article L. 434-10.

En cas de séparation de corps, de divorce ou de nouveau veuvage, de rupture ou de dissolution du pacte civil de solidarité ou de cessation du concubinage, le conjoint survivant, le partenaire ou le concubin survivant recouvre son droit à la rente, sous les réserves suivantes :

1°) si le rétablissement de la rente prend effet avant l'expiration de la période mentionnée au premier alinéa du présent article, cette rente est diminuée du montant de la somme déjà attribuée, en application du même alinéa, au titre de la partie restant à courir de ladite période ;

2°) S'il reçoit, en raison d'un nouveau décès, une rente, pension ou allocation, en application d'une des dispositions du présent code, de l'un des régimes prévus à l'article L. 711-1 ou à l'article L. 413-12 ou de l'une des dispositions du code rural et de la pêche maritime ou s'il reçoit, en raison d'une séparation de corps ou d'un divorce, une pension alimentaire ou une aide financière en cas de dissolution du pacte civil de solidarité, le montant de l'avantage dont il bénéficie s'impute sur celui de la rente de conjoint survivant.

**Art. L434-10**

Les enfants dont la filiation, y compris adoptive, est légalement établie ont droit à une rente jusqu'à un âge limite. Cette limite d'âge peut être relevée pour les enfants qui sont placés en apprentissage, qui poursuivent leurs études, qui sont à la recherche d'une première activité professionnelle et inscrits comme demandeurs d'emploi à l'institution mentionnée à l'article L. 311-7 du code du travail, ou qui, par suite d'infirmités ou de maladies chroniques, sont dans l'impossibilité permanente de se livrer à un travail salarié.

La rente est égale à une fraction du salaire annuel de la victime plus importante lorsque les enfants sont orphelins de père et de mère au moment du décès, ou le deviennent postérieurement, que lorsque le père ou la mère vit encore. Cette rente croît avec le nombre des enfants bénéficiaires.

Les rentes allouées sont collectives et réduites au fur et à mesure que les orphelins atteignent la limite d'âge qui leur est applicable.

S'il y a des enfants de plusieurs lits, chaque catégorie est traitée distinctement au regard des dispositions qui précèdent.

Les autres descendants de la victime et les enfants recueillis par elle, si les uns et les autres sont privés de leurs soutiens naturels et tombés de ce fait à sa charge, bénéficient des mêmes avantages que les enfants mentionnés aux précédents alinéas.

**Art. L434-11**

La rente prévue à l'article L. 434-10, est versée au père ou à la mère, au tuteur ou à la personne ayant la garde de l'enfant.

**Art. L434-12**

Dans le cadre de la mesure judiciaire d'aide à la gestion du budget familial prévue à l'article 375-9-1 du code civil, le juge peut décider que le délégué aux prestations familiales percevra la rente prévue à l'article L. 434-10. Les frais liés à cette mesure sont pris en charge dans les conditions prévues au second alinéa de l'article L. 552-6.

**Art. L434-13**

Chacun des ascendants reçoit une rente viagère égale à une fraction du salaire annuel de la victime, s'il rapporte la preuve :

1°) dans le cas où la victime n'avait ni conjoint ni partenaire d'un pacte civil de solidarité ni concubin, ni enfant dans les termes des dispositions qui précèdent, qu'il aurait pu obtenir de la victime une pension alimentaire ;

2°) dans le cas où la victime avait conjoint, partenaire d'un pacte civil de solidarité, concubin ou enfant, qu'il était à la charge de la victime.

La condition prévue doit être remplie soit à la date de l'accident, soit, si cela est plus favorable, à la date du décès de la victime.

Le bénéfice des présentes dispositions ne peut être accordé à l'ascendant qui a été reconnu coupable d'abandon de famille ou qui a été déchu totalement de l'autorité parentale.

**Art. L434-14**

Le total des rentes allouées en application de l'article L. 434-13 ne peut dépasser une fraction du salaire annuel d'après lequel elles ont été établies. Si cette quotité est dépassée, la rente de chacun des ascendants sera réduite proportionnellement.

Le total des rentes allouées en application du présent article à l'ensemble des ayants droit de la victime ne peut dépasser une fraction du salaire annuel d'après lequel elles ont été établies. Si leur total dépasse cette quotité, les rentes revenant à chaque catégorie d'ayants droit feront l'objet d'une réduction proportionnelle.

###### Section 3 : Dispositions communes

####### Sous-section 2 : Calcul de la rente.

**Art. L434-15**

Les rentes dues aux victimes atteintes d'une incapacité permanente égale ou supérieure à un taux minimum ou, en cas de mort, à leurs ayants droit, sont calculées d'après le salaire annuel de la victime.

Le salaire servant de base au calcul de la rente est déterminé suivant les modalités fixées par décret en Conseil d'Etat.

**Art. L434-16**

La rente due aux ayants droit de la victime d'un accident mortel ou à la victime d'un accident ayant occasionné une réduction de capacité égale ou supérieure à un taux minimum ne peut être calculée sur un salaire annuel inférieur à un minimum déterminé au 1er avril de chaque année d'après le coefficient mentionné à l'article L. 161-25, compte tenu des dispositions du quatrième alinéa de l'article L. 434-2.

Dans tous les cas où l'article L. 434-2 et les articles L. 434-7 et suivants déterminent en fonction du salaire annuel une rente individuelle ou collective, ou la limite assignée à l'ensemble des rentes dues aux ayants droit de la victime, le salaire annuel est le salaire réduit, le cas échéant, par application de l'alinéa suivant.

Lorsqu'il s'agit de la victime de l'accident, quelle que soit la réduction de capacité subie, si son salaire annuel est supérieur au salaire minimum déterminé à l'alinéa précédent, le calcul de la rente est effectué selon une formule dégressive dont les modalités sont déterminées par un décret en Conseil d'Etat.

**Art. L434-17**

Les rentes mentionnées à l'article L. 434-15 sont revalorisées au 1er avril de chaque année par application du coefficient mentionné à l'article L. 161-25.

####### Sous-section 4 : Entrée en jouissance et service de la rente.

**Art. L434-18**

Les rentes servies en vertu du présent livre sont incessibles et insaisissables.

**Art. L434-19**

En ce qui concerne les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, les dispositions de l'article 612 du code local des assurances sociales du 19 juillet 1911 relatives aux paiements des rentes demeurent applicables. Un décret fixe s'il y a lieu les dispositions transitoires.

####### Sous-section 5 : Travailleurs étrangers.

**Art. L434-20**

Les travailleurs étrangers victimes d'accidents qui cessent de résider sur le territoire français reçoivent pour toute indemnité un capital égal à un multiple du montant annuel de leur rente.

Il en est de même pour les ayants droit étrangers cessant de résider sur le territoire français, sans toutefois que le capital puisse alors dépasser la valeur de la rente d'après le tarif résultant du présent code.

Les ayants droit étrangers d'un travailleur étranger ne reçoivent aucune indemnité si, au moment de l'accident, ils ne résident pas sur le territoire français.

Les dispositions des trois alinéas précédents peuvent toutefois être modifiées par traités ou par conventions internationales, dans la limite des indemnités prévues au présent livre.

###### Section 4 : Dispositions d'application.

**Art. L434-21**

Un décret fixe, en tant que de besoin, les modalités d'application des articles L. 434-4 et L. 434-5.

##### Chapitre 5 : Frais funéraires.

**Art. L435-1**

En cas d'accident suivi de mort, les frais funéraires sont payés par la caisse primaire d'assurance maladie dans la limite des frais exposés et sans que leur montant puisse excéder un maximum fixé par arrêté interministériel.

**Art. L435-2**

La caisse primaire d'assurance maladie supporte les frais de transport du corps au lieu de sépulture en France demandé par la famille dans la mesure où ces frais se trouvent soit exposés en totalité, soit augmentés du fait que la victime a quitté sa résidence à la sollicitation de son employeur pour être embauchée, ou que le décès s'est produit au cours d'un déplacement pour son travail hors de sa résidence. Lesdits frais de transport sont établis dans des conditions fixées par décret.

##### Chapitre 6 : Dispositions communes aux prestations en espèces.

**Art. L436-1**

Tout retard injustifié apporté au paiement soit de l'indemnité journalière, soit de l'indemnité en capital, soit des rentes, ouvre aux créanciers droit à une astreinte prononcée par la juridiction compétente.

Le délai à partir duquel l'astreinte peut être prononcée ainsi que la périodicité et le taux de celle-ci sont fixés par décret en Conseil d'Etat.

##### Chapitre 7 : Fonds commun des accidents du travail survenus dans la métropole.

**Art. L437-1**

La réparation des accidents régis par le présent livre est supportée intégralement par les caisses primaires d'assurance maladie.

#### Titre IV : Procédures, révision, rechute, accidents survenus hors du territoire métropolitain

##### Chapitre 1er : Déclarations et formalités

###### Section 1 : Dispositions générales.

**Art. L441-1**

La victime d'un accident du travail doit, dans un délai déterminé, sauf le cas de force majeure, d'impossibilité absolue ou de motifs légitimes, en informer ou en faire informer l'employeur ou l'un de ses préposés.

**Art. L441-2**

L'employeur ou l'un de ses préposés doit déclarer tout accident dont il a eu connaissance à la caisse primaire d'assurance maladie dont relève la victime selon des modalités et dans un délai déterminés.

La déclaration à la caisse peut être faite par la victime ou ses représentants jusqu'à l'expiration de la deuxième année qui suit l'accident.

**Art. L441-3**

Dès qu'elle a eu connaissance d'un accident du travail par quelque moyen que ce soit, la caisse primaire d'assurance maladie est tenue de faire procéder aux constatations nécessaires.

Avis de l'accident est donné immédiatement par la caisse à l'inspecteur du travail chargé de la surveillance de l'entreprise ou au fonctionnaire qui en exerce les attributions en vertu d'une législation spéciale.

**Art. L441-4**

L'employeur, dès lors qu'il remplit des conditions fixées par décret, peut, selon des modalités prévues par décret, remplacer la déclaration des accidents n'entraînant ni arrêt de travail, ni soins médicaux par une inscription sur un registre ouvert à cet effet.

L'employeur est tenu d'en aviser le comité social et économique.

Ce registre est tenu à la disposition des agents de contrôle des organismes chargés de la gestion des accidents du travail et des maladies professionnelles mentionnés à l'article L. 114-10 ainsi que des ingénieurs conseils et contrôleurs de sécurité dûment habilités auprès des caisses d'assurance retraite et de la santé au travail, de l'autorité compétente de l'Etat et du comité social et économique.

Lorsqu'un accident ayant fait l'objet d'une simple inscription sur un registre entraîne ultérieurement un arrêt de travail ou des soins médicaux, l'employeur est tenu d'adresser à la caisse primaire dont relève la victime la déclaration prévue à l'article L. 441-2 dans un délai déterminé.

**Art. L441-5**

L'employeur est tenu de délivrer une feuille d'accident nécessaire à l'indemnisation au titre du présent livre.

Les modalités de délivrance et d'utilisation de ce document sont fixées par un décret en Conseil d'Etat.

**Art. L441-6**

Le praticien établit, en double exemplaire, un certificat indiquant l'état de la victime et les conséquences de l'accident ou les suites éventuelles si les conséquences ne sont pas exactement connues, ainsi que, en cas d'interruption de travail, l'avis mentionné à l'article L. 321-2. Il adresse directement un exemplaire du certificat et, le cas échéant, de l'avis d'interruption de travail, à la caisse primaire et remet le second à la victime.

Lors de la guérison de la blessure sans incapacité permanente ou, s'il y a incapacité permanente, au moment de la consolidation, un certificat médical indiquant les conséquences définitives, si elles n'avaient pu être antérieurement constatées, est établi en double exemplaire. L'un des certificats est adressé par les soins du praticien à la caisse primaire, le second est remis à la victime, ainsi que toutes les pièces ayant servi à l'établissement dudit certificat.

Hormis les cas d'urgence, faute pour le praticien de se conformer aux dispositions qui précèdent, la caisse et la victime ou ses ayants droit, dans le cas prévu au deuxième alinéa de l'article L. 432-3, ne sont pas tenus pour responsables des honoraires.

##### Chapitre 2 : Expertises - Contrôles - Dispositions diverses

###### Section 1 : Expertises.

**Art. L442-4**

La caisse doit, si les ayants droit de la victime le sollicitent ou avec leur accord si elle l'estime elle-même utile à la manifestation de la vérité, demander au tribunal judiciaire dans le ressort duquel l'accident s'est produit de faire procéder à l'autopsie dans les conditions prévues aux articles 232 et suivants du code de procédure civile. Si les ayants droit de la victime s'opposent à ce qu'il soit procédé à l'autopsie demandée par la caisse, il leur incombe d'apporter la preuve du lien de causalité entre l'accident et le décès.

###### Section 2 : Contrôle médical et contrôle administratif.

**Art. L442-5**

Les articles L. 315-1 et L. 315-2 sont applicables aux accidents du travail.

###### Section 3 : Dispositions diverses.

**Art. L442-6**

La caisse primaire fixe la date de la guérison ou de la consolidation de la blessure d'après l'avis du médecin traitant.

**Art. L442-7**

Les dispositions des articles L. 145-1 et L. 145-4 sont étendues aux soins dispensés aux victimes d'accidents du travail.

**Art. L442-8**

Les frais de déplacement de la victime ou de ses ayants droit, qui doivent répondre à la convocation du médecin-conseil ou se soumettre à une expertise, à un contrôle ou à un traitement en vertu du présent livre, sont à la charge de la caisse primaire d'assurance maladie. Ils sont payés selon le tarif prévu par l'article L. 322-5.

Les honoraires dus, dans les cas mentionnés au premier alinéa du présent article, au médecin traitant, au médecin-expert ou au médecin spécialiste, ainsi que leurs frais de déplacement sont supportés dans les mêmes conditions selon un tarif fixé par décret en Conseil d'Etat.

La juridiction compétente peut mettre à la charge de la victime ou de ses ayants droit tout ou partie des honoraires et frais correspondant aux examens et expertises prescrits à leur requête, lorsque leur contestation est reconnue manifestement abusive.

##### Chapitre 3 : Révision - Rechute.

**Art. L443-1**

Sous réserve des dispositions du deuxième alinéa du présent article, toute modification dans l'état de la victime, dont la première constatation médicale est postérieure à la date de guérison apparente ou de consolidation de la blessure, peut donner lieu à une nouvelle fixation des réparations.

Cette nouvelle fixation peut avoir lieu à tout moment pendant un délai déterminé qui suit la date de guérison ou de consolidation de la blessure. Après l'expiration de ce délai, une nouvelle fixation des réparations allouées ne peut être faite qu'à des intervalles dont la durée ne peut être inférieure à un délai fixé dans les mêmes conditions. Ces délais subsistent même si un traitement médical est ordonné. Les intervalles peuvent être diminués de commun accord.

En cas de décès de la victime par suite des conséquences de l'accident, une nouvelle fixation des réparations allouées peut être demandée par les ayants droit de la victime, tels qu'ils sont désignés aux articles L. 434-7 et suivants.

Dans le cas où la victime avait été admise au bénéfice des dispositions du troisième alinéa de l'article L. 434-2 et, à la date de son décès, avait été titulaire, pendant au moins une durée fixée par décret, de la prestation complémentaire pour recours à tierce personne, le décès est présumé résulter des conséquences de l'accident pour l'appréciation de la demande de l'ayant droit qui justifie avoir apporté effectivement cette assistance à la victime pendant la même durée. A défaut pour la caisse, d'apporter la preuve contraire, l'imputabilité du décès à l'accident est réputée établie à l'égard de l'ensemble des ayants droit.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article en ce qui concerne, notamment, le contrôle médical auquel la victime est tenue de se soumettre et les déchéances qui peuvent lui être appliquées en cas de refus.

**Art. L443-2**

Si l'aggravation de la lésion entraîne pour la victime la nécessité d'un traitement médical, qu'il y ait ou non nouvelle incapacité temporaire, la caisse primaire d'assurance maladie statue sur la prise en charge de la rechute.

##### Chapitre 4 : Accidents survenus hors du territoire métropolitain et des départements mentionnés à l'article L. 751-1.

**Art. L444-1**

Un décret en Conseil d'Etat détermine les dispositions particulières applicables aux accidents survenus hors du territoire métropolitain et des collectivités mentionnées à l'article L. 751-1.

#### Titre V : Faute de l'assuré ou d'un tiers

##### Chapitre 1er : Dispositions générales.

**Art. L451-1**

Sous réserve des dispositions prévues aux articles L. 452-1 à L. 452-5, L. 454-1, L. 455-1, L. 455-1-1 et L. 455-2 aucune action en réparation des accidents et maladies mentionnés par le présent livre ne peut être exercée conformément au droit commun, par la victime ou ses ayants droit.

##### Chapitre 2 : Faute inexcusable ou intentionnelle de l'employeur.

**Art. L452-1**

Lorsque l'accident est dû à la faute inexcusable de l'employeur ou de ceux qu'il s'est substitués dans la direction, la victime ou ses ayants droit ont droit à une indemnisation complémentaire dans les conditions définies aux articles suivants.

**Art. L452-2**

Dans le cas mentionné à l'article précédent, la victime ou ses ayants droit reçoivent une majoration des indemnités qui leur sont dues en vertu du présent livre.

Lorsqu'une indemnité en capital a été attribuée à la victime, le montant de la majoration ne peut dépasser le montant de ladite indemnité.

Lorsqu'une rente a été attribuée à la victime, le montant de la majoration est fixé de telle sorte que la rente majorée allouée à la victime ne puisse excéder, soit la fraction du salaire annuel correspondant à la réduction de capacité, soit le montant de ce salaire dans le cas d'incapacité totale.

En cas d'accident suivi de mort, le montant de la majoration est fixé sans que le total des rentes et des majorations servies à l'ensemble des ayants droit puisse dépasser le montant du salaire annuel ; lorsque la rente d'un ayant droit cesse d'être due, le montant de la majoration correspondant à la ou aux dernières rentes servies est ajusté de façon à maintenir le montant global des rentes majorées tel qu'il avait été fixé initialement ; dans le cas où le conjoint, le partenaire d'un pacte civil de solidarité ou le concubin survivant recouvre son droit à la rente en application du troisième alinéa de l'article L. 434-9, la majoration dont il bénéficiait est rétablie à son profit.

Le salaire annuel et la majoration visée au troisième et au quatrième alinéa du présent article sont soumis à la revalorisation prévue pour les rentes par l'article L. 434-17.

La majoration est payée par la caisse, qui en récupère le capital représentatif auprès de l'employeur dans des conditions déterminées par décret.

**Art. L452-3**

Indépendamment de la majoration de rente qu'elle reçoit en vertu de l'article précédent, la victime a le droit de demander à l'employeur devant la juridiction de sécurité sociale la réparation du préjudice causé par les souffrances physiques et morales par elle endurées, de ses préjudices esthétiques et d'agrément ainsi que celle du préjudice résultant de la perte ou de la diminution de ses possibilités de promotion professionnelle. Si la victime est atteinte d'un taux d'incapacité permanente de 100 %, il lui est alloué, en outre, une indemnité forfaitaire égale au montant du salaire minimum légal en vigueur à la date de consolidation.

De même, en cas d'accident suivi de mort, les ayants droit de la victime mentionnés aux articles L. 434-7 et suivants ainsi que les ascendants et descendants qui n'ont pas droit à une rente en vertu desdits articles, peuvent demander à l'employeur réparation du préjudice moral devant la juridiction précitée.

La réparation de ces préjudices est versée directement aux bénéficiaires par la caisse qui en récupère le montant auprès de l'employeur.

**Art. L452-3-1**

Quelles que soient les conditions d'information de l'employeur par la caisse au cours de la procédure d'admission du caractère professionnel de l'accident ou de la maladie, la reconnaissance de la faute inexcusable de l'employeur par une décision de justice passée en force de chose jugée emporte l'obligation pour celui-ci de s'acquitter des sommes dont il est redevable à raison des articles L. 452-1 à L. 452-3.

**Art. L452-4**

A défaut d'accord amiable entre la caisse et la victime ou ses ayants droit d'une part, et l'employeur d'autre part, sur l'existence de la faute inexcusable reprochée à ce dernier, ainsi que sur le montant de la majoration et des indemnités mentionnées à l'article L. 452-3, il appartient à la juridiction de la sécurité sociale compétente, saisie par la victime ou ses ayants droit ou par la caisse primaire d'assurance maladie, d'en décider. La victime ou ses ayants droit doivent appeler la caisse en déclaration de jugement commun ou réciproquement.

L'auteur de la faute inexcusable est responsable sur son patrimoine personnel des conséquences de celle-ci.

L'employeur peut s'assurer contre les conséquences financières de sa propre faute inexcusable ou de la faute de ceux qu'il s'est substitués dans la direction de l'entreprise ou de l'établissement.

Des actions de prévention appropriées sont organisées dans des conditions fixées par décret, après consultation des organisations représentatives des employeurs et des salariés.

Lorsque l'accident est dû à la faute inexcusable d'un employeur garanti par une assurance à ce titre, la caisse d'assurance retraite et de la santé au travail peut imposer à l'employeur la cotisation supplémentaire mentionnée à l'article L. 242-7. Le produit en est affecté au fonds national de prévention des accidents du travail et des maladies professionnelles.

Le paiement du capital prévu à l'article L. 452-2 est garanti par privilège dans les conditions et au rang fixés par les articles L. 243-4 et L. 243-5.

Dans le cas où un élève ou un étudiant mentionné aux a ou b du 2° de l'article L. 412-8 du présent code, au 1° du II de l'article L. 751-1 du code rural et de la pêche maritime ou au 1° de l'article L. 761-14 du même code, à la suite d'un accident ou d'une maladie survenu par le fait ou à l'occasion d'une période de formation en milieu professionnel ou d'un stage, engage une action en responsabilité fondée sur la faute inexcusable de l'employeur contre l'établissement d'enseignement, celui-ci est tenu d'appeler en la cause l'organisme d'accueil de la période de formation en milieu professionnel ou du stage pour qu'il soit statué dans la même instance sur la demande du stagiaire et sur la garantie des conséquences financières d'une reconnaissance éventuelle de faute inexcusable.

**Art. L452-5**

Si l'accident est dû à la faute intentionnelle de l'employeur ou de l'un de ses préposés, la victime ou ses ayants droit conserve contre l'auteur de l'accident le droit de demander la réparation du préjudice causé, conformément aux règles du droit commun, dans la mesure où ce préjudice n'est pas réparé par application du présent livre.

Les caisses primaires d'assurance maladie sont tenues de servir à la victime ou à ses ayants droit les prestations et indemnités mentionnées par le présent livre. Elles sont admises de plein droit à intenter contre l'auteur de l'accident une action en remboursement des sommes payées par elles.

Si des réparations supplémentaires mises à la charge de l'auteur responsable de l'accident, en application du présent article, sont accordées sous forme de rentes, celles-ci doivent être constituées par le débiteur dans les deux mois de la décision définitive ou de l'accord des parties à la caisse nationale de prévoyance suivant le tarif résultant du présent code.

Dans le cas prévu au présent article, la caisse d'assurance retraite et de la santé au travail peut imposer à l'employeur la cotisation supplémentaire mentionnée à l'article L. 242-7.

##### Chapitre 3 : Faute inexcusable ou intentionnelle de la victime.

**Art. L453-1**

Ne donne lieu à aucune prestation ou indemnité, en vertu du présent livre, l'accident résultant de la faute intentionnelle de la victime. Celle-ci peut éventuellement prétendre à la prise en charge de ses frais de santé prévue au titre VI du livre Ier, sous réserve des dispositions de l'article L. 375-1.

Lors de la fixation de la rente, le conseil d'administration de la caisse ou le comité ayant reçu délégation à cet effet peut, s'il estime que l'accident est dû à une faute inexcusable de la victime, diminuer la rente prévue au titre III du présent livre, sauf recours du bénéficiaire devant la juridiction compétente.

Lorsque l'accident a été causé intentionnellement par un des ayants droit de la victime mentionnés aux articles L. 434-7 et suivants, celui-ci est déchu de tous ses droits au regard du présent livre. Ces droits sont transférés sur la tête des enfants et descendants mentionnés à l'article L. 434-10, ou, à défaut, sur la tête des autres ayants droit.

##### Chapitre 4 : Faute d'un tiers.

**Art. L454-1**

Si la lésion dont est atteint l'assuré social est imputable à une personne autre que l'employeur ou ses préposés, la victime ou ses ayants droit conserve contre l'auteur de l'accident le droit de demander la réparation du préjudice causé, conformément aux règles de droit commun, dans la mesure où ce préjudice n'est pas réparé par application du présent livre.

Les caisses primaires d'assurance maladie sont tenues de servir à la victime ou à ses ayants droit les prestations et indemnités prévues par le présent livre, sauf recours de leur part contre l'auteur responsable de l'accident, dans les conditions ci-après ; ce recours est également ouvert à l'Etat et aux institutions privées, lorsque la victime est pupille de l'éducation surveillée, dans les conditions définies par décret.

Si la responsabilité du tiers auteur de l'accident est entière ou si elle est partagée avec la victime, la caisse est admise à poursuivre le remboursement des prestations mises à sa charge à due concurrence de la part d'indemnité mise à la charge du tiers qui répare l'atteinte à l'intégrité physique de la victime, à l'exclusion de la part d'indemnité, de caractère personnel, correspondant aux souffrances physiques ou morales par elle endurées et au préjudice esthétique et d'agrément. De même, en cas d'accident suivi de mort, la part d'indemnité correspondant au préjudice moral des ayants droit leur demeure acquise.

Hors le cas où la caisse est appelée en déclaration de jugement commun conformément aux dispositions ci-après, la demande de la caisse vis-à-vis du tiers responsable s'exerce en priorité à titre amiable.

La personne victime, les établissements de santé, le tiers responsable et son assureur sont tenus d'informer la caisse de la survenue des lésions causées par un tiers dans des conditions fixées par décret.

Si la responsabilité du tiers est partagée avec l'employeur, la caisse ne peut poursuivre un remboursement que dans la mesure où les indemnités dues par elle en vertu du présent livre dépassent celles qui auraient été mises à la charge de l'employeur en vertu du droit commun.

Dans le cas où les rentes prévues au 4° de l'article L. 431-1 sont inférieures à la réparation de même nature due à la victime ou à ses ayants droit par application des dispositions du présent article, les rentes supplémentaires peuvent être allouées sous forme de capital. Celles qui ne seraient pas allouées en capital doivent, dans les deux mois de la décision définitive ou de l'accord des parties, être constituées par le débiteur à la caisse nationale de prévoyance suivant le tarif résultant du présent code.

En contrepartie des frais qu'elle engage pour obtenir le remboursement mentionné au troisième alinéa ci-dessus, la caisse d'assurance maladie à laquelle est affilié l'assuré social victime de l'accident recouvre une indemnité forfaitaire à la charge du tiers responsable et au profit du fonds national des accidents du travail de l'organisme national d'assurance maladie. Le montant de cette indemnité est égal au tiers des sommes dont le remboursement a été obtenu, dans les limites d'un montant maximum de 910 euros et d'un montant minimum de 91 euros. A compter du 1er janvier 2007, les montants mentionnés au présent alinéa sont révisés chaque année, par arrêté des ministres chargés de la sécurité sociale et du budget, en fonction du taux de progression de l'indice des prix à la consommation hors tabac prévu dans le rapport économique, social et financier annexé au projet de loi de finances pour l'année considérée.

Cette indemnité est établie et recouvrée par la caisse selon les règles et sous les garanties et sanctions prévues au chapitre 3 du titre III et aux chapitres 2,3 et 4 du titre IV du livre Ier ainsi qu'aux chapitres 3 et 4 du titre IV du livre II applicables au recouvrement des cotisations de sécurité sociale.

Lorsque l'assuré victime de l'accident est affilié au régime agricole, l'indemnité est recouvrée selon les règles et sous les garanties et sanctions prévues aux chapitres 2,3 et 4 du titre IV du livre Ier ainsi qu'aux articles L. 725-3 à L. 725-4 du code rural et de la pêche maritime.

Pour l'exécution des recours subrogatoires prévus au présent article, les créances détenues par l'organisme qui a versé les prestations sont cédées définitivement à l'organisme chargé de cette mission en application du 3° de l'article L. 221-3-1 du présent code.

**Art. L454-2**

La caisse d'assurance maladie de l'assuré est informée du règlement amiable intervenu entre l'assuré et le tiers responsable ou l'assureur.

L'assureur ou le tiers responsable ayant conclu un règlement amiable sans respecter l'obligation mentionnée au premier alinéa du présent article ne peuvent opposer à la caisse la prescription de leur créance. Ils versent à la caisse, outre les sommes obtenues par celle-ci au titre des recours subrogatoires prévus aux articles L. 454-1, L. 455-1 et L. 455-1-1, une pénalité qui est fonction du montant de ces sommes et de la gravité du manquement à l'obligation d'information, dans la limite de 50 % du remboursement obtenu.

Le deuxième alinéa du présent article est également applicable à l'assureur du tiers responsable ou au tiers responsable lorsqu'ils ne respectent pas l'obligation d'information de la caisse prévue au cinquième alinéa de l'article L. 454-1. Une seule pénalité est due à raison du même sinistre.

La pénalité appliquée au tiers responsable ne peut excéder 30 000 euros lorsqu'il s'agit d'un particulier.

La contestation de la décision de la caisse d'assurance maladie relative au versement de la pénalité relève du contentieux de la sécurité sociale. La pénalité est recouvrée selon les modalités définies au septième alinéa du IV de l'article L. 162-1-14. L'action en recouvrement de la pénalité se prescrit par deux ans à compter de la date d'envoi de la notification de la pénalité par le directeur de la caisse.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

##### Chapitre 5 : Dispositions diverses.

**Art. L455-1**

Si l'accident dont le travailleur est victime dans les conditions prévues à l'article L. 411-2 est causé par l'employeur ou ses préposés ou, plus généralement, par une personne appartenant à la même entreprise que la victime, il est fait application, à l'encontre de l'auteur responsable de l'accident, des dispositions des articles L. 454-1 et L. 455-2.

**Art. L455-1-1**

La victime, ou ses ayants droit et la caisse peuvent se prévaloir des dispositions des articles L. 454-1 et L. 455-2 lorsque l'accident défini à l'article L. 411-1 survient sur une voie ouverte à la circulation publique et implique un véhicule terrestre à moteur conduit par l'employeur, un préposé ou une personne appartenant à la même entreprise que la victime.

La réparation complémentaire prévue au premier alinéa est régie par les dispositions de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation.

**Art. L455-2**

Si des poursuites pénales sont exercées dans les cas prévus aux articles L. 452-1 à L. 452-5, L. 453-1 et L. 454-1, les pièces de procédure sont communiquées à la victime ou à ses ayants-droit. Le même droit appartient à l'employeur et à la caisse.

Dans le cas prévu aux articles L. 452-1 à L. 452-4, la caisse d'assurance retraite et de la santé au travail doit communiquer à la victime ou à ses ayants droit, sur leur demande, les résultats complets de l'enquête ainsi que tous les renseignements dont elle dispose.

Dans les cas prévus aux articles L. 452-1 à L. 452-5, L. 453-1 et L. 454-1, la victimes ou ses ayants droit doivent appeler la caisse en déclaration de jugement commun ou réciproquement. A défaut, la nullité du jugement sur le fond peut être demandée pendant deux ans à compter de la date à laquelle le jugement est devenu définitif soit à la requête du ministère public, soit à la demande des caisses de sécurité sociale intéressées ou du tiers responsable, lorsque ces derniers y ont intérêt.

La victime est admise à faire valoir les droits résultant pour elle de l'action en indemnité formée conformément aux articles L. 452-5 et L. 454-1 par priorité sur les caisses en ce qui concerne son action en remboursement.

**Art. L455-3**

La victime d'un accident du travail, qui le demande, a droit d'obtenir communication du rapport d'enquête que peut établir la caisse d'assurance retraite et de la santé au travail sur ledit accident, sans que des motifs tirés du secret de la vie privée ou du secret des affaires, portant exclusivement sur des faits qui lui sont personnels, puissent lui être opposés.

#### Titre VI : Dispositions concernant les maladies professionnelles.

**Art. L461-1**

Les dispositions du présent livre sont applicables aux maladies d'origine professionnelle sous réserve des dispositions du présent titre. En ce qui concerne les maladies professionnelles, est assimilée à la date de l'accident :

1° La date de la première constatation médicale de la maladie ;

2° Lorsqu'elle est postérieure, la date qui précède de deux années la déclaration de maladie professionnelle mentionnée au premier alinéa de l'article L. 461-5 ;

3° Pour l'application des règles de prescription de l'article L. 431-2, la date à laquelle la victime est informée par un certificat médical du lien possible entre sa maladie et une activité professionnelle.

Est présumée d'origine professionnelle toute maladie désignée dans un tableau de maladies professionnelles et contractée dans les conditions mentionnées à ce tableau.

Si une ou plusieurs conditions tenant au délai de prise en charge, à la durée d'exposition ou à la liste limitative des travaux ne sont pas remplies, la maladie telle qu'elle est désignée dans un tableau de maladies professionnelles peut être reconnue d'origine professionnelle lorsqu'il est établi qu'elle est directement causée par le travail habituel de la victime.

Peut être également reconnue d'origine professionnelle une maladie caractérisée non désignée dans un tableau de maladies professionnelles lorsqu'il est établi qu'elle est essentiellement et directement causée par le travail habituel de la victime et qu'elle entraîne le décès de celle-ci ou une incapacité permanente d'un taux évalué dans les conditions mentionnées à l'article L. 434-2 et au moins égal à un pourcentage déterminé.

Dans les cas mentionnés aux deux alinéas précédents, la caisse primaire reconnaît l'origine professionnelle de la maladie après avis motivé d'un comité régional de reconnaissance des maladies professionnelles. La composition, le fonctionnement et le ressort territorial de ce comité ainsi que les éléments du dossier au vu duquel il rend son avis sont fixés par décret. L'avis du comité s'impose à la caisse dans les mêmes conditions que celles fixées à l'article L. 315-1.

Les pathologies psychiques peuvent être reconnues comme maladies d'origine professionnelle, dans les conditions prévues aux septième et avant-dernier alinéas du présent article. Les modalités spécifiques de traitement de ces dossiers sont fixées par voie réglementaire.

**Art. L461-2**

Des tableaux annexés aux décrets énumèrent les manifestations morbides d'intoxications aiguës ou chroniques présentées par les travailleurs exposés d'une façon habituelle à l'action des agents nocifs mentionnés par lesdits tableaux, qui donnent, à titre indicatif, la liste des principaux travaux comportant la manipulation ou l'emploi de ces agents. Ces manifestations morbides sont présumées d'origine professionnelle.

Des tableaux spéciaux énumèrent les infections microbiennes mentionnées qui sont présumées avoir une origine professionnelle lorsque les victimes ont été occupées d'une façon habituelle aux travaux limitativement énumérés par ces tableaux.

D'autres tableaux peuvent déterminer des affections présumées résulter d'une ambiance ou d'attitudes particulières nécessitées par l'exécution des travaux limitativement énumérés.

Les tableaux mentionnés aux alinéas précédents peuvent être révisés et complétés par des décrets, après avis du Conseil d'orientation des conditions de travail. Chaque décret fixe la date à partir de laquelle sont exécutées les modifications et adjonctions qu'il apporte aux tableaux. Par dérogation aux dispositions de l'article L. 461-1, ces modifications et adjonctions sont applicables aux victimes dont la maladie a fait l'objet d'une première constatation médicale entre la date prévue à l'article L. 412-1 et la date d'entrée en vigueur du nouveau tableau, sans que les prestations, indemnités et rentes ainsi accordées puissent avoir effet antérieur à cette entrée en vigueur. Ces prestations, indemnités et rentes se substituent pour l'avenir aux autres avantages accordés à la victime pour la même maladie au titre des assurances sociales. En outre, il sera tenu compte, s'il y a lieu, du montant éventuellement revalorisé, dans les conditions fixées par décret en Conseil d'Etat, des réparations accordées au titre du droit commun.

A partir de la date à laquelle un travailleur a cessé d'être exposé à l'action des agents nocifs inscrits aux tableaux susmentionnés, la caisse primaire et la caisse régionale ne prennent en charge, en vertu des dispositions du cinquième alinéa de l'article L. 461-1, les maladies correspondant à ces travaux que si la première constatation médicale intervient pendant le délai fixé à chaque tableau.

**Art. L461-3**

Les dispositions du quatrième alinéa de l'article L. 461-2 dans la mesure où elles dérogent aux dispositions de l'article L. 461-1, sont applicables exclusivement aux maladies faisant l'objet de tableaux publiés postérieurement au 30 novembre 1955.

Les prestations, indemnités et rentes éventuellement allouées se substituent aux avantages accordés à la victime pour la même maladie au titre des assurances sociales. En outre, il est tenu compte, s'il y a lieu, des réparations accordées au titre du droit commun.

**Art. L461-4**

Tout employeur qui utilise des procédés de travail susceptibles de provoquer les maladies professionnelles mentionnées à l'article L. 461-2 est tenu, dans les conditions prévues par décret en Conseil d'Etat, d'en faire la déclaration à la caisse primaire d'assurance maladie et à l'inspecteur du travail ou au fonctionnaire qui en exerce les attributions en vertu d'une législation spéciale.

Le défaut de déclaration peut être constaté par l'inspecteur du travail ou par le fonctionnaire susmentionnés, qui doit en informer la caisse primaire.

**Art. L461-5**

Toute maladie professionnelle dont la réparation est demandée en vertu du présent livre doit être, par les soins de la victime, déclarée à la caisse primaire dans un délai déterminé, même si elle a déjà été portée à la connaissance de la caisse en application de l'article L. 321-2.

Dans le cas prévu au quatrième alinéa de l'article L. 461-2, il est fixé un délai plus long courant à compter de la date d'entrée en vigueur du nouveau tableau annexé au décret.

Le praticien établit en triple exemplaire et remet à la victime un certificat indiquant la nature de la maladie, notamment les manifestations mentionnées aux tableaux et constatées ainsi que les suites probables. Deux exemplaires du certificat doivent compléter la déclaration mentionnée au premier alinéa dont la forme a été déterminée par arrêté ministériel.

Une copie de cette déclaration et un exemplaire du certificat médical sont transmis immédiatement par la caisse primaire à l'inspecteur du travail chargé de la surveillance de l'entreprise ou, s'il y a lieu, au fonctionnaire qui en exerce les attributions en vertu d'une législation spéciale.

Sans préjudice des dispositions de l'article L. 461-1, le délai de prescription prévu à l'article L. 431-2 court à compter de la cessation du travail.

**Art. L461-6**

En vue, tant de la prévention des maladies professionnelles que d'une meilleure connaissance de la pathologie professionnelle et de l'extension ou de la révision des tableaux, est obligatoire, pour tout docteur en médecine qui peut en connaître l'existence, notamment les médecins du travail, la déclaration de tout symptôme d'imprégnation toxique et de toute maladie, lorsqu'ils ont un caractère professionnel et figurent sur une liste établie par arrêté interministériel, après avis du Conseil d'orientation des conditions de travail.

Il doit également déclarer tout symptôme et toute maladie non compris dans cette liste mais qui présentent, à son avis, un caractère professionnel.

La déclaration prévue aux deux alinéas précédents est établie et transmise selon des modalités fixées par voie réglementaire.

**Art. L461-7**

Des décrets peuvent prévoir des dispositions spéciales d'application du présent livre à certaines maladies professionnelles.

**Art. L461-8**

Une indemnité spéciale est accordée au travailleur atteint :

1°) de pneumoconioses consécutives à l'inhalation de poussières minérales renfermant de la silice libre ;

2°) d'affections professionnelles consécutives à l'inhalation des poussières d'amiante ;

3°) de sidérose professionnelle,

lorsque le changement d'emploi est nécessaire pour prévenir une aggravation de son état et que les conditions exigées ne sont pas remplies par le salarié pour bénéficier d'une rente.

#### Titre VII : Sanctions.

**Art. L471-1**

Les contraventions aux dispositions de l'article L. 441-2, de l'article L. 441-4 et du premier alinéa de l'article L. 441-5 peuvent être constatées par les inspecteurs du travail.

La caisse primaire d'assurance maladie recouvre auprès des employeurs ou de leurs préposés n'ayant pas satisfait à ces dispositions l'indu correspondant à la totalité des dépenses faites à l'occasion de l'accident et peut prononcer la pénalité prévue à l'article L. 114-17-1.

En outre, la caisse recouvre auprès de l'employeur de toute personne étrangère travaillant ou ayant travaillé pour le compte de celui-ci, sans satisfaire à la condition de régularité de séjour prévue à l'article L. 111-2-3, l'indu correspondant à la totalité des dépenses qu'elle supporte pour cette personne au titre du présent livre. Il en est de même lorsque la victime se trouvait en situation de travail dissimulé au sens des articles L. 8221-3 et L. 8221-5 du code du travail. Si, à l'occasion des faits mentionnés au présent alinéa, il est constaté l'un des faits prévus au premier alinéa du présent article, la caisse peut prononcer la pénalité prévue à l'article L. 114-17-1, sans préjudice d'autres sanctions, le cas échéant.

**Art. L471-2**

Est puni d'une amende de 12 000 euros :

1°) tout intermédiaire convaincu d'avoir offert les services spécifiés à l'article L. 482-4 ;

2°) tout employeur ayant opéré, sur le salaire de son personnel, des retenues pour l'assurance accidents.

**Art. L471-4**

Est puni d'une amende de 12 000 euros et d'un emprisonnement de trois mois quiconque, par menaces, don, promesse d'argent, ristourne sur les honoraires médicaux ou fournitures pharmaceutiques, aura attiré ou tenté d'attirer les victimes d'accidents du travail ou de maladies professionnelles dans une clinique ou cabinet médical ou officine de pharmacie et aura ainsi porté atteinte à la liberté de la victime de choisir son médecin et son pharmacien.

Est puni des mêmes peines, sans préjudice de celles prévues à l'article 441-7 du code pénal, tout médecin ayant, dans les certificats délivrés pour l'application du présent livre, sciemment dénaturé les conséquences de l'accident ou de la maladie.

Est puni des mêmes peines, sans préjudice de celles prévues aux articles 434-13 à 434-15 du code pénal, quiconque, par promesses ou menaces, aura influencé ou tenté d'influencer une personne témoin d'un accident du travail à l'effet d'altérer la vérité.

#### Titre VIII : Dispositions communes avec d'autres branches - Dispositions diverses et d'application

##### Chapitre 1er : Dispositions communes aux assurances sociales et aux accidents du travail

###### Section 1 : Prise en charge des frais de préorientation, d'éducation ou de rééducation professionnelle des travailleurs handicapés et des victimes d'accident du travail.

**Art. L481-1**

Les projets de création d'établissements de rééducation professionnelle ou de participation à la gestion de tels établissements créés par des oeuvres ou institutions, établis par les caisses de sécurité sociale, sont soumis à l'autorisation de l'Etat.

**Art. L481-2**

Sans préjudice des sanctions pénales encourues, le bénéficiaire d'une rééducation professionnelle est tenu au remboursement des sommes qu'il aurait indûment perçues à la suite de toute déclaration inexacte ou incomplète.

##### Chapitre 2 : Dispositions diverses et d'application.

**Art. L482-1**

Pour tous les accidents du travail auxquels les articles L. 434-7 et suivants ne s'appliquent pas, la limite d'âge prévue pour le paiement des rentes d'orphelin par la loi du 9 avril 1898 modifiée et dans les département du Haut-Rhin, du Bas-Rhin et de la Moselle par le code local des assurances sociales du 19 juillet 1911, est portée à un âge déterminé, si l'enfant est placé en apprentissage et à un âge plus élevé, s'il poursuit des études ou s'il est, par suite d'infirmités ou de maladies chroniques, dans l'impossibilité permanente de se livrer à un travail salarié.

**Art. L482-2**

Les prestations accordées en application des dispositions de l'article L. 482-1 seront versées suivant les cas, par les fonds de majoration des rentes d'accidents du travail gérés par la caisse des dépôts et consignations ou par les organismes d'assurance contre les accidents du travail des départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. L482-3**

Un arrêté interministériel fixe les conditions d'application des articles L. 482-1 et L. 482-2.

**Art. L482-4**

Toute convention contraire au présent livre est nulle de plein droit.

Sont nulles de plein droit et de nul effet les obligations contractées pour rémunération de leurs services envers les intermédiaires qui se chargent, moyennant émoluments convenus à l'avance, d'assurer aux victimes d'accidents ou à leurs ayants droit le bénéfice des prestations et d'indemnités prévues par le présent livre.

**Art. L482-5**

Des dispositions réglementaires déterminent, en tant que de besoin, les modalités d'application du livre IV. Sauf disposition contraire, elles sont prises par décret en Conseil d'Etat.

#### Titre IX : Indemnisation des victimes de pesticides


**Art. L491-1**

Obtiennent, sur demande, dans les conditions prévues au présent titre, une indemnisation en réparation des maladies causées par des pesticides faisant ou ayant fait l'objet d'une autorisation de mise sur le marché sur le territoire de la République française :

1° Au titre des régimes d'assurance obligatoire contre les accidents du travail et les maladies professionnelles :

a) Les assurés relevant des régimes d'assurance obligatoire contre les accidents du travail et les maladies professionnelles du régime général ou du régime des salariés des professions agricoles ;

b) Les assurés relevant du régime d'assurance obligatoire contre les accidents du travail et les maladies professionnelles des non-salariés des professions agricoles ;

c) Les assurés relevant du régime d'assurance accidents du code local des assurances sociales en vigueur dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle ;

2° Au titre de la solidarité nationale :

a) Les assurés non-salariés des professions agricoles mentionnés au b du 1° ou relevant du c du même 1°, pour le complément d'indemnisation mentionné au douzième alinéa ;

b) Les anciens exploitants, leurs conjoints et les membres de la famille bénéficiaires d'une pension de retraite agricole prévue aux articles L. 732-18 et L. 732-34 du code rural et de la pêche maritime qui ont cessé leur activité non salariée agricole avant le 1er avril 2002 ;

c) Les enfants atteints d'une pathologie résultant directement de leur exposition prénatale du fait de l'exposition professionnelle de l'un ou l'autre de leurs parents à des pesticides mentionnés au premier alinéa du présent article ainsi que leurs ayants droit.

Les dispositions du présent titre ne sont applicables aux personnes mentionnées au 1° et aux a et b du 2° que si la maladie mentionnée au premier alinéa présente un caractère professionnel.

Sont regardés comme des pesticides, pour l'application du présent titre, les produits phytopharmaceutiques relevant du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques et abrogeant les directives 79/117/ CEE et 91/414/ CEE du Conseil, les produits biocides relevant du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 concernant la mise à disposition sur le marché et l'utilisation des produits biocides et les antiparasitaires au sens du 13 de l'article 4 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires.

La nature et le montant des prestations et indemnités versées aux personnes mentionnées au 1° et aux a et b du 2° sont, en principe, déterminées selon les règles prévues par le régime de sécurité sociale dont relèvent les intéressés. Toutefois, les personnes mentionnées aux a et b du 2° peuvent obtenir un complément d'indemnisation, dont les modalités de calcul sont déterminées par décret en Conseil d'Etat, par rapport aux règles fixées par les dispositions qui leur sont applicables du code rural et de la pêche maritime et du code local des assurances sociales en vigueur dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

Les enfants mentionnés au c du 2° bénéficient, dans des conditions définies par décret en Conseil d'Etat, d'une indemnité destinée à réparer leurs dommages corporels.

La réparation prévue aux alinéas précédents, qui présente un caractère forfaitaire, ne fait pas obstacle à l'engagement d'une action juridictionnelle, selon les voies de recours de droit commun.

**Art. L491-2**

Le fonds institué à l'article L. 723-13-3 du code rural et de la pêche maritime centralise et instruit les demandes de reconnaissance des maladies professionnelles des personnes mentionnées au 1° et aux a et b du 2° de l'article L. 491-1 du présent code selon des règles de procédure définies par décret.

Il se prononce sur le caractère professionnel de la pathologie du demandeur au regard des conditions posées par les règles applicables au régime de sécurité sociale dont il relève ainsi que sur l'imputabilité de la pathologie aux pesticides mentionnés au premier alinéa du même article L. 491-1 et détermine, le cas échéant, la date de consolidation de son état ainsi que le taux d'incapacité permanente du demandeur.

Le fonds transmet aux caisses primaires d'assurance maladie mentionnées à l'article L. 211-1, aux caisses générales de sécurité sociale mentionnées à l'article L. 752-4 du présent code, aux caisses de mutualité sociale agricole mentionnées à l'article L. 723-2 du code rural et de la pêche maritime et aux caisses d'assurance accidents agricoles mentionnées à l'article L. 761-20 du même code sa décision portant sur les points mentionnés au deuxième alinéa du présent article afin qu'elles procèdent à la liquidation des prestations et indemnités d'assurance accidents du travail et maladies professionnelles, en tenant compte, pour les personnes mentionnées aux a et b du 2° de l'article L. 491-1 du présent code, du complément d'indemnisation mentionné au onzième alinéa du même article L. 491-1.

**Art. L491-3**

Le fonds institué à l'article L. 723-13-3 du code rural et de la pêche maritime instruit les demandes relatives aux enfants mentionnés au c du 2° de l'article L. 491-1 du présent code et se prononce sur leur droit à réparation au titre de la solidarité nationale.

Il appartient au demandeur ou à son représentant légal de produire des éléments de nature à établir l'exposition à des pesticides et à justifier de son état de santé.

Le fonds procède ou fait procéder, afin notamment d'apprécier si le lien de causalité entre l'exposition et la pathologie est établi, à toutes investigations et expertises utiles sans que puisse lui être opposé le secret professionnel ou le secret des affaires. Dans les six mois à compter de la réception d'une demande d'indemnisation, le fonds présente au demandeur une offre d'indemnisation mentionnant l'évaluation retenue pour chacune des prestations auxquelles l'intéressé et ses ayants droit peuvent prétendre. A défaut de consolidation de l'état de la victime, l'offre présentée par le fonds a un caractère provisionnel. Le fonds présente une offre dans les mêmes conditions en cas d'aggravation de l'état de santé de la victime.

**Art. L491-4**

Le demandeur informe le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime des autres procédures relatives à l'indemnisation des préjudices définis à l'article L. 491-1 du présent code qu'il a engagées. Si une action en justice est intentée, il informe le juge ou la commission de la saisine du fonds.

Le fonds peut requérir de tout service de l'Etat, de toute collectivité publique, de tout organisme assurant la gestion des prestations sociales et de tout organisme assureur susceptibles de réparer tout ou partie du préjudice la communication des renseignements relatifs à l'exécution de leurs obligations éventuelles.

Les renseignements ainsi recueillis ne peuvent être utilisés à d'autres fins que l'instruction de la demande faite au fonds d'indemnisation et leur divulgation est interdite. Les personnes qui ont à connaître des documents et informations fournis au fonds sont tenues au secret professionnel.

Le demandeur peut obtenir la communication de son dossier, dans le respect des dispositions de l'article L. 1111-7 du code de la santé publique et sous réserve du secret des affaires.

**Art. L491-5**

En ce qui concerne les demandes présentées par les personnes mentionnées au 1° et aux a et b du 2° de l'article L. 491-1, les règles de droit commun du contentieux prévu par le régime de sécurité sociale dont relève le demandeur sont applicables sous réserve, le cas échéant, des adaptations fixées par décret en Conseil d'Etat.

En ce qui concerne les demandes relatives aux enfants mentionnés au c du 2° du même article L. 491-1, le demandeur ne dispose du droit d'action en justice contre le fonds d'indemnisation que si sa demande d'indemnisation a été rejetée, si aucune offre ne lui a été présentée dans le délai mentionné au dernier alinéa de l'article L. 491-3 ou s'il n'a pas accepté l'offre qui lui a été faite. Cette action est engagée devant la cour d'appel dans le ressort de laquelle se trouve le domicile du demandeur.

**Art. L491-6**

Le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime est subrogé, à due concurrence des sommes versées, dans les droits que possède le demandeur contre la personne responsable du dommage ainsi que contre les personnes et organismes tenus à un titre quelconque d'en assurer la réparation totale ou partielle dans la limite du montant des indemnités à la charge de ces personnes.

Le fonds peut intervenir au soutien du demandeur devant les juridictions civiles, y compris celles du contentieux de la sécurité sociale, devant les juridictions de jugement en matière répressive, y compris pour la première fois en cause d'appel, en cas de constitution de partie civile du demandeur contre le ou les responsables des préjudices ainsi que devant la juridiction administrative. Il peut intervenir à titre principal et user de toutes les voies de recours ouvertes par la loi, y compris celles prévues aux articles L. 376-1 et L. 454-1 du présent code.

Si le fait générateur du dommage a donné lieu à des poursuites pénales, le juge civil n'est pas tenu de surseoir à statuer jusqu'à décision définitive de la juridiction répressive.

**Art. L491-7**

Pour les enfants mentionnés au c du 2° de l'article L. 491-1, le droit à indemnisation par le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime se prescrit par dix ans à compter de la consolidation du dommage.

### Livre V : Prestations familiales et prestations assimilées

#### Titre I : Champ d'application - Généralités

##### Chapitre 1er : Liste des prestations.

**Art. L511-1**

Les prestations familiales comprennent :

1°) la prestation d'accueil du jeune enfant ;

2°) les allocations familiales ;

3°) le complément familial ;

4°) L'allocation de logement régie par les dispositions du livre VIII du code de la construction et de l'habitation ;

5°) l'allocation d'éducation de l'enfant handicapé ;

6°) l'allocation de soutien familial ;

7°) l'allocation de rentrée scolaire ;

8°) L'allocation forfaitaire versée en cas de décès d'un enfant ;

9°) l'allocation journalière de présence parentale.

##### Chapitre 2 : Champ d'application.

**Art. L512-1**

Toute personne française ou étrangère résidant en France, au sens de l'article L. 111-2-3, ayant à sa charge un ou plusieurs enfants résidant en France, bénéficie pour ces enfants des prestations familiales dans les conditions prévues par le présent livre sous réserve que ce ou ces derniers ne soient pas bénéficiaires, à titre personnel, d'une ou plusieurs prestations familiales, de l'allocation de logement sociale ou de l'aide personnalisée au logement.

Le précédent alinéa ne s'applique pas aux travailleurs détachés temporairement en France pour y exercer une activité professionnelle et exemptés d'affiliation au régime français de sécurité sociale en application d'une convention internationale de sécurité sociale ou d'un règlement communautaire ainsi qu'aux personnes à leur charge, sous réserve de stipulation particulière de cette convention.

**Art. L512-2**

Bénéficient de plein droit des prestations familiales dans les conditions fixées par le présent livre les ressortissants des Etats membres de la Communauté européenne, des autres Etats parties à l'accord sur l'Espace économique européen et de la Confédération suisse qui remplissent les conditions exigées pour résider régulièrement en France, la résidence étant appréciée dans les conditions fixées pour l'application de l'article L. 512-1.

Bénéficient également de plein droit des prestations familiales dans les conditions fixées par le présent livre les étrangers non ressortissants d'un Etat membre de la Communauté européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, titulaires d'un titre exigé d'eux en vertu soit de dispositions législatives ou réglementaires, soit de traités ou accords internationaux pour résider régulièrement en France.

Ces étrangers bénéficient des prestations familiales sous réserve qu'il soit justifié, pour les enfants qui sont à leur charge et au titre desquels les prestations familiales sont demandées, de l'une des situations suivantes :

— leur naissance en France ;

— leur entrée régulière dans le cadre de la procédure de regroupement familial visée au chapitre IV du titre III du livre III du code de l'entrée et du séjour des étrangers et du droit d'asile ;

— leur qualité de membre de famille de réfugié ;

— leur qualité d'enfant d'étranger titulaire de la carte de séjour mentionnée à l'article L. 424-19 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

— leur qualité d'enfant d'étranger titulaire de la carte de séjour mentionnée à l'article L. 424-11 du même code ;

— leur qualité d'enfant d'étranger titulaire de l'une des cartes de séjour mentionnées à l'article L. 421-14 et aux articles L. 421-22, L. 421-23 et L. 422-13 du même code ;

— leur qualité d'enfant d'étranger titulaire de la carte de séjour mentionnée à l'article L. 423-23 du même code à la condition que le ou les enfants en cause soient entrés en France au plus tard en même temps que l'un de leurs parents titulaires de la carte susmentionnée.

Un décret fixe la liste des titres et justifications attestant de la régularité de l'entrée et du séjour des bénéficiaires étrangers. Il détermine également la nature des documents exigés pour justifier que les enfants que ces étrangers ont à charge et au titre desquels des prestations familiales sont demandées remplissent les conditions prévues aux alinéas précédents.

**Art. L512-3**

Sous réserve des règles particulières à chaque prestation, ouvre droit aux prestations familiales :

1°) tout enfant jusqu'à la fin de l'obligation scolaire ;

2°) après la fin de l'obligation scolaire, et jusqu'à un âge limite, tout enfant dont la rémunération éventuelle n'excède pas un plafond.

Toutefois, pour l'attribution du complément familial et de l'allocation de logement mentionnés aux 3° et 4° de l'article L. 511-1, l'âge limite peut être différent de celui mentionné au 2° du présent article.

Pour l'attribution de l'allocation forfaitaire versée en cas de décès d'un enfant prévue à l'article L. 545-1, l'âge limite retenu peut être différent de celui fixé en application du 2° du présent article et la condition relative à la rémunération de l'enfant n'est pas exigée.

**Art. L512-4**

Les prestations familiales sont versées, pour les enfants adoptés ou confiés en vue d'adoption, à la condition que :

1° Le ou les enfants soient adoptés par décision de la juridiction française ou soient confiés en vue d'adoption par le service de l'aide sociale à l'enfance ou par un organisme autorisé pour l'adoption ;

2° Le ou les enfants soient confiés en vue d'adoption ou adoptés par décision de l'autorité étrangère compétente et autorisés à entrer à ce titre sur le territoire français et que le postulant à l'adoption ou l'adoptant soit titulaire de l'agrément mentionné aux articles L. 225-2, L. 225-3 et L. 225-17 du code de l'action sociale et des familles.

**Art. L512-5**

Les prestations familiales du régime français ne peuvent se cumuler avec les prestations pour enfants versées en application des traités, conventions et accords internationaux auxquels la France est partie ou en application d'une législation ou d'une réglementation étrangère, ainsi qu'avec les prestations pour enfants versées par une organisation internationale.

Lorsque des prestations familiales ou des avantages familiaux sont versés, en application des traités, conventions et accords internationaux auxquels la France est partie ou en application d'une législation étrangère de sécurité sociale, à une famille résidant en France et que leurs montants sont inférieurs à celui des prestations familiales du régime français de sécurité sociale, seules des allocations différentielles peuvent être éventuellement versées. Un décret fixe les modalités d'application du présent article.

**Art. L512-6**

Lorsqu'un des membres du couple réside dans un département ou un territoire d'outre-mer, le droit aux prestations familiales du régime métropolitain est ouvert du chef du conjoint ou concubin résidant en France métropolitaine avec les enfants.

Toutefois, les prestations familiales du régime métropolitain ne peuvent se cumuler avec les prestations familiales versées en application d'un régime d'outre-mer. Seule une allocation différentielle est alors éventuellement versée.

##### Chapitre 3 : Règles d'allocation et d'attribution des prestations.

**Art. L513-1**

Les prestations familiales sont, sous réserve des règles particulières à chaque prestation, dues à la personne physique qui assume la charge effective et permanente de l'enfant.

#### Titre II : Prestations générales d'entretien

##### Chapitre 1er : Allocations familiales.

**Art. L521-1**

Les allocations familiales sont dues à partir du deuxième enfant à charge.

Une allocation forfaitaire par enfant d'un montant fixé par décret est versée pendant un an à la personne ou au ménage qui assume la charge d'un nombre minimum d'enfants également fixé par décret lorsque l'un ou plusieurs des enfants qui ouvraient droit aux allocations familiales atteignent l'âge limite mentionné au 2° de l'article L. 512-3. Cette allocation est versée à la condition que le ou les enfants répondent aux conditions autres que celles de l'âge pour l'ouverture du droit aux allocations familiales.

Le montant des allocations mentionnées aux deux premiers alinéas du présent article, ainsi que celui des majorations mentionnées à l'article L. 521-3 varient en fonction des ressources du ménage ou de la personne qui a la charge des enfants, selon un barème défini par décret.

Le montant des allocations familiales varie en fonction du nombre d'enfants à charge.

Les niveaux des plafonds de ressources, qui varient en fonction du nombre d'enfants à charge, sont révisés conformément à l'évolution annuelle de l'indice des prix à la consommation, hors tabac.

Un complément dégressif est versé lorsque les ressources du bénéficiaire dépassent l'un des plafonds, dans la limite de montants définis par décret. Les modalités de calcul de ces montants et celles du complément dégressif sont définies par décret.

**Art. L521-2**

Les allocations sont versées à la personne qui assume, dans quelques conditions que ce soit, la charge effective et permanente de l'enfant.

En cas de résidence alternée de l'enfant au domicile de chacun des parents telle que prévue à l'article 373-2-9 du code civil, mise en oeuvre de manière effective, les parents désignent l'allocataire. Cependant, la charge de l'enfant pour le calcul des allocations familiales est partagée par moitié entre les deux parents soit sur demande conjointe des parents, soit si les parents sont en désaccord sur la désignation de l'allocataire. Un décret en Conseil d'Etat fixe les conditions d'application du présent alinéa.

Lorsque la personne qui assume la charge effective et permanente de l'enfant ne remplit pas les conditions prévues au titre I du présent livre pour l'ouverture du droit aux allocations familiales, ce droit s'ouvre du chef du père ou, à défaut, du chef de la mère.

Lorsqu'un enfant est confié au service d'aide sociale à l'enfance, les allocations familiales continuent d'être évaluées en tenant compte à la fois des enfants présents au foyer et du ou des enfants confiés au service de l'aide sociale à l'enfance. La part des allocations familiales dues à la famille pour cet enfant est versée à ce service. Toutefois, le juge peut décider, d'office ou sur saisine du président du conseil général, à la suite d'une mesure prise en application des articles 375-3 et 375-5 du code civil ou à l'article L. 323-1 du code de la justice pénale des mineurs, de maintenir le versement des allocations à la famille, lorsque celle-ci participe à la prise en charge morale ou matérielle de l'enfant ou en vue de faciliter le retour de l'enfant dans son foyer.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment dans les cas énumérés ci-dessous :

a) retrait total de l'autorité parentale des parents ou de l'un d'eux ;

b) indignité des parents ou de l'un d'eux ;

c) divorce, séparation de corps ou de fait des parents ;

d) enfants confiés à un service public, à une institution privée, à un particulier.

**Art. L521-3**

Chacun des enfants à charge, à l'exception du plus âgé, ouvre droit à partir d'un âge minimum à une majoration des allocations familiales.

Toutefois, les personnes ayant un nombre déterminé d'enfants à charge bénéficient de ladite majoration pour chaque enfant à charge à partir de l'âge mentionné au premier alinéa.

##### Chapitre 2 : Complément familial.

**Art. L522-1**

Le complément familial est attribué au ménage ou à la personne dont les ressources n'excèdent pas un plafond et qui assume la charge d'un nombre déterminé d'enfants ayant tous un âge supérieur à l'âge limite visé au premier alinéa de l'article L. 531-1.

**Art. L522-2**

Le plafond de ressources déterminant le droit au complément familial varie selon le rang et le nombre des enfants à charge. Il est majoré lorsque la charge des enfants est assumée soit par un couple dont chaque membre dispose d'un revenu professionnel, soit par une personne seule.

Le niveau du plafond de ressources varie conformément à l'évolution des prix à la consommation hors tabac.

Un complément différentiel est dû lorsque les ressources excèdent le plafond d'un montant inférieur à une somme déterminée.

**Art. L522-3**

Un montant majoré du complément familial est attribué au ménage ou à la personne dont les ressources ne dépassent pas un plafond qui varie en fonction du nombre des enfants à charge et qui est inférieur à celui défini à l'article L. 522-2. Ce plafond est majoré lorsque la charge des enfants est assumée soit par un couple dont chaque membre dispose d'un revenu professionnel, soit par une personne seule. Le niveau du plafond de ressources varie conformément à l'évolution des prix à la consommation hors tabac.

Les taux respectifs du complément familial et du montant majoré du complément familial sont fixés par décret.

##### Chapitre 3 : Allocation de soutien familial.

**Art. L523-1**

I. — Ouvrent droit à l'allocation de soutien familial :

1°) tout enfant orphelin de père ou de mère, ou de père et de mère ;

2°) tout enfant dont la filiation n'est pas légalement établie à l'égard de l'un ou l'autre de ses parents ou à l'égard de l'un et de l'autre ;

3°) tout enfant dont le père ou la mère, ou les père et mère, se soustraient ou se trouvent, s'ils sont considérés comme tels, au regard de conditions fixées par décret, comme étant hors d'état de faire face à leurs obligations d'entretien ou au versement d'une pension alimentaire mise à leur charge par décision de justice ou d'une contribution à l'entretien et à l'éducation de l'enfant fixée par les actes ou accords mentionnés au IV ;

4°) Tout enfant dont le père ou la mère, ou les père et mère, s'acquittent intégralement du versement d'une pension alimentaire mise à leur charge par décision de justice ou d'une contribution à l'entretien et à l'éducation de l'enfant fixée par les actes ou accords mentionnés au même IV, lorsque le montant correspondant est inférieur à celui de l'allocation de soutien familial. Dans ce cas, une allocation de soutien familial différentielle est versée. Les modalités d'application du présent 4°, notamment les conditions dans lesquelles, en l'absence d'une décision de justice ou d'un accord ou d'un acte respectivement mentionnés aux 1° et 2° du IV, le montant de la contribution pris en compte pour le calcul de l'allocation de soutien familial différentielle est retenu, sont fixées par décret en Conseil d'Etat.

II. — En vue de faciliter la fixation de la pension alimentaire par l'autorité judiciaire, le directeur de l'organisme débiteur des prestations familiales peut transmettre au parent bénéficiaire les renseignements dont il dispose concernant l'adresse et la solvabilité du débiteur défaillant à l'issue du contrôle qu'il effectue sur sa situation, dès lors qu'un droit à l'allocation de soutien familial mentionné au 3° du I est ouvert.

III. — L'allocation de soutien familial est ouverte de plein droit aux bénéficiaires du revenu de solidarité active visés à l'article L. 262-9 du code de l'action sociale et des familles et qui assument la charge effective et permanente d'un ou plusieurs enfants remplissant l'une des conditions précédemment mentionnées.

IV. — Constituent des actes ou accords au sens des 3° et 4° du I du présent article, sous réserve qu'ils aient acquis force exécutoire :

1° L'accord par lequel les époux consentent mutuellement à leur divorce ou à leur séparation de corps par acte sous signature privée contresigné par avocats déposé au rang des minutes d'un notaire selon les modalités prévues à l'article 229-1 du code civil ;

2° Un acte reçu en la forme authentique par un notaire ;

3° Un accord auquel l'organisme débiteur des prestations familiales a donné force exécutoire en application de l'article L. 582-2 du présent code ;

4° Une convention homologuée par le juge ;

5° Une transaction ou un acte constatant un accord issu d'une médiation, d'une conciliation ou d'une procédure participative, lorsqu'ils sont contresignés par les avocats de chacune des parties et revêtus de la formule exécutoire par le greffe de la juridiction compétente en application du 7° de l'article L. 111-3 du code des procédures civiles d'exécution.

**Art. L523-2**

Peut bénéficier de l'allocation le père, la mère ou la personne physique qui assume la charge effective et permanente de l'enfant orphelin ou de l'enfant assimilé à un orphelin au sens de l'article L. 523-1.

Lorsque le père ou la mère titulaire du droit à l'allocation de soutien familial se marie, conclut un pacte civil de solidarité ou vit en concubinage, cette prestation cesse d'être due.

**Art. L523-3**

Le décret en Conseil d'Etat prévu à l'article L. 584-1 fixe les taux respectifs de l'allocation dans les deux cas suivants :

1°) l'enfant est orphelin de père et de mère ou se trouve dans une situation qui y est assimilée, au sens de l'article L. 523-1 ;

2°) l'enfant est orphelin de père ou de mère ou se trouve dans une situation qui y est assimilée, au sens de l'article L. 523-1.

#### Titre III : Prestation d'accueil du jeune enfant

##### Chapitre 1er : Dispositions générales relatives à la prestation d'accueil du jeune enfant

**Art. L531-1**

Ouvrent droit à la prestation d'accueil du jeune enfant l'enfant à naître et l'enfant né dont l'âge est inférieur à un âge limite.

Cette prestation comprend :

1° Une prime à la naissance ou à l'adoption, versée dans les conditions définies à l'article L. 531-2 ;

2° Une allocation de base, versée dans les conditions définies à l'article L. 531-3, visant à compenser le coût lié à l'entretien de l'enfant ;

3° Une prestation partagée d'éducation de l'enfant versée, dans les conditions définies à l'article L. 531-4, au membre du couple qui choisit de ne plus exercer d'activité professionnelle ou de travailler à temps partiel pour s'occuper d'un enfant ;

4° Un complément de libre choix du mode de garde, versé, dans les conditions définies aux articles L. 531-5 à L. 531-9, pour compenser le coût de la garde d'un enfant.

La personne ou le ménage qui ne répond pas à la condition de ressources pour percevoir la prime à la naissance ou à l'adoption mentionnée au 1° et l'allocation de base mentionnée au 2° peut toutefois percevoir la prestation et le complément prévus aux 3° et 4°.

Le bénéfice de la prestation mentionnée au 3° peut être cumulé avec le complément mentionné au 4°.

**Art. L531-2**

La prime à la naissance ou à l'adoption est attribuée et versée au ménage ou à la personne dont les ressources ne dépassent pas un plafond, pour chaque enfant à naître, avant la naissance de l'enfant, ou pour chaque enfant adopté ou accueilli en vue d'adoption dans les conditions définies à l'article L. 512-4, à compter de l'arrivée de l'enfant au foyer. Dans ce second cas, elle est versée même si l'enfant a un âge supérieur à l'âge limite mentionné à l'article L. 531-1 mais inférieur à l'âge limite mentionné au 2° de l'article L. 512-3. Le montant de la prime est majoré en cas d'adoption.

La prime à la naissance est versée avant le dernier jour du mois civil suivant le sixième mois de la grossesse.

Par dérogation aux deux premiers alinéas, la prime à la naissance est attribuée à une date fixée par décret et versée avant le dernier jour du mois civil suivant le sixième mois prévu de la grossesse :

1° Lorsque la naissance intervient avant le sixième mois prévu de la grossesse ;

2° En cas de décès de l'enfant intervenant au delà de la vingtième semaine de grossesse.

La prime à l'adoption est versée à une date fixée par décret.

Le plafond de ressources varie selon le nombre d'enfants nés ou à naître. Il est majoré lorsque la charge du ou des enfants est assumée soit par un couple dont chaque membre dispose d'un revenu professionnel minimal, soit par une personne seule.

Le montant du plafond et celui de la majoration sont fixés par décret, par référence au plafond applicable à l'allocation de base versée à taux plein mentionnée à l'article L. 531-3, et revalorisés par arrêté du ministre chargé de la sécurité sociale. Ils varient conformément à l'évolution des prix à la consommation hors tabac.

**Art. L531-3**

L'allocation de base est versée à taux partiel aux ménages ou aux personnes dont les ressources ne dépassent pas le plafond défini à l'article L. 531-2. Elle est versée à taux plein lorsque les ressources ne dépassent pas un plafond qui varie selon le nombre d'enfants nés ou à naître et qui est majoré lorsque la charge du ou des enfants est assumée soit par un couple dont chaque membre dispose d'un revenu professionnel minimal, soit par une personne seule. Ce plafond est revalorisé par arrêté du ministre chargé de la sécurité sociale conformément à l'évolution des prix à la consommation hors tabac.

Le plafond de ressources et le taux servant au calcul de l'allocation de base versée à taux plein sont identiques à ceux retenus pour l'attribution du complément familial prévu à l'article L. 522-1 et la fixation de son montant.

L'allocation est versée pour chaque enfant adopté ou confié en vue d'adoption. Dans ce cas, elle est versée même si l'enfant a un âge supérieur à l'âge limite mentionné au premier alinéa de l'article L. 531-1, mais inférieur à l'âge limite mentionné au 2° de l'article L. 512-3. La durée de versement de l'allocation est égale à celle définie au premier alinéa du présent article.

Plusieurs allocations de base ne peuvent se cumuler que pour les enfants issus de naissances multiples ou en cas d'adoptions multiples simultanées.

**Art. L531-4**

I. — 1. La prestation partagée d'éducation de l'enfant est versée à taux plein à la personne qui choisit de ne plus exercer d'activité professionnelle pour s'occuper d'un enfant ou qui suit une formation professionnelle non rémunérée.

Les conditions d'assimilation d'un mandat d'élu à une activité professionnelle au sens de l'alinéa précédent sont définies par décret.

2. La prestation est attribuée à taux partiel à la personne qui exerce une activité ou poursuit une formation professionnelle rémunérée, à temps partiel. Son montant est fonction de la quotité de l'activité exercée ou de la formation suivie. Les quotités minimale et maximale de l'activité ou de la formation sont définies par décret.

La prestation à taux partiel est attribuée au travailleur non salarié en fonction de la quotité d'activité déclarée sur l'honneur, dès lors que cette activité ne lui procure pas une rémunération mensuelle nette ou un revenu professionnel excédant des montants définis par décret. La prestation à taux partiel peut également être attribuée lorsque la rémunération ou le revenu perçus sont supérieurs à ces montants, dès lors qu'ils sont proportionnels à la réduction de l'activité déclarée.

Les modalités selon lesquelles cette prestation à taux partiel est attribuée aux élus locaux sont adaptées par décret.

Cette prestation à taux partiel est attribuée au même taux pendant une durée minimale déterminée par décret. Il ne peut y avoir révision de ce taux au cours de cette durée qu'en cas de cessation de l'activité ou de la formation.

3. La prestation partagée d'éducation de l'enfant est versée pendant une durée, fixée par décret, en fonction du rang de l'enfant. A partir du deuxième enfant, cette durée comprend les périodes postérieures à l'accouchement donnant lieu à indemnisation par les assurances maternité des régimes obligatoires de sécurité sociale ou à maintien de traitement en application de statuts ainsi que les périodes indemnisées au titre du congé d'adoption.

Lorsque les deux membres du couple ont tous deux droit à la prestation, assument conjointement la charge de l'enfant au titre duquel la prestation partagée d'éducation de l'enfant est versée et que chacun d'entre eux fait valoir, simultanément ou successivement, son droit à la prestation, la durée totale de versement peut être prolongée jusqu'à ce que l'enfant atteigne un âge limite en fonction de son rang. Le droit à la prestation partagée d'éducation de l'enfant est ouvert jusqu'à ce que l'enfant ait atteint cet âge limite. L'âge limite de l'enfant, le montant de la prestation et les conditions dans lesquelles la durée de la prestation peut être prolongée sont fixés par décret.

La durée étendue de versement mentionnée au deuxième alinéa du présent 3 bénéficie également à la personne qui assume seule la charge de l'enfant. Par dérogation à l'article L. 552-1, cette durée étendue reste acquise à la personne qui, à l'issue de la durée mentionnée au premier alinéa du présent 3, conclut un mariage ou un pacte civil de solidarité ou débute une vie en concubinage.

Par dérogation à l'âge limite mentionné à l'article L. 531-1 et au deuxième alinéa du présent 3, le versement de la prestation partagée d'éducation de l'enfant est prolongé, pour le couple qui assume la charge de deux enfants et plus, jusqu'au mois de septembre suivant la date anniversaire de l'enfant lorsque les ressources du couple n'excèdent pas le plafond prévu à l'article L. 522-1 et tant qu'une demande dans un établissement ou service d'accueil d'enfants de moins de six ans ou dans un établissement scolaire est restée insatisfaite et que l'un des deux membres du couple exerce une activité professionnelle. Cette dernière condition ne s'applique pas à la personne qui assume seule la charge de l'enfant.

II. (abrogé)

III. — L'ouverture du droit est subordonnée à l'exercice antérieur d'une activité professionnelle suffisante pour ouvrir des droits à pension de retraite dans un régime de base.

Cette activité doit avoir été exercée pendant une durée minimale au cours d'une période de référence précédant soit la naissance, l'adoption ou l'accueil de l'enfant pour lequel l'allocation est demandée, soit la demande si elle est postérieure lorsque le bénéficiaire compte plus d'un enfant à charge. Cette durée varie selon le nombre d'enfants à charge.

Les situations qui sont assimilées à une activité professionnelle sont définies par décret en fonction du rang de l'enfant.

Les deux membres d'un couple ne peuvent cumuler le bénéfice de deux prestations partagées d'éducation de l'enfant à taux plein. Lorsque les deux membres du couple exercent une activité professionnelle ou poursuivent une formation professionnelle rémunérée à temps partiel, une prestation à taux partiel peut être attribuée à chacun d'entre eux dans les conditions définies au 2 du I sans que, toutefois, le montant cumulé de ces deux prestations à taux partiel puisse être supérieur à celui de la prestation à taux plein. Lorsque le montant cumulé des deux prestations à taux partiel est inférieur à celui de la prestation à taux plein, le montant de cette dernière prestation est versé.

IV. — Pour les enfants adoptés ou confiés en vue d'adoption, la prestation est versée pendant une durée minimale à compter de l'arrivée de l'enfant au foyer des adoptants.

Par dérogation au premier alinéa de l'article L. 531-1, la prestation est également versée pour les enfants dont l'âge, au moment de leur arrivée au foyer des adoptants, est supérieur à l'âge limite mentionné à cet article. La durée de versement est, dans ce cas, égale à la durée minimale mentionnée à l'alinéa précédent, sous réserve des dispositions du 2° de l'article L. 512-3.

V. — L'âge limite de versement mentionné au premier alinéa de l'article L. 531-1 et la durée de versement prévue au IV du présent article sont augmentés en cas :

1° De naissances multiples d'enfants d'un nombre déterminé ;

2° D'arrivées simultanées d'un nombre déterminé d'enfants, adoptés ou confiés en vue d'adoption dans les conditions définies à l'article L. 512-4, au foyer des adoptants.

VI. — Par dérogation au premier alinéa du 1 du I et dans des conditions définies par décret, la prestation partagée d'éducation de l'enfant à taux plein peut être cumulée, pendant une durée déterminée, avec un revenu professionnel, en cas de reprise d'activité du parent bénéficiaire alors qu'il a un enfant à charge remplissant des conditions d'âge. Cette option, définitive, est ouverte au parent qui assume la charge d'un nombre déterminé d'enfants.

Par exception au 1 du I et dans des conditions définies par décret, la prestation partagée d'éducation de l'enfant à taux plein peut être attribuée, à un montant majoré et pendant une durée déterminée, à la personne qui choisit de ne pas exercer d'activité professionnelle pendant cette même durée. Dans ce cas, l'activité professionnelle antérieure minimale prévue au III doit avoir été exercée au cours d'une période de référence fixée par décret. Cette option, définitive, est ouverte au parent qui assume la charge d'un nombre déterminé d'enfants. La période de droit ouverte par cette option peut être partagée entre les deux parents.

Lorsque les deux membres du couple assument conjointement la charge de l'enfant au titre duquel le montant majoré de la prestation partagée d'éducation de l'enfant prévu au deuxième alinéa du présent VI est versé et que chacun d'entre eux fait valoir, successivement, son droit au montant majoré, la durée totale de versement peut être augmentée jusqu'à ce que l'enfant atteigne un âge limite fixé par décret. Cette demande peut être déposée jusqu'à ce que l'enfant ait atteint cet âge limite. Les conditions dans lesquelles la durée de versement du montant majoré peut être augmentée sont fixées par décret.

La durée étendue de versement mentionnée à l'avant-dernier alinéa du présent VI bénéficie également à la personne qui assume seule la charge de l'enfant. Par dérogation à l'article L. 552-1, cette durée étendue reste acquise à la personne qui, à l'issue de la durée mentionnée au premier alinéa du 3 du I, conclut un mariage ou un pacte civil de solidarité ou débute une vie en concubinage.

**Art. L531-4-1**

Une convention conclue entre l'institution mentionnée à l'article L. 5312-1 du code du travail et l'organisme débiteur des prestations familiales prévoit les conditions dans lesquelles les bénéficiaires de la prestation partagée d'éducation de l'enfant qui étaient précédemment en inactivité bénéficient des prestations d'aide au retour à l'emploi avant la fin de leurs droits à la prestation partagée d'éducation de l'enfant.

Les parties à la convention s'assurent de l'accès des bénéficiaires de la prestation à des actions de formation pendant une période de deux ans, qui débute un an avant l'expiration de leurs droits à la prestation. L'institution mentionnée au premier alinéa du présent article informe de la fin de la formation l'organisme débiteur des prestations familiales, qui poursuit le versement de la prestation jusqu'à l'expiration des droits du bénéficiaire.

La région peut être partie à cette convention pour la détermination de l'accès aux actions de formation professionnelle mentionnées à l'article L. 214-13 du code de l'éducation.

La convention fixe les modalités de suivi du dispositif propres à mesurer la réalisation de ses objectifs, dont le taux de bénéficiaires occupant un emploi six mois après la fin de la formation, ainsi que les modalités de publication du degré de réalisation de ces objectifs.

**Art. L531-5**

I. — Le complément de libre choix du mode de garde est attribué au ménage ou à la personne qui emploie un assistant maternel agréé mentionné à l'article L. 421-1 du code de l'action sociale et des familles ou une personne mentionnée à l'article L. 7221-1 du code du travail pour assurer la garde d'un enfant.

Ce complément comprend deux parts :

a) Une part calculée, selon les modalités prévues au II du présent article, en fonction du montant des cotisations et contributions sociales correspondant à la rémunération de la personne qui assure la garde de l'enfant ;

b) Une part calculée, selon les modalités prévues au III, en fonction de la rémunération nette de la personne qui assure la garde de l'enfant ;

Le complément de libre choix du mode de garde est versé à la condition que le ménage ou la personne seule exerce une activité professionnelle.

Les situations qui sont assimilées à une activité professionnelle pour le bénéfice du complément et leurs modalités de prise en compte sont déterminées par décret.

La condition mentionnée au cinquième alinéa du présent I ne s'applique pas :

— lorsque la personne ou les deux membres du couple poursuivent des études ;

— lorsque la personne ou les deux membres du couple sont signataires d'un contrat de service civique mentionné à l'article L. 120-3 du code du service national ;

— lorsque la personne ou au moins l'un des membres du couple bénéficie d'une des allocations mentionnées aux articles L. 821-1 et L. 821-2 du présent code et aux articles L. 5423-1 et L. 5423-2 du code du travail ;

— aux personnes bénéficiaires du revenu mentionné à l'article L. 262-1 du code de l'action sociale et des familles, à la condition que le bénéficiaire soit inscrit dans une démarche d'insertion professionnelle dont les modalités sont définies par décret en Conseil d'Etat.

II. — Lorsque le ménage ou la personne emploie un assistant maternel agréé, le montant mentionné au a du I correspond à la totalité des cotisations et contributions sociales, pour chaque enfant, à la condition que la rémunération correspondante de l'assistant maternel ne dépasse pas un taux de salaire horaire maximum fixé par décret.

Lorsque le ménage ou la personne emploie une personne mentionnée à l'article L. 7221-1 du code du travail, le montant mentionné au a du I correspond à une fraction, fixée par décret, des cotisations et contributions sociales, dans la limite d'un plafond par ménage après prise en compte de la déduction prévue au I bis de l'article L. 241-10 du présent code. Le plafond mentionné au présent alinéa est fixé par décret. Il est revalorisé conformément à l'évolution des prix à la consommation hors tabac, par arrêté du ministre chargé de la sécurité sociale.

III. — L'aide mentionnée au b du I est égale à une part, fixée par décret, du salaire net servi et des indemnités mentionnées à l'article L. 423-4 du code de l'action sociale et des familles. Elle est calculée par enfant en cas d'emploi d'un assistant maternel agréé et par ménage en cas d'emploi d'une personne mentionnée à l'article L. 7221-1 du code du travail.

Toutefois, le montant versé ne peut excéder un plafond variant en fonction des ressources du ménage, du nombre d'enfants à charge et suivant que cette charge est assumée par une personne seule ou un couple, selon un barème défini par décret. Ce plafond est majoré, dans des conditions prévues par décret :

1° Lorsque la personne seule ou les deux membres du couple ont des horaires de travail spécifiques ;

2° Lorsque la personne seule ou l'un des membres du couple bénéficie de la prestation instituée aux articles L. 821-1 et L. 821-2 du présent code ;

3° Lorsque la charge du ou des enfants est assumée par une personne seule ;

4° Lorsque le ménage ou la personne seule bénéficie au titre d'un enfant à charge de la prestation prévue à l'article L. 541-1.

IV. — Par dérogation aux dispositions du premier alinéa de l'article L. 531-1, le complément de libre choix du mode de garde est également versé, à un montant réduit, pour la garde d'un enfant ayant un âge supérieur à l'âge mentionné à cet article mais inférieur à un âge limite. Toutefois, pour les enfants ayant atteint l'âge limite mentionné au premier alinéa du même article L. 531-1 entre le 1er janvier et le 31 août de l'année, la prestation demeure versée intégralement.

V. — Un décret détermine les conditions de cumul, pour un même enfant ou plusieurs enfants, des compléments de libre choix du mode de garde versés au titre de modes de garde différents.

**Art. L531-6**

Lorsque le ménage ou la personne recourt à une association ou à une entreprise habilitée à cet effet, dans des conditions définies par décret, pour assurer la garde d'un enfant et que sont remplies les conditions d'ouverture du droit au complément de libre choix du mode de garde de la prestation d'accueil du jeune enfant, ce complément est versé au ménage ou à la personne sous la forme d'une aide prenant en charge partiellement le coût de la garde.

Le montant versé ne peut excéder un plafond variant en fonction des ressources du ménage, du nombre d'enfants à charge et suivant que cette charge est assumée par une personne seule ou un couple, selon un barème défini par décret. Ce plafond est majoré, dans des conditions prévues par décret :

1° Lorsque la personne seule ou les deux membres du couple ont des horaires de travail spécifiques ;

2° Lorsque la personne seule ou l'un des membres du couple bénéficie de la prestation instituée aux articles L. 821-1 et L. 821-2 ;

3° Lorsque la charge du ou des enfants est assumée par une personne seule ;

4° Lorsque le ménage ou la personne seule bénéficie au titre d'un enfant à charge de la prestation prévue à l'article L. 541-1.

Pour la garde d'un enfant qui répond à la condition d'âge mentionnée au IV de l'article L. 531-5, les montants versés sont réduits dans les conditions prévues au même IV.

L'aide n'est versée que si l'enfant est gardé un minimum d'heures au cours du mois, dans des conditions définies par décret.

L'aide est versée par l'organisme débiteur de prestations familiales.

Par dérogation au premier alinéa du présent article, le complément de libre choix du mode de garde de la prestation d'accueil du jeune enfant peut être versé au ménage ou à la personne qui recourt, pour assurer la garde d'un enfant, à un établissement d'accueil de jeunes enfants mentionné à l'article L. 2324-1 du code de la santé publique, dont la capacité d'accueil maximale ne dépasse pas un seuil fixé par décret, sous réserve que la tarification appliquée par l'établissement ne dépasse pas un montant horaire maximal fixé par décret.

**Art. L531-8**

Les employeurs qui bénéficient du complément mentionné à l'article L. 531-5 sont tenus d'adhérer au dispositif simplifié prévu pour les personnes mentionnées au 4° de l'article L. 133-5-6.

Les cotisations et contributions sociales dues au titre de la rémunération de la personne qui assure la garde de l'enfant, nettes de la déduction prévue au I bis de l'article L. 241-10 lorsqu'elle est applicable, du montant mentionné au a du I de l'article L. 531-5 et, le cas échéant, du montant mentionné au b du même I, dans la limite des cotisations et contributions restantes, donnent lieu à un prélèvement automatique par l'organisme mentionné à l'article L. 133-5-10.

Le montant du complément mentionné au b du I de l'article L. 531-5 restant dû après imputation, en application du deuxième alinéa du présent article, sur les cotisations et contributions sociales dues au titre de la rémunération de la personne qui assure la garde de l'enfant est versé à l'employeur par l'organisme mentionné à l'article L. 133-5-10, pour le compte des caisses d'allocations familiales et des caisses de mutualité sociale agricole, après réception de la déclaration mentionnée au deuxième alinéa de l'article L. 133-5-8.

Pour la mise en œuvre des missions mentionnées aux deuxième et troisième alinéas, les caisses d'allocations familiales et les caisses de mutualité sociale agricole informent l'organisme mentionné à l'article L. 133-5-10 de l'éligibilité des employeurs au complément de libre choix du mode de garde mentionné à l'article L. 531-5 et lui transmettent les informations nécessaires à l'établissement du montant mentionné au b du I du même article L. 531-5. L'organisme transmet aux caisses d'allocations familiales et aux caisses de mutualité sociale agricole les informations déclarées par les employeurs ainsi que les montants mentionnés au deuxième alinéa du présent article et à l'article L. 531-8-1.

Par dérogation à l'article L. 553-2, en cas de modification par le particulier employeur de la déclaration mentionnée à l'article L. 133-5-8 induisant une baisse ou une annulation du montant de cotisations et contributions sociales dues au titre de la rémunération de la personne qui assure la garde de l'enfant, le montant mentionné au a du I de l'article L. 531-5 indûment versé est restitué, pour le compte de l'employeur, par l'organisme mentionné à l'article L. 133-5-10 à la caisse d'allocations familiales ou à la caisse de mutualité sociale agricole.

La récupération des sommes indûment versées au titre du complément de libre choix du mode de garde prévu à l'article L. 531-5 s'effectue, le cas échéant, sur les montants de cotisations et de contributions sociales dus par l'organisme mentionné à l'article L. 133-5-10 à l'allocataire, préalablement à l'engagement de la procédure de recouvrement d'indu de prestations familiales prévue à l'article L. 553-2. A ce titre, la caisse mentionnée à l'avant-dernier alinéa du présent article dont relève l'allocataire est subrogée dans les droits de ce dernier. La subrogation est signifiée par la caisse à l'allocataire.

**Art. L531-8-1**

Dans le cas mentionné à l'article L. 133-5-12, sans préjudice du montant des rémunérations effectivement versées au salarié par l'intermédiaire de l'organisme mentionné à l'article L. 133-5-10, le prélèvement mentionné au troisième alinéa du I de l'article L. 133-5-12 est minoré à hauteur du montant du complément de libre choix du mode de garde mentionné au troisième alinéa de l'article L. 531-8.

**Art. L531-9**

Le complément de libre choix du mode de garde n'est pas cumulable avec la prestation partagée d'éducation de l'enfant à taux plein mentionnée au premier alinéa du 1 du I de l'article L. 531-4, sauf si cette dernière est versée au titre du VI dudit article.

Le complément de libre choix du mode de garde est réduit, lorsque le ménage ou la personne bénéficie de la prestation partagée d'éducation de l'enfant à taux partiel pour l'exercice d'une activité professionnelle inférieure à une quotité, dans des conditions définies par décret.

##### Chapitre 2 : Dispositions relatives au cumul avec d'autres prestations

**Art. L532-1**

L'allocation de base de la prestation d'accueil du jeune enfant n'est pas cumulable avec le complément familial défini à l'article L. 522-1.

**Art. L532-2**

I. — La prestation partagée d'éducation de l'enfant n'est pas cumulable avec le complément familial.

II. — La prestation partagée d'éducation de l'enfant à taux plein n'est pas cumulable pour le bénéficiaire avec :

1° L'indemnisation des congés de maternité, de paternité et d'accueil de l'enfant ou d'adoption ;

2° L'indemnité d'interruption d'activité ou l'allocation de remplacement pour maternité ou paternité, prévues aux articles L. 623-1 et L. 663-1 du présent code, aux articles L. 732-10 à L. 732-12-2 du code rural et de la pêche maritime et aux articles L. 5556-9 et L. 5556-10 du code des transports ;

3° L'indemnisation des congés de maladie ou d'accident du travail ;

4° Les indemnités servies aux travailleurs sans emploi ;

5° Un avantage de vieillesse, d'invalidité ou la pension servie aux militaires en application de l'article L. 6 du code des pensions civiles et militaires de retraite.

Le service des indemnités dues aux travailleurs sans emploi est, à la date d'interruption du versement de la prestation partagée d'éducation de l'enfant, poursuivi jusqu'à l'expiration du droit.

III. — La prestation partagée d'éducation de l'enfant à taux partiel n'est pas cumulable pour le bénéficiaire, à l'ouverture du droit, avec les indemnisations et l'allocation de remplacement mentionnées aux l° à 5° du Il. Elle est cumulable, en cours de droit, avec les indemnisations et allocations mentionnées aux l° à 4° du II perçues au titre de l'activité à temps partiel que le bénéficiaire exerce ou a exercée.

IV. — Lorsque le bénéficiaire de la prestation partagée d'éducation de l'enfant a un seul enfant à charge, la prestation est cumulable, le mois d'ouverture du droit, avec les indemnités et allocations visées aux 1° à 3° du II.

V. — Pendant le mois au cours duquel le versement des indemnités ou allocations mentionnées aux 1° à 3° du II prend fin, celles-ci sont cumulables avec la prestation partagée d'éducation de l'enfant à taux plein, lorsqu'il est fait usage de l'option mentionnée au deuxième alinéa du VI de l'article L. 531-4.

##### Chapitre 3 : Dispositions relatives aux examens médicaux de la mère et de l'enfant

**Art. L533-1**

Le versement de la prime à la naissance est subordonné à la justification de la passation du premier examen prénatal médical obligatoire de la mère prévu en application de l'article L. 2122-1 du code de la santé publique.

Un décret définit les conditions dans lesquelles est produite cette justification.

#### Titre IV : Prestations à affectation spéciale

##### Chapitre 1er : Allocation d'éducation de l'enfant handicapé.

**Art. L541-1**

Toute personne qui assume la charge d'un enfant handicapé a droit à une allocation d'éducation de l'enfant handicapé, si l'incapacité permanente de l'enfant est au moins égale à un taux déterminé.

Un complément d'allocation est accordé pour l'enfant atteint d'un handicap dont la nature ou la gravité exige des dépenses particulièrement coûteuses ou nécessite le recours fréquent à l'aide d'une tierce personne. Son montant varie suivant l'importance des dépenses supplémentaires engagées ou la permanence de l'aide nécessaire.

La même allocation et, le cas échéant, son complément peuvent être alloués, si l'incapacité permanente de l'enfant, sans atteindre le pourcentage mentionné au premier alinéa, reste néanmoins égale ou supérieure à un minimum, dans le cas où l'enfant fréquente un établissement mentionné au 2° ou au 12° du I de l'article L. 312-1 du code de l'action sociale et des familles ou dans le cas où l'état de l'enfant exige le recours à un dispositif adapté ou d'accompagnement au sens de l'article L. 351-1 du code de l'éducation ou à des soins dans le cadre des mesures préconisées par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles.

L'allocation d'éducation de l'enfant handicapé n'est pas due lorsque l'enfant est placé en internat avec prise en charge intégrale des frais de séjour par l'assurance maladie, l'Etat ou l'aide sociale, sauf pour les périodes de congés ou de suspension de la prise en charge.

**Art. L541-2**

L'allocation et son complément éventuel sont attribués au vu de la décision de la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles appréciant si l'état de l'enfant ou de l'adolescent justifie cette attribution.

Lorsque la personne ayant la charge de l'enfant handicapé ne donne pas suite aux mesures préconisées par la commission, l'allocation peut être suspendue ou supprimée dans les mêmes conditions et après audition de cette personne sur sa demande.

**Art. L541-3**

Les dispositions de l'article L. 521-2 sont applicables à l'allocation d'éducation de l'enfant handicapé.

**Art. L541-4**

Toute personne isolée bénéficiant de l'allocation et de son complément mentionnés à l'article L. 541-1 ou de cette allocation et de la prestation mentionnée à l'article L. 245-1 du code de l'action sociale et des familles et assumant seule la charge d'un enfant handicapé dont l'état nécessite le recours à une tierce personne a droit à une majoration spécifique pour parent isolé d'enfant handicapé versée dans des conditions prévues par décret.

**Art. L541-5**

L'allocation et son complément éventuel mentionnés à l'article L. 541-1 sont servis et contrôlés par les organismes débiteurs des prestations familiales pour le compte de la Caisse nationale de solidarité pour l'autonomie, contre remboursement.

##### Chapitre 2 : Prêts à l'amélioration de l'habitat

###### Section 7 : Prêts à l'amélioration de l'habitat

**Art. L542-9**

Les régimes de prestations familiales peuvent accorder :

1° A leurs allocataires des prêts destinés à l'amélioration de l'habitat dans des conditions et des limites fixées par décret ;

2° Aux assistants maternels, mentionnés aux articles L. 421-1 et L. 424-1 du code de l'action sociale et des familles, des prêts destinés à l'amélioration du lieu d'accueil de l'enfant, qu'il soit au domicile de l'assistant maternel ou au sein d'une maison d'assistants maternels, dans des conditions et des limites fixées par décret.

##### Chapitre 3 : Allocation de rentrée scolaire.

**Art. L543-1**

Une allocation de rentrée scolaire est attribuée au ménage ou à la personne dont les ressources ne dépassent pas un plafond variable en fonction du nombre des enfants à charge, pour chaque enfant qui, ayant atteint un âge déterminé, est inscrit dans un établissement ou organisme d'enseignement public ou privé, jusqu'à la fin de l'obligation scolaire.

Elle est également attribuée, pour chaque enfant d'un âge inférieur à un âge déterminé, et dont la rémunération n'excède pas le plafond mentionné au 2° de l'article L. 512-3, qui poursuit des études ou qui est placé en apprentissage.

Le niveau du plafond de ressources varie conformément à l'évolution des prix à la consommation des ménages hors les prix du tabac, dans des conditions prévues par décret en Conseil d'Etat. Son montant est fixé par décret et revalorisé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture.

Le montant de l'allocation de rentrée scolaire varie selon l'âge de l'enfant.

**Art. L543-2**

Une allocation différentielle est due lorsque les ressources excèdent le plafond mentionné à l'article L. 543-1 d'un montant inférieur à une somme déterminée. Ses modalités de calcul sont définies par décret en Conseil d'Etat.

**Art. L543-3**

L'allocation mentionnée à l'article L. 543-1 du présent code ou l'allocation différentielle mentionnée à l'article L. 543-2 du même code due au titre d'un enfant confié en application des 3° ou 5° de l'article 375-3 du code civil ou en application de l'article 375-5 du même code est versée à la Caisse des dépôts et consignations, qui en assure la gestion jusqu'à la majorité de l'enfant ou, le cas échéant, jusqu'à son émancipation. A cette date, le pécule est attribué et versé à l'enfant.

Par dérogation au premier alinéa du présent article, l'allocation mentionnée à l'article L. 543-1 du présent code ou l'allocation différentielle mentionnée à l'article L. 543-2 est versée au membre de la famille qui assume la charge effective et permanente de l'enfant confié au service départemental de l'aide sociale à l'enfance en application du 3° de l'article 375-3 du code civil, dans le cas où l'enfant continue de résider au sein de sa famille et d'être à la charge d'un de ses membres.

Pour l'application de la condition de ressources, la situation de la famille continue d'être appréciée en tenant compte à la fois des enfants présents au foyer et du ou des enfants confiés au service de l'aide sociale à l'enfance.

Les sommes indûment versées à la Caisse des dépôts et consignations sont restituées par cette dernière à l'organisme débiteur des prestations familiales.

##### Chapitre 4 : Allocation journalière de présence parentale

**Art. L544-1**

La personne qui assume la charge d'un enfant atteint d'une maladie, d'un handicap ou victime d'un accident d'une particulière gravité rendant indispensables une présence soutenue et des soins contraignants bénéficie, pour chaque jour de congé prévu à l'article L. 1225-62 du code du travail, d'une allocation journalière de présence parentale.

Ces dispositions sont également applicables aux agents publics bénéficiant du congé de présence parentale prévu par les règles qui les régissent.

Un décret précise les modalités d'application du présent article.

**Art. L544-2**

La particulière gravité de la maladie, du handicap ou de l'accident visés au premier alinéa de l'article L. 544-1 ainsi que le caractère indispensable d'une présence soutenue et de soins contraignants sont attestés par un certificat médical détaillé, établi par le médecin qui suit l'enfant au titre de la maladie, du handicap ou de l'accident susmentionnés. Le certificat médical précise la durée prévisible du traitement. Le droit à la prestation est soumis à un avis favorable du service du contrôle médical prévu à l'article L. 315-1 ou du régime spécial de sécurité sociale.

Le droit est ouvert pour une période égale à la durée prévisible du traitement de l'enfant visée au premier alinéa. Lorsque le médecin le prévoit, la durée fait l'objet d'un réexamen à l'échéance qu'il a fixée et qui ne peut être inférieure à six mois ni supérieure à un an. Dans tous les cas, lorsque la durée prévisible excède un an, elle fait l'objet d'un nouvel examen à cette échéance.

**Art. L544-3**

L'allocation est versée dans la limite d'une durée maximum fixée par décret pour un même enfant et par maladie, handicap ou accident. Le nombre maximum d'allocations journalières versées au cours de cette période est égal à trois cent dix. L'allocation peut faire l'objet d'une avance dans l'attente de l'avis mentionné à la dernière phrase du premier alinéa de l'article L. 544-2.

A titre exceptionnel et par dérogation au premier alinéa, lorsque le nombre maximal d'allocations journalières est atteint au cours de la période mentionnée au même premier alinéa et qu'un nouveau certificat médical établi par le médecin qui suit l'enfant et attestant le caractère indispensable, au regard du traitement de la pathologie ou du besoin d'accompagnement de l'enfant, de la poursuite des soins contraignants et d'une présence soutenue est confirmé par un accord du service du contrôle médical prévu à l'article L. 315-1 ou du régime spécial de sécurité sociale, la durée maximale mentionnée au premier alinéa du présent article peut être renouvelée une fois au titre de la même maladie, du même handicap ou du fait de l'accident dont l'enfant a été victime, et ce avant la fin du terme initialement fixé.

Au-delà de la durée maximale prévue au premier alinéa, le droit à l'allocation journalière de présence parentale peut être ouvert de nouveau, dès lors que les conditions mentionnées aux articles L. 544-1 et L. 544-2 sont réunies, dans les situations qui suivent :

1° En cas de rechute ou de récidive de la pathologie de l'enfant au titre de laquelle le droit à l'allocation journalière de présence parentale avait été ouvert ;

2° Lorsque la gravité de la pathologie de l'enfant au titre de laquelle le droit à l'allocation journalière de présence parentale avait été ouvert nécessite toujours une présence soutenue et des soins contraignants.

**Art. L544-4**

Le nombre d'allocations journalières versées au titre d'un même enfant au cours d'un mois civil à l'un ou aux deux membres du couple ne peut être supérieur à un nombre maximal fixé par décret.

**Art. L544-6**

Le montant de l'allocation journalière est fixé par décret et revalorisé au 1er janvier de chaque année en référence au salaire minimum de croissance mentionné à l'article L. 3231-2 du code du travail, rapporté à une valeur journalière et net des prélèvements sociaux obligatoires.

Ce montant peut être modulé selon des modalités fixées par décret lorsque le bénéficiaire du congé de présence parentale fractionne ce congé ou le transforme en période d'activité à temps partiel dans les conditions prévues à l'article L. 1225-62 du code du travail ou pour les agents publics bénéficiant du congé de présence parentale par les règles qui les régissent.

**Art. L544-7**

Un complément pour frais est attribué au ménage ou à la personne dont les ressources ne dépassent pas un plafond, lorsque la maladie, le handicap ou l'accident visés au premier alinéa de l'article L. 544-1 exigent des dépenses à la charge desdits ménage ou personne, supérieures à un montant déterminé. Ce complément, versé mensuellement selon des modalités fixées par décret, est forfaitaire.

Le plafond de ressources visé au premier alinéa varie en fonction du nombre d'enfants à charge. Il est majoré lorsque chaque membre du couple dispose d'un revenu professionnel ou lorsque la charge du ou des enfants est assumée par une seule personne.

**Art. L544-8**

Les personnes mentionnées aux articles L. 7221-1 et L. 7311-3 du code du travail, au 1° et au dernier alinéa de l'article L. 611-1 et à l'article L. 661-1 du présent code, aux articles L. 321-5, L. 722-9 et L. 732-34 du code rural et de la pêche maritime qui cessent leur activité ainsi que celle mentionnées à l'article L. 5421-1 du code du travail peuvent bénéficier de l'allocation journalière de présence parentale.

Les travailleurs à la recherche d'un emploi mentionnés au premier alinéa ou en formation professionnelle rémunérée bénéficient d'une allocation journalière de présence parentale versée mensuellement sur la base d'un nombre de jours fixé par décret.

Le versement des indemnités dues aux demandeurs d'emploi est suspendu au début du versement de l'allocation journalière de présence parentale et est, à la date de cessation de paiement de celle-ci, repris et poursuivi jusqu'à son terme.

Les modalités d'attribution et de versement de l'allocation journalière de présence parentale aux personnes visées aux premier et deuxième alinéas sont fixées par décret.

**Art. L544-9**

L'allocation journalière de présence parentale n'est pas cumulable, pour un même bénéficiaire, avec :

1° L'indemnisation des congés de maternité, de paternité et d'accueil de l'enfant ou d'adoption ;

2° L'indemnité d'interruption d'activité ou l'allocation de remplacement pour maternité ou paternité, prévues aux articles L. 623-1 et L. 663-1 du présent code, aux articles L. 732-10 à L. 732-12-2 du code rural et de la pêche maritime et aux articles L. 5556-9 et L. 5556-10 du code des transports ;

3° L'indemnisation des congés de maladie ou d'accident du travail ;

4° Les indemnités servies aux demandeurs d'emploi ;

5° Un avantage personnel de vieillesse ou d'invalidité ;

6° La prestation partagée d'éducation de l'enfant ;

7° Le complément et la majoration de l'allocation d'éducation de l'enfant handicapé perçus pour le même enfant ;

8° L'allocation aux adultes handicapés ;

9° L'élément de la prestation de compensation mentionné au 1° de l'article L. 245-3 du code de l'action sociale et des familles.

Toutefois, l'allocation journalière de présence parentale, lorsqu'elle n'est pas servie pour la totalité des jours prévus à l'article L. 544-4, est cumulable en cours de droit avec l'indemnisation mentionnée au 3° perçue au titre de l'activité exercée à temps partiel.

**Art. L544-10**

L'organisme débiteur des prestations familiales est tenu d'informer le demandeur ou le bénéficiaire de l'allocation journalière de présence parentale des critères et des conditions d'attribution ainsi que des modalités de demande de l'allocation d'éducation de l'enfant handicapé et de la prestation de compensation du handicap.

##### Chapitre 5 : Allocation forfaitaire versée en cas de décès d'un enfant

**Art. L545-1**

Une allocation forfaitaire est attribuée, pour chaque enfant dont le décès intervient jusqu'à un âge limite, à la personne ou au ménage qui en assumait, au moment du décès, la charge effective et permanente au sens de l'article L. 513-1.

Le montant de l'allocation varie en fonction des ressources de la personne ou du ménage qui assumait la charge de l'enfant au moment du décès, selon un barème défini par décret.

Les niveaux des plafonds de ressources, qui varient en fonction du nombre d'enfants à charge, sont révisés conformément à l'évolution annuelle de l'indice des prix à la consommation, hors tabac.

La date de versement de l'allocation est fixée par décret.

Lorsqu'est perçu au titre de ce décès le montant prévu à l'article L. 361-1 du présent code et à l'article L. 6526-5 du code des transports ou le montant équivalent prévu dans le cadre des régimes d'invalidité décès mentionnés aux articles L. 632-1, L. 644-2 et L. 652-9 du présent code, des régimes de retraite complémentaire obligatoires mentionnés à l'article L. 921-1 et des régimes spéciaux mentionnés à l'article L. 711-1, par des ayants droit de l'enfant décédé, l'allocation forfaitaire n'est pas versée à la personne ou au ménage mentionné au premier alinéa du présent article.

Tout paiement indu de cette allocation est récupéré selon les modalités prévues à l'article L. 553-2. Par dérogation, les prestations mentionnées au même article L. 553-2 ou recouvrées en application dudit article L. 553-2 et indûment versées ne peuvent pas être récupérées par retenue sur cette allocation forfaitaire.

#### Titre V : Dispositions communes

##### Chapitre 1er : Etablissement du salaire de base.

**Art. L551-1**

Le montant des prestations familiales est déterminé d'après des bases mensuelles de calcul revalorisées au 1er avril de chaque année par application du coefficient mentionné à l'article L. 161-25.

##### Chapitre 2 : Service des prestations.

**Art. L552-1**

Les changements de nature à modifier les droits aux prestations prennent effet et cessent de produire leurs effets selon les règles respectivement définies pour l'ouverture et l'extinction des droits, sauf s'ils conduisent à interrompre la continuité des prestations.

**Art. L552-2**

Le versement de la fraction des allocations familiales et du complément familial, afférent à l'enfant n'ayant pas atteint l'âge de l'obligation scolaire, peut être subordonné à la présentation des certificats de santé établis en application de l'article L. 2132-2 du code de la santé publique.

Le décret en Conseil d'Etat prévu à l'article L. 584-1 détermine les conditions d'application du présent article. Il fixe notamment les modalités suivant lesquelles les justifications doivent être produites ainsi que la durée de la suspension ou de la suppression du versement de la fraction des prestations mentionnées à l'alinéa précédent en cas de retard ou de défaut de justification.

**Art. L552-4**

Le versement des prestations familiales afférentes à un enfant soumis à l'obligation scolaire est subordonné à la présentation soit du certificat d'inscription dans un établissement d'enseignement public ou privé, soit de l'autorisation délivrée par l'autorité compétente de l'Etat en application de l'article L. 131-5 du code de l'éducation.

Les prestations ne sont dues qu'à compter de la production de l'une des pièces prévues à l'alinéa ci-dessus. En l'absence de production effective de l'une de ces pièces, aucune de ces prestations ne peut être versée. Elles peuvent toutefois être rétroactivement payées ou rétablies si l'allocataire justifie que le retard apporté dans la production de ladite pièce résulte de motifs indépendants de sa volonté.

Un arrêté interministériel fixe les modalités d'application du présent article et, notamment, le délai dans lequel les pièces citées au premier alinéa du présent article doivent être produites.

**Art. L552-6**

Dans le cadre de la mesure judiciaire d'aide à la gestion du budget familial prévue à l'article 375-9-1 du code civil, le juge peut décider qu'une personne qualifiée, dite " délégué aux prestations familiales ", perçoit tout ou partie des prestations familiales et du revenu de solidarité active servi aux personnes isolées mentionnées à l'article L. 262-9 du code de l'action sociale et des familles, dus au bénéficiaire de la mesure.

La charge des frais de la mesure judiciaire d'aide à la gestion du budget familial incombe à l'organisme qui sert la prestation familiale ou l'allocation due à la famille et perçue par le délégué. Si plusieurs prestations sociales sont perçues par le délégué, la charge incombe à l'organisme versant la prestation au montant le plus élevé.

**Art. L552-7**

En cas de décès d'un enfant, l'allocation forfaitaire mentionnée à l'article L. 521-1, la majoration des allocations familiales mentionnée à l'article L. 521-3, l'allocation d'éducation de l'enfant handicapé, la prestation partagée d'éducation de l'enfant, l'allocation de base et l'allocation de soutien familial, versées au titre de cet enfant, sont maintenues pendant une durée fixée par décret.

Les allocations familiales, le complément familial et le montant majoré du complément familial continuent à être attribués pour cette même durée en tenant compte de l'enfant décédé.

L'allocation de soutien familial servie à titre d'avance sur créance alimentaire impayée n'est pas recouvrée auprès du parent débiteur par l'organisme débiteur des prestations familiales et demeure acquise au parent créancier pendant la durée prévue au premier alinéa du présent article.

L'allocation de rentrée scolaire est due à la famille lorsque la condition prévue à l'article L. 543-1 d'inscription dans un établissement ou organisme d'enseignement public ou privé ou celle relative à la poursuite des études ou du placement en apprentissage ne sont pas remplies au jour de la rentrée scolaire au titre de laquelle elle est due en raison du décès de l'enfant lorsque celui-ci est intervenu à compter d'une date fixée par décret.

La situation de la famille continue d'être appréciée, pendant ces mêmes périodes, en tenant compte de l'enfant décédé au titre des enfants à la charge effective et permanente de la personne ou du ménage, pour l'appréciation des conditions d'attribution des prestations qui lui sont dues au titre d'autres enfants.

##### Chapitre 3 : Dispositions diverses.

**Art. L553-1**

L'action de l'allocataire pour le paiement des prestations se prescrit par deux ans.

Cette prescription est également applicable à l'action intentée par un organisme payeur en recouvrement des prestations indûment payées, sauf en cas de manoeuvre frauduleuse ou de fausse déclaration, l'action de l'organisme se prescrivant alors par cinq ans .

La prescription est interrompue tant que l'organisme débiteur des prestations familiales se trouve dans l'impossibilité de recouvrer l'indu concerné en raison de la mise en œuvre d'une procédure de recouvrement d'indus relevant des articles L. 553-2, L. 821-5-1 ou L. 845-3, L. 844-3 (1) du code de la sécurité sociale, L. 262-46 du code de l'action sociale et des familles ou L. 823-9 du code de la construction et de l'habitation.

**Art. L553-2**

Tout paiement indu de prestations familiales est récupéré, sous réserve des dispositions des quatrième à neuvième alinéas de l'article L. 133-4-1, par retenues sur les prestations à venir ou par remboursement intégral de la dette en un seul versement si l'allocataire opte pour cette solution. A défaut, l'organisme payeur peut, dans des conditions fixées par décret, procéder à la récupération de l'indu par retenues sur les échéances à venir dues soit au titre des aides personnelles au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation, soit au titre des prestations mentionnées à l'article L. 168-8 ainsi qu'aux titres II et IV du livre VIII du présent code, soit au titre du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles. En contrepartie des frais de gestion qu'il engage lorsque le versement indu est le résultat d'une fraude de l'allocataire, l'organisme payeur recouvre auprès de ce dernier une indemnité équivalant à 10 % des sommes réclamées au titre des prestations versées à tort. Cette indemnité est recouvrée dans les mêmes conditions que les indus recouvrés au titre du présent article.

Par dérogation aux dispositions précédentes, lorsqu'un indu a été constitué sur une prestation versée en tiers payant, l'organisme peut, si d'autres prestations sont versées directement à l'allocataire, recouvrer l'indu sur ces prestations selon des modalités et des conditions précisées par décret.

Dans des conditions définies par décret, les retenues mentionnées au premier alinéa, ainsi que celles mentionnées aux articles L. 821-5-1 et L. 845-3 du présent code, L. 823-9 du code de la construction et de l'habitation et L. 262-46 du code de l'action sociale et des familles, sont déterminées en fonction de la composition de la famille, de ses ressources, des charges de logement, des prestations servies par les organismes débiteurs de prestations familiales, à l'exception de celles précisées par décret. En cas de fraude, le directeur de l'organisme débiteur de prestations familiales peut majorer le montant de la retenue d'un taux fixé par décret qui ne peut excéder 50 %. Ce taux est doublé en cas de réitération de la fraude dans un délai de cinq ans à compter de la notification de l'indu ayant donné lieu à majoration de la retenue.

Les mêmes règles sont applicables en cas de non-remboursement d'un prêt subventionné ou consenti à quelque titre que ce soit par un organisme de prestations familiales, la caisse nationale des allocations familiales ou les caisses centrales de mutualité sociale agricole.

Toutefois, par dérogation aux dispositions des alinéas précédents, la créance de l'organisme peut être réduite ou remise en cas de précarité de la situation du débiteur, sauf en cas de manœuvre frauduleuse ou de fausses déclarations.

Lorsque l'indu notifié ne peut être recouvré sur les prestations mentionnées au premier alinéa, la récupération peut être opérée, sous réserve des dispositions des quatrième à neuvième alinéas de l'article L. 133-4-1 et si l'assuré n'opte pas pour le remboursement en un seul versement, par retenue sur les prestations en espèces gérées par les organismes mentionnés à l'article L. 133-4-1 ou sur les prestations mentionnées aux titres IV et V du livre III et au titre Ier du livre VIII, par l'organisme gestionnaire de ces prestations et avec son accord. Toutefois, suite à cet accord, le recouvrement ne peut être effectué que si l'assuré n'est débiteur d'aucun indu sur ces mêmes prestations. Ce recouvrement est opéré selon les modalités applicables aux prestations sur lesquelles les retenues sont effectuées. Un décret fixe les modalités d'application et le traitement comptable afférant à ces opérations.

Les dispositions des quatrième à dernier alinéas de l'article L. 133-4-1 sont applicables au recouvrement des indus mentionnés au présent article.

**Art. L553-3**

Lorsqu'un même enfant ouvre droit aux prestations familiales et à une majoration de l'une quelconque des allocations ci-après énumérées :

1°) allocation de chômage ;

2°) allocations aux réfugiés ;

3°) allocations militaires ;

4°) retraites ou pensions attribuées par l'Etat, les collectivités publiques ou les organismes de prévoyance obligatoire, les prestations familiales sont perçues par priorité et excluent, à due concurrence, lesdites majorations.

Dans le cas où le montant des prestations familiales serait inférieur au montant des majorations mentionnées au précédent alinéa, ces dernières seront réduites à due concurrence du montant des prestations familiales.

Toutefois, l'allocation de logement servie au titre d'enfants infirmes dont l'âge est supérieur aux limites fixées pour le bénéfice des allocations familiales est cumulable avec les majorations de retraites ou de pensions susmentionnées allouées du chef de ces enfants.

Le présent article n'est pas applicable à l'allocation de soutien familial.

**Art. L553-4**

I. — Les prestations familiales sont incessibles et insaisissables sauf pour le recouvrement des prestations indûment versées à la suite d'une manoeuvre frauduleuse ou d'une fausse déclaration de l'allocataire.

Toutefois, peuvent être saisis selon les modalités prévues au troisième alinéa de l'article L. 553-2 :

1°) pour le paiement des dettes alimentaires ou l'exécution de la contribution aux charges du mariage et liées à l'entretien des enfants ou le recouvrement des créances mentionnées aux articles L. 581-1 et L. 581-3 : l'allocation de base et la prestation partagée d'éducation de l'enfant, les allocations familiales, le complément familial, l'allocation de rentrée scolaire, l'allocation de soutien familial ;

2°) pour le paiement des frais entraînés par les soins, l'hébergement, l'éducation ou la formation notamment dans les établissements mentionnés à l'article L. 541-1 : l'allocation d'éducation de l'enfant handicapé. En cas de non-paiement de ces frais, la personne physique ou morale ou l'organisme qui assume la charge de l'éducation spéciale, de la formation ou de l'entretien de l'enfant peut obtenir de l'organisme débiteur de l'allocation que celle-ci lui soit versée directement.

Dans le cas prévu au 1°, le recouvrement des créances mentionnées aux articles L. 581-1 et L. 581-3 est opéré par priorité sur celles d'autres créanciers.

Lorsque le parent débiteur est bénéficiaire de prestations familiales, le paiement de la pension alimentaire, dans le cadre de l'intermédiation financière prévue à l'article L. 582-1, peut être opéré sur celles-ci avec son accord.

Sur demande de l'allocataire, les cotisations d'assurance volontaire mentionnées à l'article L. 742-1 sont recouvrées sur les prestations familiales visées à l'article L. 511-1, à l'exception de l'allocation de logement.

II. — (Abrogé)

III. — Le blocage de comptes courants de dépôts ou d'avances ne peut avoir pour effet de faire obstacle à l'insaisissabilité et à l'incessibilité des prestations familiales.

Nonobstant toute opposition, les allocataires dont les prestations familiales sont servies par versement à un compte courant de dépôts ou d'avances peuvent retirer des fonds chaque mois de ce compte dans la limite du montant des prestations familiales.

Un décret précise les conditions d'application des deux alinéas précédents.

**Art. L553-5**

Lorsqu'il est constaté par l'organisme local de sécurité sociale, à l'occasion de l'instruction d'une demande ou lors d'un contrôle, une disproportion marquée entre, d'une part, le train de vie du demandeur ou du bénéficiaire et, d'autre part, les ressources qu'il déclare, une évaluation forfaitaire des éléments de train de vie est effectuée. Cette évaluation forfaitaire est prise en compte pour la détermination du droit aux prestations prévues au présent livre, à l'exception de l'allocation de logement servie en application du a du 2° de l'article L. 821-1 du code de la construction et de l'habitation.

Les éléments de train de vie à prendre en compte, qui comprennent notamment le patrimoine mobilier ou immobilier, sont ceux dont la personne a disposé au cours de la période correspondant à la déclaration de ses ressources, en quelque lieu que ce soit, en France ou à l'étranger, et à quelque titre que ce soit.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

##### Chapitre 4 : Pénalités.

**Art. L554-2**

Sera puni d'une amende de 4 500 euros tout intermédiaire convaincu d'avoir offert ou fait offrir ses services moyennant émoluments convenus d'avance, à un allocataire en vue de lui faire obtenir des prestations qui peuvent lui être dues.

**Art. L554-3**

En cas de condamnation le tribunal pourra ordonner l'insertion du jugement dans un ou plusieurs journaux de la localité, le tout aux frais du condamné, sans que le coût de l'insertion puisse dépasser 150 euros.

#### Titre VIII : Dispositions relatives au recouvrement des créances alimentaires - Dispositions diverses - Dispositions d'application

##### Chapitre 1er : Dispositions relatives au recouvrement des créances alimentaires.

**Art. L581-1**

Les organismes et services auxquels incombe le service des prestations familiales sont habilités à apporter leur aide au recouvrement des créances dues au titre de l'entretien d'enfants, dans les conditions prévues par les dispositions relatives à l'intervention des organismes débiteurs des prestations familiales pour le recouvrement des créances alimentaires impayées.

**Art. L581-2**

Lorsque l'un au moins des parents se soustrait totalement au versement d'une créance alimentaire pour enfants fixée par décision de justice devenue exécutoire ou par les actes ou accords mentionnés au IV de l'article L. 523-1, l'allocation de soutien familial est versée à titre d'avance sur créance alimentaire.

Lorsque l'un au moins des parents se soustrait partiellement au versement d'une créance alimentaire pour enfants fixée par décision de justice devenue exécutoire ou par les actes ou accords mentionnés au IV de l'article L. 523-1, il est versé à titre d'avance une allocation différentielle. Cette allocation différentielle complète le versement partiel effectué par le débiteur, jusqu'au montant de l'allocation de soutien familial.

L'organisme débiteur des prestations familiales est subrogé dans les droits du créancier, dans la limite du montant de l'allocation de soutien familial ou de la créance d'aliments si celle-ci lui est inférieure. Dans ce dernier cas, le surplus de l'allocation demeure acquis au créancier.

Dans le cas prévu au 4° du I de l'article L. 523-1, l'allocation différentielle n'est pas recouvrée et demeure acquise au créancier.

**Art. L581-3**

Pour le surplus de la créance, dont le non-paiement a donné lieu au versement de l'allocation de soutien familial, et pour les autres termes à échoir, la demande de ladite allocation emporte mandat du créancier au profit de cet organisme.

L'organisme débiteur des prestations familiales a droit, en priorité sur les sommes recouvrées, au montant de celles versées à titre d'avance.

Avec l'accord du créancier d'aliments, l'organisme débiteur des prestations familiales poursuit également, lorsqu'elle est afférente aux mêmes périodes, le recouvrement de la créance alimentaire du conjoint, de l'ex-conjoint et des autres enfants du débiteur ainsi que les créances des articles 214, 276 et 342 du code civil.

**Art. L581-4**

Le titulaire de la créance est tenu de communiquer à l'organisme débiteur des prestations familiales les renseignements qui sont de nature à faciliter le recouvrement de la créance.

Le titulaire de la créance peut à tout moment renoncer à percevoir l'allocation de soutien familial. L'organisme débiteur demeure subrogé aux droits du titulaire de la créance jusqu'au recouvrement complet du montant des sommes versées dans les conditions fixées à l'article L. 581-2.

L'organisme débiteur de prestations familiales peut suspendre le versement de l'allocation de soutien familial en cas de refus par le créancier d'aliments de donner le pouvoir spécial de saisie en matière immobilière.

Lorsque le débiteur reprend le service de sa dette, cette dernière peut être acquittée directement au parent créancier, avec l'accord de l'organisme débiteur de prestations familiales, sauf lorsque l'intermédiation financière est mise en œuvre en application de l'article L. 582-1.

**Art. L581-5**

Sauf dans le cas où il est fait application du premier alinéa de l'article 7 de la loi n° 75-618 du 11 juillet 1975 relative au recouvrement public des pensions alimentaires, les sommes à recouvrer par l'organisme débiteur sont majorées de frais de gestion et de recouvrement dont le montant est fixé par décret en Conseil d'Etat.

Ces frais ne peuvent être mis à la charge du créancier d'aliments.

**Art. L581-6**

Le titulaire d'une créance alimentaire, fixée par décision de justice devenue exécutoire ou par les actes ou accords mentionnés au IV de l'article L. 523-1, en faveur de ses enfants jusqu'à l'âge limite mentionné au 2° de l'article L. 512-3, s'il ne remplit pas les conditions d'attribution de l'allocation de soutien familial, bénéficie, à sa demande, de l'aide des organismes débiteurs de prestations familiales pour le recouvrement des termes échus, dans la limite de deux années à compter de la demande de recouvrement, et des termes à échoir.

Ce recouvrement est exercé dans les conditions et pour les créances mentionnées aux articles L. 581-2 et suivants.

**Art. L581-7**

Par dérogation aux articles 2 et 3 de la loi n° 75-618 du 11 juillet 1975, le directeur de l'organisme débiteur de prestations familiales intervenant au titre des articles L. 581-2 et suivants établit et certifie l'état des sommes à recouvrer et l'adresse au représentant de l'Etat dans le département. Celui-ci rend cet état exécutoire dans un délai de cinq jours ouvrables et le transmet au directeur départemental des finances publiques du département.

**Art. L581-8**

Les organismes débiteurs de prestations familiales peuvent se prévaloir des articles L. 152-1 et L. 152-2 du code des procédures civiles d'exécution pour l'exercice de la mission qui leur est confiée en vue du recouvrement des créances alimentaires impayées.

Pour permettre le recouvrement des créances alimentaires impayées, le directeur de l'organisme débiteur des prestations familiales peut transmettre au créancier les renseignements dont il dispose relatifs à l'adresse et à la solvabilité du débiteur défaillant, sans pouvoir opposer le secret professionnel.

**Art. L581-9**

Les caisses d'allocations familiales sont habilitées à consentir sur leur fonds d'action sanitaire et sociale aux créanciers d'aliments auxquels la loi n° 75-618 du 11 juillet 1975 est applicable, des avances sur pensions. Elles sont alors subrogées de plein droit dans les droits des créanciers, à concurrence du montant des avances, tant à l'égard du débiteur qu'éventuellement à l'égard du Trésor.

**Art. L581-10**

Le recouvrement sur le débiteur d'aliments de toute avance sur pension alimentaire fixée par une décision judiciaire devenue exécutoire ou par les actes ou accords mentionnés au IV de l'article L. 523-1, et consentie par les organismes débiteurs de prestations familiales peut être confié, pour le compte de ces organismes, aux comptables publics compétents.

Le directeur de l'organisme débiteur de prestations familiales établit et certifie l'état des sommes à recouvrer et l'adresse au représentant de l'Etat dans le département. Celui-ci rend cet état exécutoire dans un délai de cinq jours ouvrables et le transmet au directeur départemental des finances publiques.

Dès qu'ils ont saisi le représentant de l'Etat dans le département, les organismes débiteurs de prestations familiales ne peuvent plus, jusqu'à ce qu'ils soient informés de la cessation de la procédure de recouvrement par les comptables publics compétents, exercer aucune action en vue de récupérer les sommes qui font l'objet de leur demande.

En cas de contestation relative à l'application des premier et deuxième alinéas du présent article, il est procédé comme à l'article 4 de la loi n° 75-618 du 11 juillet 1975.

Le recouvrement des avances est poursuivi selon les procédures et dans les conditions prévues par les articles 7 à 9 de la loi du 11 juillet 1975 précitée. Les comptables publics compétents peuvent également mettre en oeuvre les actions et garanties dont dispose le créancier pour le recouvrement de sa pension alimentaire.

En cas de recours à une procédure de recouvrement public par le créancier de la pension alimentaire, les sommes recouvrées sont affectées par priorité au règlement de la créance de l'organisme débiteur de prestations familiales.

En cas de décès du débiteur ou lorsque l'impossibilité de recouvrer la créance a été constatée par le comptable public compétent, ce dernier renvoie le titre exécutoire à la caisse d'allocations familiales qui en décharge le comptable public et informe de sa décision le représentant de l'Etat dans le département.

Lorsqu'un organisme débiteur de prestations familiales poursuit le recouvrement d'une créance alimentaire au titre des articles L. 581-2 à L. 581-5, le présent article est applicable à la totalité de la créance.

##### Chapitre 2 : Dispositions particulières relatives à certaines créances alimentaires.

**Art. L582-1**

I. — Les organismes débiteurs des prestations familiales sont chargés de l'intermédiation financière des pensions alimentaires mentionnées à l'article 373-2-2 du code civil dans les conditions et selon les modalités suivantes.

Cette intermédiation est mise en œuvre :

1° Dans les conditions définies au II du même article 373-2-2, lorsque l'intermédiation financière est mise en œuvre lors de la fixation de la pension alimentaire par un titre mentionné au même II ;

2° A défaut, dans les conditions définies au III du même article 373-2-2.

Elle est mise en œuvre sous réserve que les conditions suivantes soient remplies :

a) Le parent créancier remplit la condition de stabilité de résidence et de régularité du séjour prévue à l'article L. 512-1 ;

b) Le parent débiteur remplit la condition de stabilité de résidence prévue au même article L. 512-1 ;

c) Le parent débiteur n'est pas considéré comme hors d'état de faire face au versement de la contribution à l'entretien et l'éducation de l'enfant au sens du 3° du I de l'article L. 523-1, hors le cas où cette qualification repose sur la circonstance qu'il a fait l'objet d'une plainte ou d'une condamnation pour des faits de menaces ou de violences volontaires sur le parent créancier ou l'enfant ou que de telles menaces ou violences sont mentionnées dans les motifs ou le dispositif d'une décision de justice concernant le parent débiteur.

Sauf décision judiciaire contraire, la pension versée par l'intermédiaire de l'organisme débiteur des prestations familiales est revalorisée chaque année, encaissée et reversée à des dates et selon des modalités fixées par décret en Conseil d'Etat.

II. — Le parent créancier et le parent débiteur sont tenus de transmettre à l'organisme débiteur des prestations familiales les informations nécessaires à l'instruction et à la mise en œuvre de l'intermédiation financière et de l'informer de tout changement de situation ayant des conséquences sur cette mise en œuvre.

Fait l'objet d'une pénalité prononcée par le directeur de l'organisme débiteur des prestations familiales, le refus du parent débiteur ou le silence gardé par lui de transmettre les informations mentionnées au premier alinéa du présent II.

Les délais de transmission des informations mentionnées au même premier alinéa, la procédure contradictoire applicable ainsi que le montant de la pénalité, qui ne peut excéder le montant de la base mensuelle de calcul des allocations familiales fixé en application de l'article L. 551-1, et ses modalités de recouvrement sont fixés par décret.

En cas de silence gardé par le parent débiteur ou de refus de déférer à la demande de transmission de tout ou partie des informations sollicitées dans un délai fixé par décret, la pension alimentaire est recouvrée dans les conditions prévues aux articles L. 581-1 à L. 581-10.

III. — Le parent débiteur est déchargé de l'obligation de verser la pension alimentaire entre les mains du parent créancier à compter de la date de mise en œuvre effective de l'intermédiation financière qui lui est notifiée par l'organisme débiteur des prestations familiales et tant que celle-ci est mise en œuvre.

IV. — L'intermédiation financière emporte mandat du parent créancier au profit de l'organisme débiteur des prestations familiales de procéder pour son compte au recouvrement de la créance alimentaire.

Lorsque le parent créancier est bénéficiaire de l'allocation de soutien familial, l'organisme débiteur des prestations familiales est subrogé dans les droits du créancier selon les modalités propres à cette prestation.

V. — Lorsque le débiteur opte pour un prélèvement bancaire, l'organisme bancaire est tenu d'aviser l'organisme débiteur des prestations familiales de la clôture du compte du débiteur ou de l'insuffisance de provision de ce compte dans des conditions fixées par décret.

VI. — En cas de défaut de versement de tout ou partie de la créance alimentaire par le parent débiteur à l'organisme débiteur des prestations familiales assurant l'intermédiation, la créance fait l'objet d'un recouvrement par cet organisme dès le premier impayé de la créance alimentaire selon toutes procédures appropriées.

Le créancier est tenu de rembourser directement à l'organisme débiteur des prestations familiales les montants de pension alimentaire versés à tort par son intermédiaire.

VII. — L'intermédiation financière cesse :

1° En cas de décès de l'un ou de l'autre parent ou de l'enfant ;

2° A la date de fin de l'intermédiation financière fixée dans le titre qui la prévoit ou lorsque la pension alimentaire cesse d'être exigible ;

3° Lorsque qu'un nouveau titre porté à la connaissance de l'organisme débiteur des prestations familiales a supprimé la pension alimentaire ou mis fin à son intermédiation par l'organisme débiteur des prestations familiales ;

4° Sur demande d'un parent et sous réserve du consentement donné par l'autre parent, y compris lorsque l'intermédiation financière est prévue dans un titre exécutoire, sauf lorsque l'une des parties a fait état, dans le cadre de la procédure ayant conduit à l'émission d'un des titres mentionnés au I de l'article 373-2-2 du code civil, de ce que le parent débiteur avait fait l'objet d'une plainte ou d'une condamnation pour des faits de menaces ou de violences volontaires sur le parent créancier ou l'enfant ou a produit, dans les mêmes conditions, une décision de justice concernant le parent débiteur, mentionnant de telles menaces ou violences dans ses motifs ou son dispositif.

La qualification du parent débiteur comme étant hors d'état de faire face à son obligation de versement de la pension alimentaire emporte la suspension de l'intermédiation financière, sauf lorsque cette qualification repose sur la circonstance qu'il a fait l'objet d'une plainte ou d'une condamnation pour des faits de menaces ou de violences volontaires sur le parent créancier ou l'enfant ou que de telles menaces ou violences sont mentionnées dans les motifs ou le dispositif d'une décision de justice concernant le parent débiteur.

VIII. — L'organisme compétent auquel incombe la demande de paiement est celui du lieu de résidence du parent créancier.

La mission d'intermédiation financière ou de délivrance des titres exécutoires peut être confiée à un autre organisme débiteur des prestations familiales selon les modalités prévues à l'article L. 122-6 du présent code.

IX. — Les organismes débiteurs de prestations familiales peuvent se prévaloir des articles L. 152-1 et L. 152-2 du code des procédures civiles d'exécution et du 2° de l'article L. 152 A du livre des procédures fiscales pour l'exercice de la mission qui leur est confiée en vue de l'intermédiation financière.

**Art. L582-2**

Sur demande conjointe des parents qui mettent fin à leur vie en concubinage ou qui ont procédé à une dissolution du pacte civil de solidarité qui les liait, le directeur de l'organisme débiteur des prestations familiales donne force exécutoire à l'accord par lequel ils fixent le montant de la contribution à l'entretien et à l'éducation en faveur de l'enfant mise à la charge du débiteur, si les conditions suivantes sont réunies :

1° Les parents attestent qu'aucun d'eux n'est titulaire d'une créance fixée pour cet enfant par une décision de justice ou par un accord ou un acte respectivement mentionnés aux 1°, 2°, 4° et 5° du IV de l'article L. 523-1, ou n'a engagé de démarche en ce sens ;

2° Le montant de la contribution, fixé en numéraire, est supérieur ou égal à un seuil établi en tenant compte notamment des modalités de résidence retenues pour l'enfant mentionné au premier alinéa, des ressources du débiteur et du nombre d'enfants de ce dernier lorsqu'ils sont à sa charge selon des conditions fixées par décret ;

3° L'accord précise les informations strictement nécessaires à la détermination du montant de la contribution mentionnées au 2° du présent article.

La décision de l'organisme débiteur a les effets d'un jugement et constitue un titre exécutoire au sens du 6° de l'article L. 111-3 du code des procédures civiles d'exécution.

La demande des parents mentionnée au premier alinéa du présent article peut être réalisée par voie dématérialisée.

Lorsque l'information mentionnée au 1° du présent article n'a pas été portée à la connaissance de l'organisme débiteur, la décision de ce dernier est frappée de nullité.

La décision de l'organisme débiteur n'est susceptible d'aucun recours. En cas de refus de l'organisme débiteur de conférer force exécutoire à l'accord, les parents peuvent, ensemble ou séparément, saisir le juge aux affaires familiales aux fins de fixation du montant de la contribution à l'entretien et à l'éducation de l'enfant sur le fondement de l'article 373-2-7 du code civil.

Les parents sont tenus de signaler à l'organisme débiteur tout changement de situation susceptible d'entraîner la révision du montant de la contribution. Lorsque ce changement entraîne une modification du droit à l'allocation mentionnée au 4° du I de l'article L. 523-1 du présent code, les parents qui ont conclu un nouvel accord le transmettent à l'organisme débiteur en vue du maintien de cette allocation.

Toute décision judiciaire exécutoire supprimant ou modifiant la contribution à l'entretien et à l'éducation d'un enfant et postérieure au titre exécutoire établi en application du présent article prive ce titre de tout effet.

L'organisme débiteur auquel incombe la délivrance du titre exécutoire est celui du lieu de résidence de l'allocataire ou, à défaut, du parent créancier.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

##### Chapitre 3 : Dispositions diverses.

**Art. L583-1**

Les organismes débiteurs des prestations familiales et leur personnel sont au service des allocataires.

Ils sont tenus en particulier :

1°) d'assurer l'information des allocataires sur la nature et l'étendue de leurs droits ;

2°) de leur prêter concours pour l'établissement des demandes dont la satisfaction leur incombe.

Ils peuvent également apporter leur concours à leurs allocataires en fin de droit pour l'établissement de dossiers formulés au titre d'autres régimes de protection sociale auprès d'autres organismes.

**Art. L583-2**

Toute prestation dont le bénéfice a été sollicité dans des conditions qui permettent d'évaluer sans ambiguïté les mérites de la demande peut faire l'objet d'une avance financée sur les fonds d'action sanitaire et sociale, remboursée par les fonds des prestations légales, dans la limite des droits établis.

**Art. L583-3**

Les informations nécessaires à l'appréciation des conditions d'ouverture, au maintien des droits et au calcul des prestations familiales, notamment les ressources, peuvent être obtenues par les organismes débiteurs de prestations familiales selon les modalités de l'article L. 114-14.

Sans préjudice des sanctions pénales encourues, la fraude, la fausse déclaration, l'inexactitude ou le caractère incomplet des informations recueillies en application du premier alinéa du présent article exposent l'allocataire, le demandeur ou le bailleur aux sanctions et pénalités prévues à l'article L. 114-17.

Lorsque ces informations ne peuvent pas être obtenues dans les conditions prévues au premier alinéa, les allocataires, les demandeurs ou les bailleurs les communiquent par déclaration aux organismes débiteurs de prestations familiales.

Ces organismes contrôlent les déclarations des allocataires ou des demandeurs, notamment en ce qui concerne leur situation de famille, les enfants et personnes à charge, leurs ressources, le montant de leur loyer et leurs conditions de logement. Ils peuvent contrôler les déclarations des bailleurs, afin de vérifier notamment l'existence ou l'occupation du logement pour lequel l'allocation mentionnée au a du 2° de l'article L. 821-1 du code de la construction et de l'habitation est perçue.

Pour l'exercice de leur contrôle, les organismes débiteurs de prestations familiales peuvent demander toutes les informations nécessaires aux administrations publiques, notamment les administrations financières, et aux organismes de sécurité sociale, de retraite complémentaire et d'indemnisation du chômage, qui sont tenus de les leur communiquer.

Les informations demandées aux allocataires, aux demandeurs, aux bailleurs, aux administrations et aux organismes ci-dessus mentionnés doivent être limitées aux données strictement nécessaires à l'attribution des prestations familiales.

Un décret fixe les modalités d'information des allocataires, des demandeurs et des bailleurs dont les déclarations font l'objet d'un contrôle défini dans le présent article.

Les personnels des organismes débiteurs sont tenus au secret quant aux informations qui leur sont communiquées.

Le versement des prestations peut être suspendu si l'allocataire refuse de se soumettre aux contrôles prévus par le présent article.

Le présent article est applicable aux informations demandées au parent débiteur et au parent créancier nécessaires pour l'application de l'article L. 582-2 et du 4° du I de l'article L. 523-1 du présent code.

**Art. L583-4**

Aux fins de transmission aux organismes débiteurs des prestations familiales, les régimes obligatoires d'assurance maladie communiquent à l'administration fiscale le montant des indemnités journalières visées au 2° de l'article L. 431-1, dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L583-5**

Les organismes débiteurs des prestations familiales communiquent à l'administration fiscale le montant de la contribution à l'entretien et à l'éducation de l'enfant fixée dans l'accord mentionné à l'article L. 582-2 auquel ils ont donné force exécutoire.

##### Chapitre 4 : Dispositions d'application.

**Art. L584-1**

Un décret en Conseil d'Etat détermine les mesures nécessaires à l'application du livre V autres que les fixations de taux et que les mesures relevant du chapitre 2 du titre IV.

### Livre VI : Dispositions applicables aux travailleurs indépendants

#### Titre I : Dispositions générales

##### Chapitre 1er : Champ d'application

**Art. L611-1**

Le présent livre s'applique aux personnes suivantes :

1° Les travailleurs non salariés qui ne sont pas affiliés au régime mentionné au 3° de l'article L. 722-8 du code rural et de la pêche maritime ;

2° Les débitants de tabacs ;

3° Pour des raisons impérieuses de sécurité, les moniteurs de ski titulaires d'un brevet d'Etat ou d'une autorisation d'exercer, organisés en association ou en syndicat professionnel pour la mise en œuvre de leur activité ; ces moniteurs sont considérés comme exerçant une activité non salariée, quel que soit le public auquel ils s'adressent ;

4° Les personnes bénéficiaires de l'agrément prévu à l'article L. 472-1 du code de l'action sociale et des familles ;

5° Sous réserve des dispositions du 1° de l'article L. 722-1 du code rural et de la pêche maritime, les loueurs de chambres d'hôtes mentionnées à l'article L. 324-3 du code du tourisme dont le revenu imposable de l'activité est supérieur à un montant fixé par décret ;

6° Les personnes, autres que celles mentionnées au 5° du présent article, exerçant une activité de location de locaux d'habitation meublés dont les recettes sont supérieures au seuil mentionné au 2° du 2 du IV de l'article 155 du code général des impôts, lorsque ces locaux sont loués à une clientèle y effectuant un séjour à la journée, à la semaine ou au mois et n'y élisant pas domicile, sauf option contraire de ces personnes lors de l'affiliation pour relever du régime général dans les conditions prévues au 35° de l'article L. 311-3 du présent code, ou lorsque ces personnes remplissent les conditions mentionnées au 2 du IV de l'article 155 du code général des impôts ;

7° Les personnes exerçant une activité de location de biens meubles mentionnée au 4° de l'article L. 110-1 du code de commerce et dont les recettes annuelles tirées de cette activité sont supérieures à 20 % du montant annuel du plafond mentionné à l'article L. 241-3 du présent code, sauf option contraire de ces personnes lors de l'affiliation pour relever du régime général dans les conditions prévues au 35° de l'article L. 311-3.

Il s'applique en outre aux conjoints collaborateurs et associés des personnes mentionnées au 1° dans les conditions fixées par le titre 6.

##### Chapitre 2 : Conseil de la protection sociale des travailleurs indépendants

**Art. L612-1**

Le Conseil de la protection sociale des travailleurs indépendants a pour rôle :

1° De veiller, sans préjudice des prérogatives des organismes mentionnés aux articles L. 641-1 et L. 723-1, à la bonne application aux travailleurs indépendants des règles du présent code relatives à leur protection sociale et à la qualité du service rendu aux travailleurs indépendants par les organismes assurant le recouvrement des cotisations et le service des prestations ;

2° De déterminer des orientations générales relatives à l'action sanitaire et sociale déployée spécifiquement en faveur des travailleurs indépendants et mises en œuvre dans les conditions financières prévues à l'article L. 612-5 ; ces orientations sont soumises pour approbation à l'autorité compétente de l'Etat ;

3° De piloter le régime complémentaire d'assurance vieillesse obligatoire et le régime invalidité-décès des travailleurs indépendants et la gestion du patrimoine y afférent ;

4° D'animer, de coordonner et de contrôler l'action des instances régionales de la protection sociale des travailleurs indépendants.

Le conseil peut faire au ministre chargé de la sécurité sociale toute proposition de modification législative ou réglementaire dans son domaine de compétence. Il peut être saisi par le ministre chargé de la sécurité sociale de toute question relative à la protection sociale des travailleurs indépendants. Il est saisi pour avis des projets de loi de financement de la sécurité sociale, ainsi que des projets de mesures législatives ou réglementaires lorsque celles-ci concernent spécifiquement la sécurité sociale des travailleurs indépendants.

Les directeurs des organismes mentionnés aux articles L. 221-1, L. 222-1 et L. 225-1 y rendent compte au moins une fois par an de la qualité du service rendu aux travailleurs indépendants. Le conseil rend un avis sur la qualité de ce service et formule, le cas échéant, des recommandations d'évolution ou d'amélioration de celui-ci.

Le conseil peut en outre formuler des recommandations relatives à la mise en œuvre par les organismes mentionnés aux articles L. 211-1, L. 215-1 et L. 752-4 d'actions de prévention menées plus particulièrement à destination des travailleurs indépendants.

Le conseil formule également des propositions relatives notamment à la politique de services rendus aux travailleurs indépendants, qui sont transmises aux caisses nationales du régime général en vue de la conclusion des conventions d'objectifs et de gestion prévues à l'article L. 227-1 et notamment leur partie relative aux objectifs et actions mentionnés au onzième alinéa du I du même article L. 227-1.

Les organismes du régime général de sécurité sociale communiquent au conseil les informations nécessaires à la mise en œuvre et au suivi des missions de ce dernier.

**Art. L612-2**

Le Conseil de la protection sociale des travailleurs indépendants est un organisme de droit privé doté de la personnalité morale.

Il est doté d'une assemblée générale délibérante et d'un directeur nommé par arrêté des ministres chargés de la sécurité sociale et du budget.

Il dispose également d'instances régionales dans les conditions définies à l'article L. 612-4.

Les articles L. 217-2, L. 231-3, L. 231-5 à L. 231-8, à l'exception du a du 5° et du dernier alinéa de l'article L. 231-6-1, L. 231-12, L. 272-1, L. 272-2, L. 281-1 et L. 281-3 s'appliquent au conseil et aux membres de son assemblée générale et de ses instances régionales. Toutefois, la limite d'âge prévue à l'article L. 231-6 n'est pas applicable aux représentants des travailleurs indépendants retraités. Les délibérations de l'assemblée générale et de ses instances régionales sont respectivement soumises à l'application des articles L. 224-10 et L. 151-1.

**Art. L612-3**

L'assemblée générale du Conseil de la protection sociale des travailleurs indépendants comprend :

1° Des représentants des travailleurs indépendants, désignés par les organisations professionnelles représentatives de ces travailleurs au niveau national, telles qu'elles sont définies à l'article L. 612-6 ;

2° Des représentants des travailleurs indépendants retraités, désignés par les organisations mentionnées au 1° ;

3° Des personnalités qualifiées, désignées par arrêté du ministre chargé de la sécurité sociale.

Cette composition assure l'égale représentation des femmes et des hommes. Un décret fixe les conditions de cette représentation.

L'Etat est représenté auprès du conseil d'administration par des commissaires du Gouvernement.

Participent également aux réunions, en fonction de l'ordre du jour, les directeurs ou directeurs généraux des organismes mentionnés aux articles L. 221-1, L. 222-1 et L. 225-1 ou leurs représentants.

L'assemblée générale désigne parmi ses membres une personne titulaire et une personne suppléante qui la remplace en cas d'empêchement pour représenter le conseil de la protection sociale des travailleurs indépendants au sein du conseil ou du conseil d'administration des organismes mentionnés au septième alinéa du présent article. Cette personne dispose dans ce conseil ou ces conseils d'administration d'une voix consultative. L'assemblée générale procède aux autres désignations nécessaires à la représentation des travailleurs indépendants dans les instances ou organismes au sein desquels ceux-ci sont amenés à siéger.

L'assemblée générale désigne en outre un médiateur national chargé de coordonner l'activité des médiateurs placés auprès de chaque instance régionale. Le médiateur remet chaque année au Conseil de la protection sociale des travailleurs indépendants un rapport sur les activités de médiation des instances régionales de ce conseil. Ce rapport est transmis aux ministres chargés de la sécurité sociale et du budget ainsi qu'au Défenseur des droits.

**Art. L612-4**

Les instances régionales de la protection sociale des travailleurs indépendants sont composées de représentants des travailleurs indépendants et des retraités désignés par les organisations mentionnées au 1° de l'article L. 612-3.

Le ressort géographique de ces instances est la circonscription administrative régionale. Toutefois, une délibération de l'assemblée générale mentionnée au même article L. 612-3 peut prévoir qu'une instance régionale couvre plusieurs de ces circonscriptions. Une instance unique est mise en place pour l'ensemble des collectivités mentionnées à l'article L. 751-1 à l'exception de La Réunion.

Les instances régionales décident de l'attribution des aides et prestations en matière d'action sanitaire et sociale accordées aux travailleurs indépendants dans le cadre des orientations définies par le conseil mentionné à l'article L. 612-1. Les demandes sont déposées auprès des organismes locaux et régionaux du régime général, qui les instruisent, saisissent les instances régionales pour décision et procèdent au paiement des aides et prestations attribuées.

Au sein des conseils et conseils d'administration des caisses mentionnées aux articles L. 211-1, L. 213-1, L. 215-1, L. 215-5, L. 216-5 et L. 752-4, un membre de l'instance régionale de la protection sociale des travailleurs indépendants de la région dans laquelle se situent ces caisses, désigné par cette instance, représente le conseil de la protection sociale des travailleurs indépendants. Il dispose dans ces conseils et conseils d'administration d'une voix consultative. Les instances régionales de la protection sociale des travailleurs indépendants procèdent aux autres désignations nécessaires à la représentation des travailleurs indépendants dans les instances ou organismes au sein desquels ceux-ci sont amenés à siéger.

Les instances régionales désignent en outre un médiateur chargé d'accompagner dans leur circonscription les travailleurs indépendants amenés à former une réclamation relative au service de leurs prestations de sécurité sociale ou au recouvrement de leurs cotisations par les organismes du régime général.

**Art. L612-5**

Les dépenses nécessaires à la gestion administrative du conseil mentionné à l'article L. 612-1 sont couvertes par une dotation annuelle attribuée par les régimes mentionnés aux articles L. 632-1 et L. 635-1.

Le montant global de cette dotation ainsi que le plafond annuel des aides et prestations attribuées par le conseil mentionné à l'article L. 612-1 en matière d'action sanitaire et sociale sont fixés par arrêté des ministres chargés de la sécurité sociale et du budget après avis du conseil de la protection sociale des travailleurs indépendants.

Le conseil mentionné au même article L. 612-1 procède à la répartition du plafond mentionné au deuxième alinéa du présent article entre chaque instance régionale.

Un décret précise les modalités d'application du présent article.

**Art. L612-5-1**

Sans préjudice de l'article LO 132-2-1 du code des juridictions financières, les comptes annuels du conseil mentionné à l'article L. 612-1 ainsi que les comptes combinés des régimes mentionnés au 3° du même article L. 612-1 du présent code sont certifiés par la Cour des comptes. Le rapport de certification de ces comptes est transmis au Parlement.

**Art. L612-6**

Sont admises à désigner, en application des 1° et 2° de l'article L. 612-3 et du premier alinéa de l'article L. 612-4, des membres au sein des instances mentionnées aux mêmes articles L. 612-3 et L. 612-4, les organisations qui se déclarent candidates, lorsqu'elles remplissent cumulativement les critères mentionnés au I de l'article L. 2151-1 du code du travail. L'influence à laquelle il est fait référence au 5° du même I s'apprécie au regard de l'activité et de l'expérience de l'organisation candidate en matière de représentation des travailleurs indépendants. L'audience à laquelle il est fait référence au 6° dudit I s'apprécie sur le fondement du nombre de travailleurs indépendants, au sens de l'article L. 611-1 du présent code, qui sont adhérents à chacune de ces organisations. Ce nombre doit représenter au moins 8 % de l'ensemble des travailleurs indépendants adhérant aux organisations satisfaisant aux critères mentionnés aux 1° à 4° du I de l'article L. 2151-1 du code du travail et ayant déclaré leur candidature en application du présent article.

En vue d'être admises à procéder aux désignations mentionnées au premier alinéa du présent article, les organisations mentionnées au présent article présentent une candidature dans les conditions et selon les modalités prévues pour l'application de l'article L. 2152-5 du code du travail et sous réserve du présent article. Elles déclarent le nombre, attesté par un commissaire aux comptes, de travailleurs indépendants adhérents à leur organisation l'année précédente et justifient de leur influence au sens du premier alinéa du présent article. Les organisations qui sont candidates pour l'établissement de leur représentativité simultanément en application du présent article et en application de l'article L. 2152-4 du même code présentent une déclaration unique.

La liste des organisations admises à présenter des membres est établie pour une période qui s'achève à la fin de l'année au cours de laquelle est établie de nouveau la représentativité des organisations professionnelles d'employeurs en application de l'article L. 2152-6 dudit code.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article. Il précise la règle permettant de déterminer, en fonction de leurs audiences respectives, le nombre de membres que chaque organisation peut désigner pour siéger au sein de l'assemblée générale et des instances mentionnées aux articles L. 612-3 et L. 612-4 du présent code.

##### Chapitre 3 : Dispositions, relatives au financement, communes à l'ensemble des travailleurs indépendants

###### Section 1 : Cotisations d'allocations familiales

**Art. L613-1**

Le taux des cotisations d'allocations familiales des travailleurs indépendants dont les revenus d'activité sont inférieurs à un seuil fixé par décret fait l'objet d'une réduction dans la limite de 5,25 points, dans des conditions fixées par décret. Le bénéfice de cette réduction ne peut être cumulé avec aucun autre dispositif de réduction ou d'abattement applicable à ces cotisations, à l'exception de ceux prévus aux articles L. 131-6-4 et L. 621-3.

###### Section 2 : Modernisation et simplification des formalités

**Art. L613-2**

I. — Les travailleurs indépendants mentionnés à l'article L. 611-1 et ne relevant pas de l'article L. 613-7 ont l'obligation de déclarer par voie dématérialisée les éléments nécessaires au calcul de leurs cotisations et contributions sociales dans le cadre de la souscription de la déclaration prévue à l'article 170 du code général des impôts selon les modalités déterminées au même article 170. Dans les cas où la déclaration mentionnée à l'article 170 du code général des impôts n'est pas souscrite dans les conditions mentionnées à la première phrase du présent alinéa, les travailleurs indépendants sont tenus d'effectuer la déclaration pour le calcul de leurs cotisations et contributions sociales par voie dématérialisée auprès des organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code.

Les organismes de sécurité sociale mentionnés aux mêmes articles L. 213-1 et L. 752-4 reçoivent de l'administration fiscale à leur demande, ou à celle du travailleur indépendant lui-même, les informations nominatives nécessaires au calcul des cotisations et contributions.

Le numéro d'inscription au répertoire national d'identification des personnes physiques peut être utilisé pour les échanges prévus au présent I. Les modalités selon lesquelles ces échanges sont réalisés sont déterminées par décret en Conseil d'Etat.

II. — Les travailleurs indépendants mentionnés au premier alinéa du I procèdent par voie dématérialisée au versement des cotisations et contributions sociales.

III. — Les travailleurs indépendants mentionnés à l'article L. 613-7 souscrivent une déclaration pour le calcul de leurs cotisations et contributions sociales selon les modalités mentionnées à l'article L. 613-8. Ils procèdent par voie dématérialisée au versement de ces cotisations et contributions sociales.

IV. — La méconnaissance de l'obligation de déclaration ou de versement par voie dématérialisée définie au premier alinéa du I et aux II et III du présent article entraîne l'application de la majoration prévue, dans l'un ou l'autre cas, au II de l'article L. 133-5-5 du code de la sécurité sociale.

**Art. L613-3**

Les travailleurs indépendants, ou les futurs travailleurs indépendants, reçoivent de la part des organismes en charge du recouvrement de leurs cotisations et contributions de sécurité sociale une information concertée et coordonnée portant sur l'ensemble des droits et obligations en matière de prestations et de cotisations et contributions de sécurité sociale résultant d'une activité professionnelle emportant assujettissement à ces cotisations et contributions, ainsi que, à leur demande, une simulation de calcul indicative de ces dernières ; cette information peut être réalisée sur supports papier et électronique, par voie téléphonique et par l'accueil des intéressés.

Les travailleurs indépendants mentionnés au premier alinéa de l'article L. 131-6 reçoivent un document indiquant le montant et les dates d'échéance de l'ensemble des cotisations de sécurité sociale et contributions dont elles sont redevables l'année suivante au regard de leurs derniers revenus connus suivant des modalités fixées soit par une convention conclue à cet effet entre tout ou partie des organismes en charge du recouvrement desdites cotisations et contributions, soit, à défaut, par arrêté du ministre chargé de la sécurité sociale.

Lorsque les travailleurs indépendants sont redevables à l'égard d'un ou plusieurs organismes chargés du recouvrement d'une dette de cotisations ou contributions sociales visées au premier alinéa dont le montant et l'ancienneté sont fixés par décret, ces organismes mettent en oeuvre un recouvrement amiable et contentieux, concerté et coordonné.

Un décret fixe les modalités d'application du présent article.

**Art. L613-4**

A défaut de chiffre d'affaires ou de recettes ou de déclaration de chiffre d'affaires ou de revenus au cours d'une période d'au moins deux années civiles consécutives, un travailleur indépendant est présumé ne plus exercer d'activité professionnelle justifiant son affiliation à la sécurité sociale. Dans ce cas, sa radiation peut être décidée par l'organisme de sécurité sociale dont il relève après que l'intéressé a été informé de cette éventualité, sauf opposition de sa part dans un délai fixé par décret. La radiation prend effet au terme de la dernière année au titre de laquelle le revenu ou le chiffre d'affaires est connu. En outre :

1° Si le travailleur indépendant est entrepreneur individuel, la radiation prononcée en application du premier alinéa emporte de plein droit celle des fichiers, registres ou répertoires tenus par les autres administrations, personnes et organismes destinataires des informations relatives à la cessation d'activité prévues à l'article L. 123-33 du code de commerce ;

2° Si le travailleur indépendant n'est pas un entrepreneur individuel, l'organisme qui prononce cette radiation en informe les administrations, personnes et organismes mentionnés au 1° ;

3° Si le travailleur indépendant est inscrit à un ordre professionnel, l'organisme qui prononce cette radiation informe l'ordre concerné.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L613-6**

Les travailleurs indépendants recourant pour l'exercice de leur activité professionnelle aux plateformes de mise en relation par voie électronique mentionnées au premier alinéa de l'article 242 bis du code général des impôts peuvent autoriser par mandat les opérateurs de ces plateformes à réaliser les démarches déclaratives de début d'activité prévues à l'article L. 123-33 du code de commerce auprès de l'organisme unique mentionné au deuxième alinéa du même article L. 123-33.

**Art. L613-6-1 **

I. — Les cotisations et contributions sociales ainsi que les taxes et, le cas échéant, le versement libératoire mentionné au I de l'article 151-0 du code général des impôts dus par les vendeurs et les prestataires relevant de l'article L. 613-7 ou du 35° de l'article L. 311-3 du présent code au titre du chiffre d'affaires ou des recettes réalisés par l'intermédiaire d'une plateforme mentionnée à l'article L. 613-6 sont prélevés par l'opérateur de cette plateforme sur les sommes qui leur sont versées à ce titre. Ce prélèvement vaut acquit de ces cotisations et contributions sociales, taxes et impôts par le cotisant concerné.

Le présent article n'est pas applicable aux taxes mentionnées au chapitre Ier du titre II de la première partie du livre Ier du code général des impôts et à l'article 1447 du même code.

II. — En vue de déterminer les modalités du précompte prévu au I du présent article qui leur sont le cas échéant applicables et de procéder aux opérations mentionnées au III, les vendeurs et les prestataires transmettent aux opérateurs des plateformes auxquelles ils ont recours les données permettant leur identification. Ces opérateurs transmettent ces mêmes données à l'organisme mentionné à l'article L. 225-1-1.

La méconnaissance du premier alinéa du présent II entraîne l'application d'une pénalité d'un montant maximal :

1° Pour les vendeurs et prestataires, de 7 500 euros ;

2° Pour les opérateurs de plateforme, de 7 500 euros par vendeur ou prestataire concerné.

Cette pénalité peut être à nouveau prononcée en cas de manquement réitéré au moins six mois après un précédent constat de manquement.

La nature des données mentionnées au même premier alinéa, leurs modalités de transmission et d'utilisation ainsi que la procédure applicable au prononcé des pénalités mentionnées au présent II sont déterminées par décret en Conseil d'Etat.

III. — Les opérateurs des plateformes concernées procèdent chaque mois, auprès de l'organisme mentionné à l'article L. 225-1-1 ou de l'un des organismes mentionnés à l'article L. 213-1 désigné par le directeur de l'organisme mentionné à l'article L. 225-1-1 pour exercer cette compétence :

1° A la déclaration du montant du chiffre d'affaires ou des recettes réalisés par chaque vendeur ou prestataire par l'intermédiaire de la plateforme ;

2° A la déclaration et au versement, pour le compte de chaque vendeur ou prestataire, des sommes précomptées en application du I du présent article.

Un décret en Conseil d'Etat définit les modalités d'application du présent III.

IV. — Les coûts des prélèvements, des déclarations et des versements qu'ils sont tenus d'effectuer en application du présent article sont à la charge des opérateurs de plateforme.

Les cotisations et contributions sociales, les taxes et les impôts précomptés en application du présent article sont recouvrés dans les conditions et sous les garanties, sûretés et sanctions applicables aux cotisations et contributions précomptées sur la rémunération des salariés prévues aux chapitres III et IV du titre IV du livre II.

La méconnaissance par un opérateur de plateforme de l'obligation de précompte prévue au I entraîne l'application d'une pénalité d'un montant maximal égal à 5 % du chiffre d'affaires ou des recettes sur lesquels cette obligation a été méconnue. Un décret détermine la procédure applicable au prononcé de cette pénalité.

###### Section 3 : Règlement simplifié des cotisations et contributions des travailleurs indépendants ― Régime micro-social

**Art. L613-7**

I. — Les cotisations et les contributions de sécurité sociale dont sont redevables les travailleurs indépendants mentionnés au II du présent article bénéficiant des régimes définis aux articles 50-0 et 102 ter du code général des impôts sont calculées mensuellement ou trimestriellement, en appliquant au montant de leur chiffre d'affaires ou de leurs recettes effectivement réalisés le mois ou le trimestre précédent un taux global fixé par décret pour chaque catégorie d'activité mentionnée aux mêmes articles, de manière à garantir, pour des montants de chiffre d'affaires ou de recettes déterminés par décret pour chacune de ces catégories, un niveau équivalent entre le taux effectif global des cotisations et des contributions sociales versées, d'une part, par ces travailleurs indépendants et, d'autre part, par ceux ne relevant pas des dispositions du présent article. Un taux global différent peut être fixé par décret pour les périodes au cours desquelles le travailleur indépendant est éligible à une exonération de cotisations et de contributions de sécurité sociale. Ce taux global ne peut être, compte tenu des taux d'abattement mentionnés au même II, inférieur à la somme des taux des contributions mentionnées à l'article L. 136-3 du présent code et à l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale et des taux des cotisations de retraite complémentaire.

Les travailleurs indépendants bénéficiant des régimes définis aux articles 50-0 et 102 ter du code général des impôts peuvent demander que leurs cotisations ne soient pas inférieures au montant minimal de cotisations de sécurité sociale fixé :

1° Pour les travailleurs indépendants mentionnés à l'article L. 631-1, en application du dernier alinéa de l'article L. 621-2, du deuxième alinéa de l'article L. 633-10 et du dernier alinéa de l'article L. 635-5 ainsi que, le cas échéant, du quatrième alinéa de l'article L. 635-1 ;

2° Pour les travailleurs indépendants mentionnés à l'article L. 640-1, en application de l'avant-dernier alinéa de l'article L. 642-1 et, le cas échéant, des articles L. 644-1 et L. 644-2.

Cette demande est adressée aux organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code au plus tard le 31 décembre de l'année précédant celle pour laquelle les dispositions du présent article doit être appliqué ou, en cas de création d'activité, au plus tard le dernier jour du troisième mois qui suit celui de cette création. Elle s'applique tant qu'elle n'a pas été expressément dénoncée dans les mêmes conditions.

Les cotisations et contributions sociales des personnes qui ont effectué la demande mentionnée au deuxième alinéa du présent article sont calculées et recouvrées selon les dispositions prévues aux articles L. 131-6-1 et L. 131-6-2.

II. — Le présent article s'applique aux travailleurs indépendants mentionnés à l'article L. 631-1. Le bénéfice de ces dispositions peut être étendu par décret, pris après consultation des conseils d'administration des organismes de sécurité sociale concernés, à tout ou partie des cotisations et des contributions de sécurité sociale dues par les autres travailleurs indépendants.

Les prestations attribuées aux personnes mentionnées au présent article sont calculées sur la base de leur chiffre d'affaires ou de leurs recettes après application d'un taux d'abattement de 71 % lorsqu'elles relèvent du 1° du 1 de l'article 50-0 du code général des impôts, de 50 % lorsqu'elles relèvent du 2° du même 1 et de 34 % lorsqu'elles relèvent de l'article 102 ter du même code. Par dérogation, cet abattement est fixé au niveau de celui mentionné au deuxième alinéa du I de l'article 64 bis du code général des impôts pour les personnes mentionnées au 8° de l'article L. 611-1 du présent code lorsqu'elles exercent une activité de location de locaux d'habitation meublés de tourisme, définis conformément à l'article L. 324-1 du code du tourisme.

III. — Le présent article cesse de s'appliquer à la date à laquelle les travailleurs indépendants cessent de bénéficier des régimes définis aux articles 50-0 et 102 ter du code général des impôts. Par dérogation, les dispositions du présent article cessent de s'appliquer au 31 décembre de l'année au cours de laquelle sont exercées les options prévues au 4 du même article 50-0 et au 5 du même article 102 ter.

IV. — (Abrogé)

V. — Les modalités d'application du présent article sont fixées par décret.

**Art. L613-8**

Sous réserve de l'article L. 613-6-1, les travailleurs indépendants mentionnés à l'article L. 613-7 déclarent chaque mois ou chaque trimestre leur chiffre d'affaires ou leurs recettes, y compris lorsque leur montant est nul.

**Art. L613-9**

L'affectation des sommes recouvrées au titre des travailleurs indépendants mentionnés à l'article L. 613-7 s'effectue par priorité à l'impôt sur le revenu. En cas de recouvrement partiel, les cotisations et contributions sont prélevées dans les conditions prévues à l'article L. 133-4-11.

**Art. L613-10**

Les travailleurs indépendants mentionnés à l'article L. 613-7 sont tenus de dédier un compte ouvert dans un des établissements mentionnés à l'article L. 123-24 du code de commerce à l'exercice de l'ensemble des transactions financières liées à leur activité professionnelle lorsque leur chiffre d'affaires a dépassé pendant deux années civiles consécutives un montant annuel de 10 000 €.

###### Section 4 : Dispositions diverses

**Art. L613-11**

Sauf demande contraire de la part des travailleurs indépendants effectuée dans des conditions fixées par décret, les montants minimaux de cotisations prévus aux articles L. 621-1 et L. 633-1, à l'avant-dernier alinéa de l'article L. 635-1 et au dernier alinéa de l'article L. 632-1 et, pour les professions libérales, à l'avant-dernier alinéa de l'article L. 642-1 et, le cas échéant, aux articles L. 644-1 et L. 644-2 ne sont pas applicables, sous certaines conditions déterminées par décret, aux cotisations et aux contributions de sécurité sociale dues par les personnes mentionnées à l'article L. 262-2 du code de l'action sociale et des familles et à l'article L. 842-1 du présent code ainsi qu'aux cotisations et aux contributions de sécurité sociale dues par les personnes au titre des activités accessoires saisonnières qu'elles exercent.

##### Chapitre 4 : Contentieux

##### Chapitre 5 : Contrôle, sanctions et recours

**Art. L615-2**

Les personnes mentionnées à l'article L. 611-1 condamnées en application des articles L. 114-13 ou L. 114-18 sont inéligibles pour une durée de six ans :

— aux chambres de commerce et d'industrie territoriales ;

— aux chambres des métiers.

**Art. L615-3**

Par dérogation aux dispositions de l'article L. 244-4, le juge peut prononcer les peines d'inéligibilité et d'incapacité prévues à cet article dès la première condamnation pour non-paiement des cotisations dues aux régimes mentionnés au présent titre.

**Art. L615-4**

Est entachée d'une nullité d'ordre public toute clause ou convention conclue par tout travailleur indépendant légalement tenu de cotiser à un régime d'assurance obligatoire garantissant les risques couverts à titre obligatoire par lesdits régimes, lorsque cette personne n'est pas à jour des cotisations dues à ce titre au moment de la conclusion ou du renouvellement du contrat. Ces dispositions ne s'appliquent pas pour les contrats d'assurance complémentaire en matière de santé.

Un décret en Conseil d'Etat précise les peines encourues par toute personne physique proposant ou faisant souscrire et tout assuré souscrivant une telle clause ou convention.

Les personnes condamnées pour avoir fait souscrire des clauses ou conventions entachées d'une nullité d'ordre public sont tenues solidairement responsables des cotisations obligatoires d'assurance maladie et d'assurance vieillesse qui auraient dû être versées par l'assuré depuis la date de la souscription desdites clauses ou conventions.

**Art. L615-5**

Les dispositions des chapitres V à VII du titre VII du livre III sont applicables aux prestations servies aux bénéficiaires du présent livre.

##### Chapitre 6 : Dispositions diverses

**Art. L616-1**

Les retraites de base versées par les régimes d'assurance vieillesse des travailleurs indépendants mentionnés au présent livre aux présidents des sections professionnelles mentionnées à l'article L. 641-5, aux présidents ainsi qu'aux administrateurs de la Caisse nationale d'assurance vieillesse des professions libérales et de la Caisse nationale des barreaux français sont assorties d'une bonification compensatrice de perte de gains.

Un décret en Conseil d'Etat fixe les modalités de calcul forfaitaire de la bonification qui tiennent compte de la durée d'exercice simultané d'un mandat et d'une activité professionnelle non salariée. Il détermine également les conditions d'entrée en vigueur du dispositif. Les mandats en cours à la date de la publication de la loi n° 93-121 du 27 janvier 1993 portant diverses mesures d'ordre social sont pris en compte pour le calcul de la bonification compensatrice de perte de gain dès lors que les intéressés n'ont pas fait liquider leurs droits à pension antérieurement au début de ces mandats.

#### Titre II : Assurance maladie, maternité

##### Chapitre 1er : Cotisations

**Art. L621-1**

Les travailleurs indépendants mentionnés à l'article L. 611-1 sont redevables, au titre de la protection universelle maladie et de la couverture d'assurance maternité dont ils bénéficient, d'une cotisation dont le taux est fixé par décret.

**Art. L621-2**

Les travailleurs indépendants bénéficiant du droit aux prestations en espèces mentionnées à l'article L. 622-1 sont redevables de cotisations supplémentaires calculées sur l'assiette de cotisations prévue à l'article L. 131-6, retenue dans la limite de plafonds.

Le taux et le plafond applicables pour le calcul de ces cotisations, selon qu'elles sont dues par les travailleurs indépendants mentionnés à l'article L. 631-1 ou par ceux mentionnés à l'article L. 640-1, sont fixés par décret. Pour les travailleurs indépendants mentionnés à l'article L. 640-1, ce décret est pris sur proposition du conseil d'administration de la Caisse nationale d'assurance vieillesse des professions libérales.

Pour les travailleurs indépendants qui ne relèvent pas du dispositif prévu à l'article L. 613-7 et dont les revenus sont inférieurs à un montant fixé par décret, ces cotisations sont calculées sur la base de ce dernier montant.

**Art. L621-3**

I. — Les taux des cotisations mentionnées à l'article L. 621-1 dues par les travailleurs indépendants dont les l'assiette de cotisations, calculée en application de l'article L. 131-6, est inférieure à un montant fixé par décret font l'objet d'une réduction qui décroît à proportion de ces revenus, dans des conditions fixées par décret.

II. — Le bénéfice de la réduction mentionnée au I du présent article ne peut être cumulé avec aucun autre dispositif de réduction et d'abattement applicable à ces cotisations, à l'exception de ceux prévus aux articles L. 131-6-4 et L. 613-1.

##### Chapitre 2 : Prestations maladie en espèces

**Art. L622-1**

Sous réserve d'adaptation par décret, les assurés mentionnés au présent livre, excepté ceux mentionnés à l'article L. 651-1, bénéficient en cas de maladie de prestations en espèces qui sont calculées, liquidées et servies dans les conditions définies aux articles L. 321-1, L. 321-2, L. 323-1, L. 323-1-1, L. 323-1-2, L. 323-2, L. 323-3, L. 323-3-1, L. 323-6 et L. 323-7.

**Art. L622-2**

Les assurés mentionnés à l'article L. 640-1 bénéficient de prestations maladie en espèces dans les conditions prévues à l'article L. 622-1 sous réserve d'adaptations déterminées par décret, pris sur proposition du conseil d'administration de la Caisse nationale d'assurance vieillesse des professions libérales, relatives :

1° A la limite des revenus servant de base pour le calcul de l'indemnité journalière ;

2° Au délai suivant le point de départ de l'incapacité de travail à l'expiration duquel l'indemnité journalière est accordée.

La durée maximale de versement de l'indemnité journalière au titre d'une même incapacité de travail est déterminée par décret sans préjudice des durées maximales de versement fixées aux 1° et 2° de l'article L. 323-1.

Le service des prestations maladie en espèces mentionnées au premier alinéa du présent article est confié aux organismes mentionnés aux articles L. 211-1 et L. 752-4 dans des conditions faisant l'objet d'une convention conclue entre la Caisse nationale d'assurance vieillesse des professions libérales et la Caisse nationale de l'assurance maladie. Cette convention précise notamment les modalités de financement des frais de gestion et de contrôle médical afférents au service de ces indemnités. Elle est approuvée par arrêté du ministre chargé de la sécurité sociale. A défaut de convention, ces conditions sont déterminées par arrêté du ministre chargé de la sécurité sociale.

Si l'équilibre financier entre la cotisation prévue à l'article L. 621-2 et les prestations prévues au présent article vient à être rompu, le conseil d'administration de la Caisse nationale d'assurance vieillesse des professions libérales propose soit une augmentation de la cotisation, soit une diminution des prestations. En cas de carence, l'équilibre financier est rétabli dans des conditions fixées par décret.

**Art. L622-3**

Pour bénéficier du règlement des prestations en espèces au titre de l'assurance maladie et maternité pendant une durée déterminée, les personnes mentionnées à l'article L. 611-1 doivent justifier, dans des conditions fixées par décret, d'une période minimale d'affiliation ainsi que du paiement d'un montant minimal de cotisations.

Le revenu d'activité pris en compte pour le calcul de ces prestations est celui correspondant à l'assiette sur la base de laquelle l'assuré s'est effectivement acquitté, à la date de l'arrêt de travail, des cotisations mentionnées à l'article L. 621-1.

##### Chapitre 3 :  Prestations maternité, paternité, d'accueil de l'enfant et d'adoption

**Art. L623-1**

I. — Les assurées auxquelles s'appliquent les dispositions du présent titre bénéficient à l'occasion de leur maternité, à condition de cesser leur activité pendant la durée minimale prévue à l'article L. 331-3 :

1° D'une allocation forfaitaire de repos maternel ;

2° D'indemnités journalières forfaitaires.

Les femmes dont il est reconnu que la grossesse pathologique est liée à l'exposition in utero au diéthylstilbestrol bénéficient d'indemnités journalières forfaitaires à compter du premier jour de leur arrêt de travail dans les conditions prévues à l'article 32 de la loi n° 2004-1370 du 20 décembre 2004 de financement de la sécurité sociale pour 2005.

II. — A l'occasion de la naissance d'un enfant, le père et, le cas échéant, le conjoint de la mère ou la personne liée à elle par un pacte civil de solidarité ou son concubin, auxquels s'appliquent les dispositions du présent livre bénéficient, sur leur demande, d'indemnités journalières du même montant que celles mentionnées au 2° du I.

Pour bénéficier des indemnités mentionnées au premier alinéa du présent II, les intéressés doivent cesser leur activité professionnelle pendant une durée minimale, fixée par décret, à compter de la naissance et ne pas reprendre cette activité pendant la durée d'indemnisation.

Lorsque l'état de santé de l'enfant nécessite son hospitalisation dans les conditions prévues à l'article L. 1225-35 du code du travail, les indemnités journalières sont versées pendant la période d'hospitalisation, dans la limite d'une durée maximale. Un décret fixe les modalités d'application du présent alinéa.

III. — Lorsqu'ils remplissent les conditions mentionnées au deuxième alinéa de l'article L. 161-6, et cessent à ce titre leur activité, les parents adoptifs ou accueillants auxquels s'appliquent les dispositions du présent livre, bénéficient :

1° Sous réserve que l'autre parent n'en ait déjà bénéficié, d'une allocation forfaitaire de repos dont le montant est égal à la moitié de celle mentionnée au 1° du I ;

2° D'indemnités journalières du même montant que celles mentionnées au 2° du I versées pour la ou les périodes d'interruption d'activité se situant après l'arrivée de l'enfant au foyer, la durée maximale d'attribution de la prestation étant égale, sans préjudice des dispositions du premier alinéa de l'article L. 161-6, aux trois quarts de celle qui est prévue pour les indemnités mentionnées au 2° du I du présent article.

III bis. — En cas de décès d'un enfant âgé de moins de vingt-cinq ans ou d'une personne âgée de moins de vingt-cinq ans à sa charge effective et permanente et dans un délai d'un an à compter de cette date, l'assuré bénéficie d'indemnités journalières du même montant que celles prévues au 2° du I pendant une durée de quinze jours, qui peuvent être fractionnés dans des conditions déterminées par décret, sous réserve de cesser son activité professionnelle.

IV. — Un décret détermine les modalités d'application du présent article et notamment le montant de l'allocation prévue au 1° du I, les montants et les durées d'attribution de l'indemnité journalière prévue au 2° du même I, notamment lorsque l'accouchement a lieu plus de six semaines avant la date initialement prévue et exige l'hospitalisation postnatale de l'enfant.

Les montants des prestations sont revalorisés dans les mêmes conditions que celles fixées pour le plafond prévu à l'article L. 241-3.

**Art. L623-4**

En cas de décès de la mère au cours de la période d'indemnisation de la cessation d'activité comprise, selon le cas, soit entre la naissance de l'enfant et la fin de l'indemnisation au titre de l'assurance maternité, soit entre la naissance de l'enfant et la fin du maintien de traitement lié à la maternité, le père auquel s'appliquent les dispositions du présent livre bénéficie, dans des conditions fixées par décret, d'un droit à indemnisation pour la durée restant à courir entre la date du décès et la fin de la période d'indemnisation dont aurait bénéficié la mère, sans qu'il soit fait application des conditions prévues à l'article L. 622-3. Pendant cette durée, le père bénéficie, d'une part, d'indemnités journalières du même montant que celles mentionnées au 2° du I de l'article L. 623-1, sous réserve qu'il cesse toute activité professionnelle pendant cette durée, et, d'autre part, d'une allocation forfaitaire dont le montant est égal à celui de celle mentionnée au 1° du même I lorsqu'elle n'a pas été versée à la mère.

Le père peut demander le report de tout ou partie de la période d'indemnisation à laquelle il a droit, dans des conditions fixées par décret.

Lorsque le père de l'enfant ne demande pas à bénéficier de l'indemnité et de l'allocation, le droit prévu au présent article est accordé au conjoint de la mère ou à la personne liée à elle par un pacte civil de solidarité ou vivant maritalement avec elle lorsque les dispositions du présent livre s'appliquent à eux.

#### Titre III : Assurance invalidité et assurance vieillesse

#####  Chapitre Ier : Champ d'application 

**Art. L631-1**

Les dispositions du présent titre s'appliquent aux travailleurs indépendants mentionnés à l'article L. 611-1 qui ne relèvent pas des régimes mentionnés aux articles L. 640-1 et L. 651-1.

##### Chapitre II : Assurance invalidité et décès 

**Art. L632-1**

Le régime invalidité-décès des personnes mentionnées à l'article L. 631-1 attribue aux personnes affiliées une pension en cas d'invalidité totale ou partielle, médicalement constatée par le service du contrôle médical des caisses d'assurance maladie auxquelles elles sont rattachées.

Les deux premiers alinéas de l'article L. 341-15 ainsi que l'article L. 341-16 sont applicables aux personnes mentionnées au premier alinéa du présent article.

Les cotisations au régime obligatoire mentionné au premier alinéa sont calculées et recouvrées dans les mêmes formes et conditions que les cotisations du régime de base d'assurance vieillesse.

Les cotisations dues par les travailleurs indépendants non agricoles autres que ceux mentionnés à l'article L. 613-7 ne peuvent être inférieures à un montant fixé par décret et sont calculées dans la limite d'un plafond fixé par décret.

**Art. L632-2**

Le service des prestations mentionnées au présent chapitre est confié aux organismes mentionnés aux articles L. 211-1 et L. 752-4 dans des conditions faisant l'objet d'un protocole entre le Conseil de la protection sociale des travailleurs indépendants et la Caisse nationale de l'assurance maladie approuvé par l'Etat. Les modalités de financement des coûts afférents sont prévues par décret.

**Art. L632-3**

Les conditions d'attribution, de révision, et les modalités de calcul, de liquidation et de service de la pension sont déterminées par un règlement du Conseil de la protection sociale des travailleurs indépendants approuvé par arrêté ministériel.

##### Chapitre 3 : Cotisations d'assurance vieillesse

**Art. L633-1**

Les cotisations d'assurance vieillesse dues par les travailleurs indépendants mentionnés à l'article L. 631-1 autres que ceux mentionnés à l'article L. 613-7 sont assises pour partie sur le revenu d'activité, dans la limite du plafond mentionné au premier alinéa de l'article L. 241-3, et pour partie sur la totalité du revenu d'activité. La somme des taux de ces cotisations est égale à la somme des taux fixés en application des deuxième et quatrième alinéas du même article L. 241-3. Ces cotisations ne peuvent être inférieures à un montant fixé par décret.

.

##### Chapitre 4 : Prestations d'assurance vieillesse

###### Section 1 : Généralités.

**Art. L634-2**

Sous réserve des dispositions du présent chapitre et sous réserve d'adaptation par décret, les prestations d'assurance vieillesse de base dont bénéficient les travailleurs indépendants mentionnés à l'article L. 631-1 sont calculées, liquidées et servies dans les conditions définies aux chapitres Ier à V et VIII du titre V du livre III, à l'exception des dispositions prévues au dernier alinéa de l'article L. 351-1 et à l'article L. 351-14.

Pour l'application du premier alinéa du présent article, les mots : “ salaire annuel de base ” sont remplacés par les mots : “ revenu annuel moyen ”.

Lorsqu'il est fait application des dispositions du 2° de l'article L. 633-1, les dispositions de l'article L. 351-10 s'appliquent au total des droits acquis par les deux conjoints.

**Art. L634-2-1**

I. — Lorsqu'en application du premier alinéa de l'article L. 351-2, il est retenu un nombre de trimestres d'assurances inférieur à quatre par année civile d'exercice, à titre exclusif, d'une activité relevant du champ de l'article L. 631-1, l'assuré est autorisé à effectuer un versement complémentaire de cotisations.

En cas de cessation d'activité, l'assuré est autorisé à effectuer, au cours de l'année de la cessation, le versement complémentaire afférent à la cotisation de l'année régularisée.

Les conditions d'application du présent article sont fixées par décret.

II. — Lorsqu'en application du premier alinéa de l'article L. 351-2, moins de quatre trimestres d'assurance sont validés au titre d'une année civile d'exercice d'une activité relevant du champ de l'article L. 631-1, l'assuré peut demander la validation d'un trimestre par période de quatre-vingt-dix jours d'affiliation continue ou non au cours de cette année civile à l'assurance vieillesse du régime social des indépendants.

Le bénéfice des dispositions ci-dessus est subordonné :

a) A une durée minimale d'affiliation à l'assurance vieillesse des travailleurs indépendants mentionnés à l'article L. 631-1 fixée par décret ; ce décret fixe également le nombre maximum de trimestres qui peuvent être validés par l'assuré en fonction de sa durée d'affiliation à ce titre et les modalités particulières de prise en compte de cette durée lorsqu'elle est en tout ou partie antérieure au 1er janvier 2009 ;

b) Au versement, dans un délai fixé par décret, d'une cotisation qui ne peut être inférieure au minimum de cotisation prévu au premier alinéa de l'article L. 351-2.

L'application des dispositions ci-dessus ne peut avoir pour effet de porter le total des trimestres validés par l'assuré au titre de l'année considérée au-delà du nombre de périodes de quatre-vingt-dix jours accomplies durant cette année.

La validation est accordée à tout assuré respectant les conditions fixées au présent II.

Ne peuvent se prévaloir des dispositions ci-dessus :

1° Les associés ou commandités, gérants ou non, d'une entreprise exploitée sous forme de société dès lors qu'au titre de l'année considérée les revenus mentionnés aux articles 108 à 115 du code général des impôts qu'eux-mêmes, leur conjoint, ou leur partenaire auquel ils sont liés par un pacte civil de solidarité et leurs enfants mineurs non émancipés ont perçus de ladite entreprise excèdent un seuil fixé par décret ;

2° Les assurés qui ne sont pas à jour des obligations déclaratives ou de paiement relatives à leurs cotisations et contributions personnelles et, le cas échéant, de celles relatives aux cotisations et contributions afférentes aux revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 de leurs salariés ; toutefois, la condition de paiement est considérée comme remplie dès lors que les intéressés, d'une part, ont souscrit et respectent un plan d'apurement des cotisations restant dues et, d'autre part, acquittent les cotisations en cours à leur date d'exigibilité ;

3° Les conjoints ou partenaires collaborateurs et les assurés mentionnés à l'article L. 742-6, au titre de l'année ou de la fraction d'année durant laquelle ils avaient cette qualité.

Les assurés ayant validé moins de quatre trimestres d'assurance au titre d'une année pour laquelle leurs cotisations et celles de leur conjoint ou partenaire collaborateur ont été déterminées compte tenu du 3° de l'article L. 662-1 ne peuvent se prévaloir des dispositions ci-dessus, au titre de ladite année, que si leur revenu professionnel était inférieur au revenu minimum exigé pour la validation de quatre trimestres.

Le financement des validations instituées par le présent article est assuré par une fraction des cotisations d'assurance vieillesse. Ces opérations font l'objet d'un suivi comptable spécifique dans des conditions fixées par arrêté du ministre chargé de la sécurité sociale.

Les trimestres validés au titre du présent II ne sont pas pris en compte pour le bénéfice des dispositions des articles L. 351-1-1, L. 351-1-3, des II et III des articles L. 643-3 et L. 653-2 du présent code, des articles L. 732-18-1 et L. 732-18-2 du code rural et de la pêche maritime, du 5° du I de l'article L. 24 et de l'article L. 25 bis du code des pensions civiles et militaires de retraite et de l'article 57 de la loi n° 2004-1370 du 20 décembre 2004 de financement de la sécurité sociale pour 2005.

**Art. L634-3**

Les prestations afférentes aux périodes d'assurance ou d'activité professionnelle non salariée ou périodes assimilées antérieures au 1er janvier 1973 demeurent calculées, liquidées et servies dans les conditions définies par les dispositions législatives et réglementaires en vigueur au 31 décembre 1972, sous réserve d'adaptation par décret.

Les coefficients de revalorisation mentionnés à l'article L. 161-25 sont applicables aux prestations contributives mentionnées au présent article.

###### Section 2 : Ouverture des droits et liquidation des pensions de vieillesse.

###### Section 3 : Service des pensions de vieillesse.

**Art. L634-6**

Les revenus procurés par une activité indépendante relevant du champ de l'article L. 631-1 peuvent être cumulés avec une pension de retraite relevant du même champ, sous réserve qu'ils soient inférieurs à des seuils adaptés selon les zones géographiques concernées et déterminés dans des conditions fixées par décret.

Lorsque l'assuré reprend ou poursuit une activité mentionnée au premier alinéa lui procurant des revenus supérieurs à ceux prévus au même alinéa, il en informe la caisse compétente et la pension servie par ce régime est réduite à due concurrence du dépassement, dans des conditions fixées par décret.

Par dérogation aux deux premiers alinéas, et sous réserve que l'assuré ait liquidé ses pensions de vieillesse personnelles auprès de la totalité des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales dont il a relevé, une pension de vieillesse peut être entièrement cumulée avec une activité professionnelle :

a) A partir de l'âge prévu au 1° de l'article L. 351-8 ;

b) A partir de l'âge prévu au premier alinéa de l'article L. 351-1, lorsque l'assuré justifie d'une durée d'assurance et de périodes reconnues équivalentes mentionnée au deuxième alinéa du même article au moins égale à la limite mentionnée au même alinéa.

La pension due par un régime de retraite légalement obligatoire dont l'âge d'ouverture des droits, le cas échéant sans minoration, est supérieur à l'âge prévu à l'article L. 161-17-2 n'est pas retenue pour apprécier la condition de liquidation de l'ensemble des pensions de retraite, et ce jusqu'à ce que l'assuré ait atteint l'âge à partir duquel il peut liquider cette pension ou, en cas de minoration, l'âge auquel celles-ci prennent fin.

L'article L. 161-22 et le présent article ne s'appliquent pas à l'assuré qui demande ou qui bénéficie de sa pension au titre de l'article L. 161-22-1-5 du présent code, de l'article L. 732-29 du code rural et de la pêche maritime et de l'article L. 89 bis du code des pensions civiles et militaires de retraite.

**Art. L634-6-1**

Les assurés qui transmettent leur entreprise sont autorisés à y poursuivre l'exercice d'une activité rémunérée sans que celle-ci fasse obstacle au service de prestations de vieillesse liquidées par un régime obligatoire.

Un décret fixe les conditions d'application du présent article, notamment l'âge avant lequel doit intervenir la transmission de l'entreprise et la durée du cumul entre la pension et les revenus d'activité. Il comporte en outre des dispositions spécifiques aux activités de tutorat rémunérées exercées conformément à l'article L. 129-1 du code de commerce.

##### Chapitre 5 : Assurance vieillesse complémentaire

**Art. L635-1**

Les personnes mentionnées à l'article L. 631-1, y compris lorsque l'adhésion s'effectue à titre volontaire ou en vertu du bénéfice d'une pension d'invalidité, bénéficient d'un régime de retraite complémentaire obligatoire auquel elles sont d'office affiliées.

Le régime mentionné au premier alinéa assure au bénéfice des personnes affiliées l'acquisition et le versement d'une pension exprimée en points. Le montant annuel de la pension individuelle de droit direct servie par ces régimes est obtenu par le produit du nombre total de points porté au compte de l'intéressé par la valeur de service du point. La valeur de service du point peut être différenciée suivant la date d'acquisition des points et la date de prise d'effet de la pension, ainsi que pour les points attribués antérieurement à la création du régime ou convertis lors de sa transformation. Elle peut également, s'agissant des points issus de la conversion mentionnée au second alinéa du I de l'article 57 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites, être différenciée suivant le régime d'affiliation antérieur. Le régime complémentaire obligatoire d'assurance vieillesse du régime social des indépendants assure le financement des pensions versées aux bénéficiaires du régime d'assurance vieillesse complémentaire des entrepreneurs du bâtiment.

La couverture des charges est assurée par des cotisations calculées en application des articles L. 131-6 à L. 131-6-2 et L. 613-7.

Les cotisations dues par les travailleurs indépendants non agricoles autres que ceux mentionnés à l'article L. 613-7 sont calculées, dans la limite d'un plafond fixé par décret, sur la base de tranches de revenu d'activité déterminées par décret. Chaque tranche est affectée d'un taux de cotisation. Un décret peut prévoir, sous certaines conditions, que ces cotisations ne peuvent être inférieures à un montant qu'il fixe.

L'équilibre financier du régime est assuré par ses seules ressources. Un décret détermine les règles de pilotage du régime, et notamment les conditions dans lesquelles le Conseil de la protection sociale des travailleurs indépendants formule à échéance régulière, au ministre chargé de la sécurité sociale, des règles d'évolution des paramètres permettant de respecter des critères de solvabilité.

**Art. L635-2**

Les possibilités de rachat ouvertes dans le régime de base par l'article L. 634-2-1 sont également ouvertes dans le régime complémentaire obligatoire visé à l'article L. 635-1. Un décret précise ces modalités de rachat.

**Art. L635-3**

Les conditions d'attribution et de service des prestations dues aux assurés et à leurs conjoints survivants au titre du régime complémentaire obligatoire d'assurance vieillesse du régime social des indépendants sont précisées par un règlement de la caisse nationale compétente approuvé par arrêté ministériel. Ce règlement détermine notamment les conditions dans lesquelles les pensions sont revalorisées et fixe les principes de fonctionnement et de gestion financière du régime complémentaire ainsi que la nature et les modalités d'attribution des prestations servies par son fonds d'action sociale.

**Art. L635-4**

Les chauffeurs de taxi non salariés ayant adhéré, dans le cadre de la loi n° 56-659 du 6 juillet 1956 sur l'assurance vieillesse des chauffeurs de taxis, à l'assurance volontaire du régime général de sécurité sociale sont affiliés au régime complémentaire obligatoire d'assurance vieillesse prévu au présent chapitre. Un décret, pris après avis du conseil d'administration du Conseil de la protection sociale des travailleurs indépendants, fixe les conditions d'application du présent article et notamment les modalités de validation des périodes d'activité ou assimilées, antérieures à sa date d'entrée en vigueur.

**Art. L635-4-1**

Le service des prestations mentionnées au présent chapitre est confié aux organismes mentionnés aux articles L. 215-1 et L. 752-4 dans des conditions faisant l'objet d'un protocole entre le Conseil de la protection sociale des travailleurs indépendants et la Caisse nationale d'assurance vieillesse approuvé par l'Etat. Les modalités de financement des coûts afférents sont prévues par décret.

La Caisse nationale d'assurance vieillesse mène les travaux et études nécessaires à la détermination de la politique de pilotage des régimes mentionnés aux articles L. 631-1 et L. 635-1 par le Conseil de la protection sociale des travailleurs indépendants. La gestion financière des placements, des biens meubles et immeubles constitutifs des réserves de ces régimes, ainsi que la passation des marchés qui en découlent, sont assurées par l'Agence centrale de organismes de sécurité sociale qui dispose à ce titre d'un mandat général pour effectuer les opérations afférentes. Un ou des protocoles entre ces organismes et le Conseil de la protection sociale des travailleurs indépendants, approuvés par l'Etat, précisent les engagements de service et modalités d'information et d'échange liés à ces missions. Les modalités de financement des coûts afférents sont prévues par décret.

#### Titre IV : Dispositions applicables aux professions libérales

##### Chapitre préliminaire : Champ d'application 

**Art. L640-1**

Sont affiliées aux régimes d'assurance vieillesse et invalidité-décès des professions libérales les personnes exerçant l'une des professions suivantes :

1°) médecin, étudiant en médecine mentionné au 4° de l'article L. 646-1, chirurgien-dentiste, sage-femme, pharmacien, auxiliaire médical, psychothérapeute, psychologue, psychomotricien, ergothérapeute, ostéopathe, chiropracteur, diététicien ;

2°) notaire, huissier de justice, personne ayant la qualité de commissaire-priseur judiciaire ou habilité à diriger les ventes dans les conditions prévues à l'article L. 321-4 du code de commerce, syndic ou administrateur et liquidateur judiciaire, agréé, greffier, expert devant les tribunaux, expert automobile, personne bénéficiaire de l'agrément prévu par l'article L. 472-1 du code de l'action sociale et des familles, courtier en valeurs, arbitre devant le tribunal de commerce, expert-comptable, commissaire aux comptes, agent général d'assurances ;

3°) Architecte, architecte d'intérieur, économiste de la construction, géomètre, ingénieur-conseil, maître d'œuvre ;

4°) Artiste non mentionné à l'article L. 382-1, guide conférencier ;

5°) Vétérinaire ;

6°) Moniteur de ski titulaire d'un brevet d'Etat ou d'une autorisation d'exercer mettant en œuvre son activité dans le cadre d'une association ou d'un syndicat professionnel, quel que soit le public auquel il s'adresse ;

7°) Guide de haute montagne ;

8°) Accompagnateur de moyenne montagne.

**Art. L640-2**

Pour l'application du présent titre aux travailleurs indépendants libéraux affiliés à la section professionnelle compétente pour les psychothérapeutes, psychologues, ergothérapeutes, ostéopathes, chiropracteurs et diététiciens mentionnés au 1° de l'article L. 640-1 ainsi que pour les experts devant les tribunaux, les experts automobile et les personnes bénéficiaires de l'agrément prévu à l'article L. 472-1 du code de l'action sociale et des familles mentionnés au 2° de l'article L. 640-1 du présent code et aux professions mentionnées aux 3°, 4° et 6° à 8° du même article L. 640-1 qui ne relèvent pas des dispositions mentionnées à l'article L. 613-7, les cotisations sociales mentionnées aux articles L. 642-1, L. 644-1 et L. 644-2 sont recouvrées par les organismes mentionnés aux articles L. 213-1 et L. 752-4, selon les règles et sous les garanties et sanctions applicables en matière de cotisations et contributions de sécurité sociale dues par les travailleurs indépendants mentionnés à l'article L. 611-1.

Les cotisations et contributions sociales mentionnées au premier alinéa du présent article sont affectées :

1° Pour la cotisation mentionnée à l'article L. 642-1, à la Caisse nationale d'assurance vieillesse des professions libérales, qui procède à sa répartition selon les conditions prévues à l'article L. 642-5 ;

2° Pour les cotisations sociales mentionnées aux articles L. 644-1 et L. 644-2, à la section professionnelle mentionnée au premier alinéa du présent article.

Une convention conclue entre les organismes mentionnés aux 1° et 2° du présent article et ceux mentionnés aux articles L. 213-1, L. 225-1 et L. 752-4 et approuvée par le ministre chargé de la sécurité sociale définit les modalités d'affectation de ces cotisations et contributions.

##### Chapitre 1 : Organisation administrative

**Art. L641-1**

L'Organisation autonome d'assurance vieillesse des professions libérales comprend une caisse nationale et des sections professionnelles, dotées de la personnalité juridique et de l'autonomie financière.

La compétence territoriale des sections professionnelles est nationale.

Les articles L. 216-1 et L. 231-5, le 1° de l'article L. 231-6-1 et les articles L. 231-12, L. 256-3, L. 272-1, L. 272-2, L. 273-1, L. 281-1, L. 281-3, L. 355-2, L. 355-3 et L. 377-2 sont applicables à ces organismes.

###### Section 1 : Caisse nationale.

**Art. L641-2**

La Caisse nationale d'assurance vieillesse des professions libérales a pour rôle :

1° D'assurer la gestion du régime d'assurance vieillesse de base des professionnels libéraux et la gestion des réserves du régime, dans les conditions prévues au présent titre. Elle établit à cette fin le règlement du régime de base, qui est approuvé par arrêté du ministre chargé de la sécurité sociale ;

2° D'animer et de coordonner l'action des sections professionnelles ;

3° D'exercer une action sociale et d'assurer la cohérence de l'action sociale des sections professionnelles ;

4° De coordonner et d'assurer la cohésion de l'organisation autonome d'assurance vieillesse des professions libérales, de donner son avis aux administrations intéressées au nom de l'organisation autonome d'assurance vieillesse des professions libérales et de la représenter auprès des pouvoirs publics et des autres organisations de protection sociale ainsi qu'auprès des chambres et des ordres professionnels, associations, syndicats professionnels et de leurs unions et fédérations ou des autres organismes représentatifs ;

5° De créer tout service d'intérêt commun à l'ensemble des sections professionnelles ou à certaines d'entre elles ;

6° De s'assurer des conditions de maîtrise des risques pour la gestion du régime de base par les sections professionnelles ;

7° D'assurer la cohérence et la coordination des systèmes d'information des membres de l'organisation mentionnée à l'article L. 641-1.

8° De proposer, pour les professionnels libéraux relevant de l'article L. 640-1, le taux et le plafond de la cotisation supplémentaire prévue au second alinéa de l'article L. 621-2 ainsi que les paramètres de calcul des prestations maladie en espèces prévues à l'article L. 622-2. Elle remet à l'autorité compétente de l'Etat, avant le 31 décembre de chaque année, un rapport présentant le bilan de la gestion du dispositif et des projections financières sur cinq ans.

Le conseil d'administration de la caisse nationale exerce, au titre des attributions énoncées aux 1° à 7°, un pouvoir de contrôle sur les sections professionnelles. Il est saisi pour avis, dans le cadre de ses compétences, de tout projet de mesure législative ou réglementaire ayant des incidences sur l'équilibre financier du régime d'assurance vieillesse de base, des régimes de retraite complémentaire et des régimes d'assurance invalidité-décès des professions libérales et du dispositif de prestations maladie en espèces prévu à l'article L. 622-2, dans les conditions prévues à l'article L. 200-3.

Un décret en Conseil d'Etat définit les modalités d'application du présent article.

**Art. L641-3**

L'autorité compétente de l'Etat est représentée au conseil d'administration de la Caisse nationale d'assurance vieillesse des professions libérales par un commissaire du Gouvernement.

En cas de faute lourde dûment constatée commise par le directeur ou le directeur comptable et financier, l'autorité compétente de l'Etat peut, après avis du conseil d'administration de la Caisse nationale d'assurance vieillesse des professions libérales, mettre fin aux fonctions du directeur ou du directeur comptable et financier.

**Art. L641-3-1**

I. ― Le directeur est nommé par décret, pour une durée de cinq ans renouvelable, sur proposition du conseil d'administration, à partir d'une liste de trois noms établie par le ministre chargé de la sécurité sociale. Avant le terme de son mandat, il ne peut être mis fin à ses fonctions qu'après avis favorable du conseil à la majorité des deux tiers.

II. ― Le directeur dirige la caisse nationale. Il recrute le personnel de la caisse nationale et a autorité sur lui.

III. ― Le directeur comptable et financier est nommé par le conseil d'administration de la caisse nationale.

**Art. L641-4**

La Caisse nationale d'assurance vieillesse des professions libérales est administrée par un conseil d'administration composé des présidents de ses sections professionnelles et de six représentants des organisations syndicales interprofessionnelles des professions libérales.

Chaque président de section peut être suppléé par un membre du conseil d'administration de sa section professionnelle.

Chaque président de section ou, le cas échéant, son suppléant dispose d'un nombre de voix fixé annuellement par le conseil d'administration de la caisse nationale en fonction du nombre de personnes immatriculées dans chaque section professionnelle.

Un décret fixe les conditions d'application du présent article, et notamment les conditions de désignation des représentants des organisations syndicales et la fixation du nombre de voix de chacun des administrateurs.

**Art. L641-4-1**

I. ― L'Etat conclut avec la caisse nationale, pour une période minimale de quatre ans, un contrat pluriannuel comportant des engagements réciproques.

Ce contrat détermine notamment des objectifs de qualité de gestion communs aux régimes de base et aux régimes complémentaires mentionnés aux articles L. 644-1 et L. 644-2. Pour le régime de base, le contrat détermine des objectifs pluriannuels de gestion et les moyens de fonctionnement dont disposent la caisse nationale et les sections professionnelles pour les atteindre ainsi que les actions mises en œuvre à ces fins par chacun des signataires.

II. ― La mise en œuvre du contrat pluriannuel fait l'objet de contrats de gestion conclus entre la caisse nationale et chacune des sections professionnelles.

III. ― Un décret en Conseil d'Etat détermine la périodicité, le contenu et les signataires du contrat pluriannuel et des contrats de gestion.

###### Section 2 : Sections professionnelles.

**Art. L641-5**

Les sections professionnelles sont instituées par décret en Conseil d'Etat.

Elles peuvent, dans les conditions prévues par un règlement élaboré par la caisse nationale et approuvé par décret, exercer une action sociale.

Les statuts des sections professionnelles, conformes aux statuts types approuvés par décret, sont soumis à l'approbation du conseil d'administration de la caisse nationale.

Ils sont réputés approuvés à défaut d'opposition par le ministre chargé de la sécurité sociale dans un délai d'un mois à compter de leur réception.

**Art. L641-6**

En cas de faute lourde dûment constatée commise par le directeur ou le comptable, l'autorité compétente de l'Etat peut, après avis du conseil d'administration de la Caisse nationale d'assurance vieillesse des professions libérales, mettre fin aux fonctions du directeur ou du comptable.

**Art. L641-7**

I. ― Les sections professionnelles peuvent créer entre elles des associations régies par la loi du 1er juillet 1901 relative au contrat d'association ou des groupements d'intérêt économique. La création d'une telle association ou d'un tel groupement d'intérêt économique fait l'objet d'une convention constitutive, qui doit être approuvée par les conseils d'administration des sections concernées et par l'autorité compétente de l'Etat.

L'association ou le groupement d'intérêt économique est dirigé par un directeur, choisi parmi les directeurs des sections concernées, et est doté d'un directeur comptable et financier, choisi parmi les directeurs comptables et financiers desdites sections.

II. ― Sous réserve d'adaptations prévues par décret en Conseil d'Etat, les dispositions du présent code applicables aux sections professionnelles sont applicables à leurs groupements.

###### Section 3 : Contrôle et sanctions 

**Art. L641-8**

Sous réserve du 2° bis de l'article L. 213-1 et de l'article L. 640-2, le contrôle de l'application par les travailleurs indépendants des dispositions du présent titre est confié aux caisses et sections professionnelles relevant des organisations autonomes d'assurance vieillesse mentionnées à l'article L. 640-1.

Les agents chargés du contrôle sont assermentés et agréés dans des conditions définies par arrêté du ministre chargé de la sécurité sociale. Ces agents ont qualité pour dresser en cas d'infraction auxdites dispositions des procès-verbaux faisant foi jusqu'à preuve du contraire. Les caisses les transmettent, aux fins de poursuites, au procureur de la République s'il s'agit d'infractions pénalement sanctionnées.

##### Chapitre 2 : Organisation financière

###### Section 1 : Cotisations.

**Art. L642-1**

Toute personne exerçant une activité professionnelle relevant de l'Organisation autonome d'assurance vieillesse des professions libérales est tenue de verser des cotisations destinées à financer notamment :

1° Les prestations définies au chapitre III du présent titre ;

2° Les charges de compensation incombant à cette organisation en application des articles L. 134-1 et L. 134-2.

Le régime de la pension de retraite reçoit une contribution du fonds institué par l'article L. 135-1 dans les conditions fixées par l'article L. 135-2.

Les charges mentionnées aux 1° et 2° sont couvertes par des cotisations calculées dans les conditions prévues aux articles L. 131-6 à L. 131-6-2 et L. 613-7.

Les cotisations dues par les professionnels libéraux autres que ceux mentionnés à l'article L. 613-7 sont calculées, dans la limite d'un plafond fixé par décret, sur la base de tranches de revenu d'activité déterminées par décret. Chaque tranche est affectée d'un taux de cotisation. Ces cotisations ne peuvent être inférieures à un montant fixé par décret. La cotisation afférente à chaque tranche ouvre droit à l'acquisition d'un nombre de points déterminé par décret.

Un décret fixe le nombre de points attribué aux personnes exonérées de tout ou partie des cotisations en application de l'article L. 642-3.

**Art. L642-3**

Sont exonérées du paiement des cotisations les personnes reconnues atteintes d'une incapacité d'exercice de leur profession pour plus de six mois selon la procédure définie par les statuts de la caisse nationale.

Sont exonérés par moitié du paiement des cotisations mentionnées à l'article L. 642-1 les médecins bénéficiant de leur retraite qui continuent à exercer leur activité ou qui effectuent des remplacements en zone de montagne. Les médecins bénéficient de cette exonération s'ils exercent dans une zone de montagne caractérisée par une offre de soins insuffisante ou des difficultés dans l'accès aux soins, mentionnée à l'article L. 1434-4 du code de la santé publique.

**Art. L642-4**

L'inscription au tableau de l'ordre en qualité d'expert-comptable ou de comptable agréé comporte l'obligation de cotiser au régime complémentaire institué, en application de l'article L. 644-1, au profit des experts-comptables et des comptables agréés, même en cas d'affiliation au régime général de sécurité sociale.

Un décret fixe la répartition des cotisations entre la personne physique ou morale employeur et le professionnel lorsque celui-ci est affilié au régime général de sécurité sociale.

**Art. L642-4-1**

La nomination en qualité de commissaire-priseur judiciaire, de greffier de tribunal de commerce ou d'huissier de justice, l'inscription sur la liste des administrateurs judiciaires ou sur celle des mandataires judiciaires, ainsi que la déclaration en tant que commissaire-priseur de ventes volontaires comportent l'obligation de cotiser au régime complémentaire institué, en application de l'article L. 644-1, au profit de ces professions, même en cas d'affiliation au régime général de sécurité sociale.

Un décret fixe la répartition des cotisations entre la personne physique ou morale employeur et le professionnel lorsque celui-ci est affilié au régime général de sécurité sociale.

**Art. L642-4-2**

I. — Les médecins exerçant leur activité à titre de remplacement, les médecins exerçant une activité de régulation dans le cadre du service d'accès aux soins mentionné à l'article L. 6311-3 du code de la santé publique et de la permanence des soins mentionnée à l'article L. 6314-1 du même code, dès lors qu'ils n'exercent pas d'autre activité en médecine libérale, ainsi que les étudiants en médecine remplissant les conditions prévues à l'article L. 4131-2 dudit code mentionnés à l'article L. 646-1 du présent code peuvent, lorsque leurs rémunérations sont issues de l'activité de remplacement ou de régulation et inférieures à un seuil fixé par décret, opter pour un taux global et le calcul mensuel ou trimestriel de l'ensemble des cotisations et contributions sociales dont ils sont redevables. Le taux global, fixé par décret, est appliqué par référence aux taux des contributions et cotisations sociales applicables aux revenus des médecins mentionnés au 1° du même article L. 646-1 au montant de leur rémunération après abattement prévu à l'article 102 ter du code général des impôts. Ce décret fixe également les règles d'affectation des sommes versées entre les différents régimes ou branches concernés.

En cas de dépassement du seuil, les personnes bénéficiant des dispositions du présent article acquittent des cotisations et contributions complémentaires à des taux et selon des modalités prévues par décret. Elles peuvent perdre le bénéfice des dispositions du présent article dans des conditions prévues par décret.

II. — L'option pour l'application des dispositions mentionnées au I est exercée auprès de la caisse mentionnée aux articles L. 211-1 et L. 752-4 dans la circonscription de laquelle sont exercées les activités de remplacement. Cette caisse assure, en lien avec les médecins ou les étudiants concernés et les organismes mentionnés au III du présent article, la réalisation des déclarations nécessaires à ces activités.

III. — La déclaration des rémunérations et le paiement des cotisations et des contributions sociales qui en découlent sont effectués par les médecins et les étudiants remplaçants mentionnés au I au moyen d'un téléservice mis en place à cette intention par les organismes mentionnés aux articles L. 213-1 et L. 752-4.

###### Section 2 : Recouvrement.

**Art. L642-5**

Sous réserve du 2° bis de l'article L. 213-1 et de l'article L. 640-2, les sections professionnelles assurent, pour le compte de la Caisse nationale d'assurance vieillesse des professions libérales, le recouvrement des cotisations prévues à l'article L. 642-1. Elles transfèrent le produit de ces cotisations à la Caisse nationale selon des modalités fixées par arrêté du ministre chargé de la sécurité sociale.

Les sections professionnelles peuvent déléguer par convention aux organismes mentionnés aux articles L. 213-1 et L. 752-4, qui les exercent pour leur compte, le calcul et l'encaissement des cotisations sociales mentionnées aux articles L. 642-1, L. 644-1 et L. 644-2 pour l'application des articles L. 613-7 et L. 642-4-2.

Pour le calcul et le recouvrement des cotisations sociales prévues à l'article L. 642-1, les sections professionnelles peuvent recevoir des données transmises par les organismes mentionnés aux articles L. 213-1 et L. 752-4.

La Caisse nationale reverse aux sections professionnelles, selon des modalités fixées par arrêté du ministre chargé de la sécurité sociale, le montant prévisionnel des sommes nécessaires :

1° A la gestion administrative du régime de base et à l'action sociale ;

2° Au service des prestations prévues au chapitre III du présent titre.

**Art. L642-6**

Sont applicables aux organismes et personnes entrant dans le champ d'application du présent titre et sous réserve des dispositions particulières dudit titre, les articles L. 243-4, L. 243-5, L. 243-6-2, L. 243-9, L. 243-11, L. 244-1 à L. 244-5, L. 244-7 et L. 244-8-1 à L. 244-14.

##### Chapitre 3 : Affiliation - Prestations de base

###### Section 1 : Affiliation à la section professionnelle

**Art. L643-1 A**

Les organismes gestionnaires des régimes d'assurance vieillesse mentionnés aux articles L. 641-1 et L. 652-1 doivent se prononcer dans les mêmes conditions que celles mentionnées à l'article L. 243-6-3 sur toute demande relative aux conditions d'affiliation à l'un de ces régimes ou à l'une de leurs sections professionnelles.

###### Section 2 : Ouverture des droits et liquidation des prestations de base.

**Art. L643-1**

Le montant de la pension servie par le régime d'assurance vieillesse de base des professions libérales est obtenu par le produit du nombre total de points porté au compte de l'intéressé par la valeur de service du point.

La valeur de service du point est revalorisée dans les conditions prévues à l'article L. 161-23-1.

Les femmes ayant accouché au cours d'une année civile d'affiliation au régime d'assurance vieillesse des professions libérales bénéficient de points au titre du trimestre civil au cours duquel survient l'accouchement, dans des conditions et limites fixées par décret.

Les personnes ayant exercé leur activité libérale en étant atteintes d'une invalidité entraînant pour elles l'obligation d'avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie bénéficient de points supplémentaires, dans des conditions fixées par décret.

La pension de retraite est, le cas échéant, portée au montant de l'allocation aux vieux travailleurs salariés en ajoutant aux périodes d'assurance les périodes d'exercice de l'activité libérale antérieures à l'obligation de cotiser, dans des conditions fixées par décret.

**Art. L643-1-1**

Les assurés du présent régime bénéficient des dispositions prévues aux articles L. 351-4 à L. 351-4-2 et L. 351-12, adaptées en tant que de besoin par décret pour tenir compte des modalités particulières de calcul de la pension de ce régime.

**Art. L643-2**

I. — Sont prises en compte par le régime d'assurance vieillesse de base des professions libérales, pour l'assurance vieillesse, sous réserve du versement de cotisations fixées dans des conditions, définies par décret, garantissant la neutralité actuarielle et dans la limite totale de douze trimestres d'assurance :

1° Les périodes d'études mentionnées au 1° du I de l'article L. 351-14-1, lorsque le régime d'assurance vieillesse de base des professions libérales est le premier régime d'affiliation à l'assurance vieillesse après lesdites études ;

2° Les années civiles ayant donné lieu à affiliation au régime d'assurance vieillesse de base des professions libérales à quelque titre que ce soit, au titre desquelles il est retenu un nombre de trimestres inférieur à quatre.

II. — Par dérogation aux conditions prévues au I, le montant du versement de cotisations prévu pour la prise en compte des périodes mentionnées au 1° du même I peut être abaissé par décret pour les périodes de formation initiale, dans des conditions et limites tenant notamment au délai de présentation de la demande, fixé à dix ans à compter de la fin des études, et au nombre de trimestres éligibles à ce montant spécifique.

**Art. L643-2-1**

I. — Les personnes dont la pension de retraite de base prend effet postérieurement au 1er janvier 2011 peuvent demander la prise en compte, en contrepartie du versement de cotisations, des périodes d'activité ayant donné lieu, avant le 1er janvier 2004, à une exonération de cotisation obligatoire au titre des deux premières années d'exercice de la profession dans le régime d'assurance vieillesse de base des professions libérales.

Les conditions d'application du présent article et les modalités selon lesquelles s'effectue le versement des cotisations afférentes à ces périodes sont déterminées par décret.

II. — Le I est applicable jusqu'au 1er janvier 2016.

**Art. L643-3**

I. — La liquidation de la pension prévue à l'article L. 643-1 peut être demandée à partir de l'âge prévu au premier alinéa de l'article L. 351-1.

Lorsque l'intéressé a accompli la durée d'assurance fixée en application du deuxième alinéa de l'article L. 351-1 dans le présent régime et dans un ou plusieurs autres régimes d'assurance vieillesse de base, le montant de la pension de retraite est égal au produit de la valeur du point par le nombre de points acquis.

Un décret en Conseil d'Etat fixe les coefficients de réduction de la pension de retraite applicables en fonction de l'âge auquel est demandée la liquidation et de la durée d'assurance lorsque l'intéressé ne justifie pas de la durée prévue au deuxième alinéa du présent I.

La durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré accomplie après l'âge prévu au premier alinéa et au-delà de la durée mentionnée au deuxième alinéa donne lieu à une majoration de la pension dans des conditions fixées par décret en Conseil d'Etat. Toutefois, pour l'appréciation de cette condition de durée, les bonifications de durée de services et majorations de durée d'assurance, à l'exclusion de celles accordées au titre des enfants et du handicap, prévues par les dispositions législatives et réglementaires, quel que soit le régime de retraite de base au titre duquel elles ont été acquises, ne sont pas prises en compte. Un décret fixe la liste des bonifications et majorations auxquelles s'applique le présent alinéa.

Pour les assurés qui bénéficient d'au moins un trimestre de majoration de durée d'assurance au titre des articles L. 351-4, L. 351-4-1 ou L. 351-5, la durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré, accomplie l'année précédant l'âge mentionné à l'article L. 161-17-2, lorsque celui-ci est égal ou supérieur à soixante-trois ans, et au delà de la limite mentionnée au deuxième alinéa de l'article L. 351-1 ouvre droit à une majoration de pension dans les mêmes conditions que celles prévues à la première phrase du quatrième alinéa du présent I et sous réserve de l'application de la seconde phrase du même quatrième alinéa.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles le présent article s'applique aux assurés affiliés à plusieurs régimes légaux ou rendus légalement obligatoires d'assurance vieillesse, afin que soient pris en compte, pour le bénéfice de la majoration de pension mentionnée à l'avant-dernier alinéa du présent I, des trimestres de majoration de durée d'assurance ou de bonification accordés à l'assuré au même titre que ceux mentionnés au même avant-dernier alinéa par les autres régimes.

I bis. — La condition d'âge prévue au premier alinéa du I est abaissée d'au moins un an, dans des conditions fixées par décret, pour les assurés bénéficiaires d'un départ à la retraite au titre des II et IV. Cette condition d'âge est abaissée d'une durée pouvant aller jusqu'à neuf ans pour les assurés mentionnés au III.

II. — L'âge prévu au premier alinéa du I est abaissé pour les assurés qui ont commencé leur activité avant un des quatre âges, dont le plus élevé ne peut excéder vingt et un ans, et dans des conditions déterminés par décret et ont accompli une durée totale d'assurance et de périodes reconnues équivalentes dans le régime d'assurance vieillesse de base des professions libérales et, le cas échéant, dans un ou plusieurs autres régimes obligatoires au moins égale à une limite définie par décret qui ne peut être supérieure à la durée d'assurance mentionnée au deuxième alinéa de l'article L. 351-1, tout ou partie de cette durée totale ayant donné lieu à cotisations à la charge de l'assuré. Un décret précise les modalités d'application du présent II et notamment les conditions dans lesquelles, le cas échéant, peuvent être réputées avoir donné lieu au versement de cotisations certaines périodes d'assurance validées en application de l'article L. 351-3 ou de dispositions légales ou réglementaires ayant le même objet, applicables à des régimes obligatoires de base d'assurance vieillesse, selon les conditions propres à chacun de ces régimes, ainsi que les périodes validées en application des articles L. 381-1 et L. 381-2. Ce décret prévoit également les conditions dans lesquelles sont réputées avoir donné lieu à versement de cotisations par l'assuré les périodes pendant lesquelles les fonctionnaires, les magistrats et les militaires vérifiaient les conditions d'affiliation à l'assurance vieillesse du régime général mentionnées aux mêmes articles L. 381-1 et L. 381-2, mais étaient affiliés à un régime spécial.

III. — La condition d'âge prévue au premier alinéa du I est abaissée, dans des conditions fixées par décret, pour les assurés handicapés qui ont accompli, alors qu'ils étaient atteints d'une incapacité permanente d'au moins 50 %, une durée d'assurance dans le régime d'assurance vieillesse de base des professions libérales et, le cas échéant, dans un ou plusieurs autres régimes obligatoires au moins égale à une limite définie par décret, cette durée ayant donné lieu à cotisations à la charge de l'assuré.

La pension des intéressés est majorée en fonction de la durée ayant donné lieu à cotisations considérée, dans des conditions précisées par décret.

IV. — La condition d'âge prévue au premier alinéa du I du présent article est abaissée, dans des conditions fixées par décret, pour les assurés relevant des 2° et 3° de l'article L. 643-4.

**Art. L643-3-1**

Les périodes pendant lesquelles l'assuré a bénéficié de l'allocation mentionnée à l'article L. 5424-25 du code du travail sont comptées comme périodes d'assurance dans le régime d'assurance vieillesse de base des professions libérales.

**Art. L643-4**

Sont liquidées sans coefficient de réduction, même s'ils ne justifient pas de la durée d'assurance prévue à l'article L. 643-3, les pensions de retraite :

1° Des assurés ayant atteint l'âge déterminé en application du 1° de l'article L. 351-8 ;

2° Des assurés ayant atteint l'âge prévu au IV de l'article L. 643-3 et relevant de l'une des catégories suivantes :

a) Reconnus inaptes au travail dans les conditions prévues à l'article L. 643-5 ;

b) Grands invalides mentionnés aux articles L. 36 et L. 37 du code des pensions militaires d'invalidité et des victimes de la guerre ;

c) Anciens déportés et internés titulaires de la carte de déporté ou interné de la Résistance ou de la carte de déporté ou interné politique ;

d) Personnes mentionnées au 5° de l'article L. 351-8.

3° Des travailleurs handicapés admis à demander la liquidation de leur pension de retraite dans les conditions prévues au III de l'article L. 643-3 ;

4° Des assurés dont l'âge mentionné au premier alinéa du I de l'article L. 643-3 est abaissé dans des conditions prévues au I bis du même article L. 643-3.

**Art. L643-5**

L'inaptitude au travail s'apprécie en déterminant si, à la date de la demande ou à une date postérieure, le requérant, compte tenu de son âge, de son état de santé, de ses capacités physiques et mentales, de ses aptitudes ou de sa formation professionnelle, n'est plus en mesure d'exercer ou de participer en qualité de conjoint collaborateur à une activité professionnelle.

**Art. L643-6**

Les revenus procurés par une activité relevant du régime d'assurance vieillesse des professions libérales peuvent être cumulés avec une pension de retraite relevant du même champ, sous réserve qu'ils soient inférieurs à un seuil déterminé dans des conditions fixées par décret.

Lorsque l'assuré reprend ou poursuit une activité mentionnée au premier alinéa lui procurant des revenus supérieurs à ceux prévus au même alinéa, il en informe la section professionnelle compétente et la pension servie par ce régime est réduite à due concurrence du dépassement, dans des conditions fixées par décret.

Par dérogation aux deux premiers alinéas, et sous réserve que l'assuré ait liquidé ses pensions de vieillesse personnelles auprès de la totalité des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales dont il a relevé, une pension de vieillesse peut être entièrement cumulée avec une activité professionnelle :

a) A partir de l'âge prévu au 1° de l'article L. 351-8 ;

b) A partir de l'âge prévu au premier alinéa de l'article L. 351-1, lorsque l'assuré justifie d'une durée d'assurance et de périodes reconnues équivalentes mentionnée au deuxième alinéa du même article au moins égale à la limite mentionnée au même alinéa.

La pension due par un régime de retraite légalement obligatoire dont l'âge d'ouverture des droits, le cas échéant sans minoration, est supérieur à l'âge prévu à l'article L. 161-17-2 n'est pas retenue pour apprécier la condition de liquidation de l'ensemble des pensions de retraite, et ce jusqu'à ce que l'assuré ait atteint l'âge à partir duquel il peut liquider cette pension ou, en cas de minoration, l'âge auquel celles-ci prennent fin.

Le premier alinéa de l'article L. 161-22 et le présent article ne s'appliquent pas à l'assuré qui demande le bénéfice ou qui bénéficie de sa pension au titre de l'article L. 161-22-1-5 du présent code, de l'article L. 732-29 du code rural et de la pêche maritime ou de l'article L. 89 bis du code des pensions civiles et militaires de retraite.

###### Section 3 : Ouverture du droit et liquidation des pensions de réversion.

**Art. L643-7**

En cas de décès de l'assuré, son conjoint survivant a droit à une pension de réversion dans les conditions prévues aux articles L. 353-1, L. 353-2, L. 353-3 et L353-6.

###### Section 4 : Dispositions communes.

**Art. L643-8**

Les prestations visées aux sections 2 et 3 du présent chapitre sont versées :

— soit à trimestre échu ;

— soit aux échéances prévues pour le versement des prestations des régimes visés à l'article L. 644-1.

Elles peuvent faire l'objet d'un versement annuel unique lorsque leur montant est inférieur à un seuil fixé par décret pris sur proposition de la Caisse nationale d'assurance vieillesse des professions libérales.

**Art. L643-10**

Des décrets en Conseil d'Etat déterminent, après avis du conseil d'administration de la caisse nationale intéressée, la structure des organisations, leurs règles de fonctionnement ainsi que le mode d'élection des membres des conseils d'administration de leurs caisses ou sections de caisses.

##### Chapitre 4 : Régimes complémentaires vieillesse - Régimes invalidité-décès.

**Art. L644-1**

A la demande du conseil d'administration de la caisse nationale d'assurance vieillesse des professions libérales et après consultation par référendum des assujettis au régime de base, des décrets peuvent instituer un régime d'assurance vieillesse complémentaire fonctionnant à titre obligatoire dans le cadre soit de l'ensemble du groupe professionnel, soit d'une activité professionnelle particulière.

Le mode de calcul des cotisations complémentaires destinées à financer les régimes institués en application du premier alinéa et, le cas échéant, leurs montants annuels sont déterminés par décret après avis de la Caisse nationale d'assurance vieillesse des professions libérales.

Des régimes complémentaires facultatifs peuvent être établis à la demande du conseil d'administration de la caisse nationale d'assurance vieillesse des professions libérales dans les conditions fixées par le code de la mutualité.

**Art. L644-2**

A la demande du conseil d'administration de la caisse nationale d'assurance vieillesse des professions libérales, des décrets peuvent fixer, en sus des cotisations prévues aux articles L. 642-1 et L. 644-1, et servant à financer le régime d'assurance vieillesse de base et le régime d'assurance vieillesse complémentaire, une cotisation destinée à couvrir un régime d'assurance invalidité-décès, fonctionnant à titre obligatoire dans le cadre, soit de l'ensemble du groupe professionnel, soit d'une activité professionnelle particulière et comportant des avantages en faveur des veuves et des orphelins. Un décret détermine les conditions dans lesquelles le mode de calcul de la cotisation et des prestations de ce régime est adapté pour les conjoints-collaborateurs et les personnes ayant fait valoir l'option prévue à l'article L. 642-4-2 qui y sont affiliés.

**Art. L644-3**

A la demande du conseil d'administration de la Caisse nationale d'assurance vieillesse des professions libérales et après avis des organisations syndicales et professionnelles les plus représentatives des professions intéressées, des décrets peuvent étendre l'affiliation à titre obligatoire aux régimes complémentaires institués en application de l'article L. 644-1 aux personnes exerçant les fonctions mentionnées aux 11°, 12° ou 23° de l'article L. 311-3.

Les personnes mentionnées à l'alinéa précédent, qui ne sont pas dispensées de l'affiliation aux institutions mentionnées à l'article L. 921-1, cotisent aux régimes institués en application de l'article L. 644-1 dans les conditions prévues par les statuts des régimes complémentaires institués en application dudit article.

Un décret fixe les conditions d'application du présent article.

##### Chapitre 5 : Avantages complémentaires ouverts aux praticiens et auxiliaires médicaux conventionnés

###### Section 1 : Dispositions générales.

**Art. L645-1**

Les médecins, chirurgiens-dentistes, sages-femmes et auxiliaires médicaux mentionnés à l'article L. 646-1 et les directeurs de laboratoires privés d'analyses médicales non médecins mentionnés à l'article L. 162-14 bénéficient d'un régime de prestations complémentaires de vieillesse propre à chacune de ces catégories professionnelles.

Ces prestations ne peuvent être attribuées qu'à des médecins, chirurgiens-dentistes, sages-femmes, auxiliaires médicaux et directeurs de laboratoires privés d'analyses médicales non médecins ayant exercé, au moins pendant une durée fixée par décret, une activité professionnelle non salariée dans le cadre des conventions ou adhésions personnelles mentionnées aux articles L. 646-1 et L. 162-14.

Pour chacun des régimes mentionnés au premier alinéa, des décrets peuvent prévoir que les personnes dont l'activité non salariée ne constitue pas l'activité professionnelle principale ou dont le revenu professionnel non salarié est inférieur à un montant fixé par décret pourront demander à être dispensées de l'affiliation aux régimes prévus au présent chapitre.

**Art. L645-2**

Le financement des régimes prévus au premier alinéa de l'article L. 645-1 est assuré par une cotisation forfaitaire annuelle obligatoire, distincte selon les régimes, dont le montant est fixé par décret. Toutefois, il peut être substitué à la cotisation forfaitaire une cotisation proportionnelle aux revenus d'activité non salariés tels que visés à l'article L. 642-1 pour les assurés reprenant ou poursuivant une activité relevant de l'article L. 643-6.

Le versement de cette cotisation annuelle ouvre droit, pour chacun des régimes, à l'acquisition d'un nombre de points dans des conditions déterminées par décret.

**Art. L645-2-1**

Par dérogation au premier alinéa de l'article L. 645-2, les personnes relevant de l'article L. 642-4-2 sont redevables d'une cotisation proportionnelle aux revenus d'activité non salariés issus de l'activité de remplacement.

Les médecins mentionnés à l'article L. 646-1, autres que ceux mentionnés au premier alinéa du présent article, peuvent opter, dans des conditions fixées par décret, pour une cotisation proportionnelle aux revenus que les intéressés tirent de l'activité exercée dans les conditions prévues aux articles L. 162-14 et L. 646-1.

**Art. L645-3**

Pour chacun des régimes prévus au premier alinéa de l'article L. 645-1, une cotisation d'ajustement peut être appelée, dans des conditions fixées par décret, en sus de la cotisation prévue à l'article L. 645-2. Cette cotisation annuelle obligatoire est proportionnelle aux revenus que les intéressés tirent de l'activité mentionnée aux articles L. 646-1 et L. 162-14. Le versement de cette cotisation ne donne pas lieu à l'acquisition de points supplémentaires. Néanmoins, tout ou partie de cette cotisation peut ouvrir droit à des points supplémentaires dans des conditions fixées par décret, après avis des sections professionnelles des régimes mentionnés à l'article L. 645-1. Les caisses d'assurance maladie participent au financement de cette cotisation dans les conditions prévues au 5° du I de l'article L. 162-14-1.

**Art. L645-4**

Les prestations complémentaires de vieillesse prévues au premier alinéa de l'article L. 645-1 et les pensions de réversion y afférentes sont servies aux intéressés par les sections professionnelles mentionnées à l'article L. 641-5, dans des conditions fixées par décret.

**Art. L645-5**

La valeur de service du point de retraite pour les prestations de droit direct et les pensions de réversion liquidées antérieurement au 1er janvier 2006 est fixée par décret pour chacun des régimes.

Les points non liquidés et acquis antérieurement au 1er janvier 2006 ouvrent droit à un montant annuel de pension égal à la somme des produits du nombre de points acquis chaque année par une valeur de service du point. Cette valeur, fixée par décret, peut varier selon l'année durant laquelle les points ont été acquis et selon l'année de liquidation de la pension.

Les points acquis à compter du 1er janvier 2006 ouvrent droit à un montant annuel de pension égal au produit du nombre de points portés au compte de l'intéressé par la valeur de service du point. Cette valeur de service est fixée par décret.

Pour l'application du premier alinéa, une valeur de service plus favorable peut être prévue par décret pour les pensions de réversion, au titre d'un nombre de points n'excédant pas un seuil défini par décret.

##### Chapitre 6 : Régime des praticiens et auxiliaires médicaux conventionnés (maternité, décès)

**Art. L646-1**

Le régime d'assurance obligatoire institué par le présent chapitre est applicable :

1°) aux médecins exerçant leur activité professionnelle, non salariée, dans le cadre de la convention prévue à l'article L. 162-5 ou, en l'absence d'une telle convention, dans le cadre du règlement prévu à l'article L. 162-14-2 ;

2°) aux médecins exerçant leur activité professionnelle, non salariée, dans le cadre de la convention mentionnée au 1° et de la convention prévue à l'article L. 162-14 ou, en l'absence de la convention mentionnée au 1°, dans le cadre du règlement prévu à l'article L. 162-14-2 ;

3°) aux chirurgiens-dentistes, sages-femmes et auxiliaires médicaux qui exercent leur activité professionnelle, non salariée, dans le cadre de la convention conclue en application des articles L. 162-9, L. 162-12-2 ou L. 162-12-9 ou, en l'absence d'une telle convention, dans le cadre du régime de l'adhésion personnelle prévue au dernier alinéa de l'article L. 162-11.

4°) aux étudiants en médecine visés au premier alinéa de l'article L. 4131-2 du code de la santé publique qui effectuent le remplacement d'un docteur en médecine.

**Art. L646-2**

Les médecins qui ont choisi, en application de la convention nationale prévue à l'article L. 162-5, de pratiquer des honoraires différents des honoraires conventionnels peuvent, par dérogation aux dispositions du 1° de l'article L. 646-1, demander à ne pas être affiliés au régime institué par le présent chapitre.

Cette option intervient au moment de leur début d'activité ou lorsque, dans le cadre de la convention nationale prévue à l'article L. 162-5, la faculté de modifier leur option conventionnelle leur est ouverte. Ce choix s'exprime dans les mêmes conditions de délai que l'option conventionnelle.

Les deux premiers alinéas du présent article sont applicables aux médecins qui sont autorisés à appliquer les tarifs majorés visés au 8° de l'article L. 162-5.

Les pédicures-podologues qui exercent leur activité professionnelle dans les conditions mentionnées au 3° de l'article L. 646-1 peuvent également, par dérogation au même 3°, demander à ne pas être affiliés au régime institué par le présent chapitre au moment de leur début d'activité.

**Art. L646-3**

Outre les cotisations mentionnées aux articles L. 621-1 et L. 621-2, les praticiens et auxiliaires médicaux conventionnés mentionnés à l'article L. 646-1 sont redevables d'une contribution dont le taux est égal à 3,25 %.

Cette contribution est calculée et recouvrée dans les conditions prévues aux articles L. 131-6, L. 131-6-1 et L. 131-6-2 sur la part des revenus d'activité professionnelle tirés :

1° Des dépassements mentionnés au 18° de l'article L. 162-5, à l'article L. 162-5-13 et au 1° de l'article L. 162-14-1 ;

2° Des activités ne relevant pas du champ des conventions mentionnées à l'article L. 162-14-1, à l'exception des activités non salariées réalisées dans des structures dont le financement inclut leur rémunération et à l'exception de la participation à la permanence des soins définie à l'article L. 1435-5 du code de la santé publique.

**Art. L646-4**

En cas de maternité, d'adoption, de paternité ou d'accueil de l'enfant, les praticiens et auxiliaires médicaux mentionnés à l'article L. 646-1 ont droit, dans les conditions mentionnées au 2° du II de l'article L. 313-1, à des allocations et indemnités attribuées selon les dispositions de l'article L. 623-1.

Un décret détermine les modalités d'application de l'alinéa précédent et notamment les montants des allocations et indemnités mentionnées à cet alinéa ainsi que les durées d'attribution de ces dernières.

En cas de décès, leurs ayants droits bénéficient, dans les conditions mentionnées au 2° du II de l'article L. 313-1 et aux articles L. 361-4 et L. 361-5, du versement d'un capital correspondant à une fraction, fixée par décret, du montant du revenu ayant servi de base au calcul de la cotisation de l'intéressé dans la limite du plafond prévu à l'article L. 241-3.

Les prestations sont servies par les caisses primaires d'assurance maladie. Elles cessent d'être accordées suivant les modalités fixées par décret en Conseil d'Etat :

1°) au cas où la convention ou l'adhésion personnelle liant le praticien ou l'auxiliaire médical cesse d'avoir effet ;

2°) en cas de cessation, par l'intéressé, de l'exercice non salarié de sa profession ;

3°) pendant la durée de toute sanction prononcée par la juridiction compétente à l'encontre de l'intéressé et comportant l'interdiction, pour une durée supérieure à trois mois, de donner des soins aux assurés sociaux.

Les prestations en espèces ne sont accordées que si les cotisations échues ont été versées par l'assuré avant l'ouverture du risque.

#### Titre V : Assurance vieillesse et invalidité-décès des avocats

##### Chapitre 1er : Champ d'application - affiliation

**Art. L651-1**

Sont affiliés de plein droit à la caisse nationale des barreaux français, les avocats au Conseil d'Etat et à la Cour de cassation et tous les avocats et avocats stagiaires en activité dans les barreaux de la métropole et des collectivités mentionnées à l'article L. 751-1.

##### Chapitre 2 : Organisation administrative et financière

###### Section 1 : Organisation administrative - Caisse nationale des barreaux français 

**Art. L652-1**

La caisse nationale des barreaux français est une caisse privée dotée de la personnalité civile.

Les statuts de cette caisse ne peuvent entrer en vigueur qu'après avoir été approuvés par arrêté interministériel.

**Art. L652-2**

Les autorités compétentes de l'Etat sont représentées auprès de la Caisse nationale des barreaux français par des commissaires du Gouvernement.

Un représentant du garde des sceaux, ministre de la justice, assiste aux séances du conseil d'administration de la Caisse nationale des barreaux français et des commissions ayant reçu délégation de celui-ci. Il est entendu chaque fois qu'il le demande.

En cas de faute lourde dûment constatée commise par le directeur ou le comptable, l'autorité compétente de l'Etat peut, après avis du conseil d'administration de la Caisse nationale des barreaux français, mettre fin aux fonctions du directeur ou du comptable.

**Art. L652-3**

Lorsqu'elle statue sur les réclamations concernant la régularité de l'élection des membres de l'assemblée générale et du conseil d'administration de la caisse nationale des barreaux français, la cour d'appel siège en chambre du conseil ; la décision est prononcée en audience publique.

**Art. L652-4**

Les délibérations de l'assemblée générale des délégués de la caisse nationale des barreaux français fixant le montant de la cotisation prévue à l'article L. 652-7 et le montant des retraites ne deviennent exécutoires que si, dans un délai déterminé à compter du jour où leur texte a été communiqué aux autorités compétentes de l'Etat, aucune de celles-ci n'a fait connaître qu'elle s'opposait à leur application.

**Art. L652-5**

I. — L'Etat conclut, pour une période minimale de quatre ans, avec la Caisse nationale des barreaux français, dans le respect des lois de financement de la sécurité sociale, une convention d'objectifs et de gestion comportant des engagements réciproques des signataires.

II. — Cette convention détermine les objectifs pluriannuels de gestion, les moyens de fonctionnement dont la caisse dispose pour les atteindre et les actions mises en œuvre à ces fins par chacun des signataires.

Elle précise notamment :

1° Les objectifs liés à la mise en œuvre des dispositions législatives et réglementaires qui régissent la gestion du risque, le service des prestations ou le recouvrement des cotisations et des impôts affectés ;

2° Les objectifs liés à l'amélioration de la qualité du service aux usagers ;

3° Les objectifs de l'action sociale ;

4° Les règles de calcul et d'évolution des budgets de gestion et d'action sociale.

Cette convention prévoit, le cas échéant, les indicateurs quantitatifs et qualitatifs associés à la définition des objectifs.

Elle détermine également les conditions de conclusion des avenants en cours d'exécution de la convention et le processus d'évaluation contradictoire des résultats obtenus au regard des objectifs fixés.

###### Section 2 : Ressources

**Art. L652-6**

Dans la métropole et dans les collectivités mentionnées à l'article L. 751-1, les droits alloués aux avocats pour la plaidoirie et perçus par eux, au titre de leur activité propre comme de celle des avocats salariés qu'ils emploient, sont affectés au financement du régime d'assurance vieillesse de base de la Caisse nationale des barreaux français. Ils sont recouvrés auprès de chaque avocat non salarié ou société d'avocats par la Caisse nationale des barreaux français.

Lorsque leur activité principale n'est pas la plaidoirie, les avocats non salariés et les sociétés d'avocats dont au moins un associé ou un salarié est affilié à la Caisse nationale des barreaux français versent une contribution équivalente aux droits de plaidoirie.

Parmi ces derniers, sont réputés ne pas avoir pour activité principale la plaidoirie ceux dont l'activité, déterminée en fonction de leurs revenus professionnels d'avocats complétés des rémunérations nettes versées aux avocats salariés affiliés à la Caisse nationale des barreaux français, donne lieu au versement à ladite caisse d'un nombre de droits de plaidoirie inférieur à un minimum fixé par cette même caisse. Les revenus professionnels non salariés et les rémunérations pris en compte pour le calcul de la contribution équivalente sont appréciés dans la limite d'un plafond fixé dans les conditions prévues au dernier alinéa du présent article.

Les sommes recouvrées par application du présent article couvrent le tiers des charges du régime d'assurance vieillesse de base de l'année courante.

**Art. L652-7**

La caisse instituée par l'article L. 652-1 perçoit, outre le montant des droits de plaidoirie mentionnés à l'article L. 652-6, une cotisation annuelle obligatoire pour tous les avocats, à l'exception de ceux qui en sont exonérés. Elle peut être graduée suivant l'âge lors de la prestation de serment et l'ancienneté d'exercice depuis la prestation de serment.

La caisse perçoit également une cotisation assise sur les revenus définis en application des articles L. 131-6, L. 131-6-1 et L. 131-6-2 dans la limite d'un plafond fixé par décret.

La caisse reçoit une contribution du fonds institué par l'article L. 135-1 dans les conditions fixées par l'article L. 135-2.

**Art. L652-8**

Sont exonérées du paiement du quart de la cotisation mentionnée au premier alinéa de l'article L. 652-7 les femmes ayant accouché durant l'année au titre de laquelle ladite cotisation est appelée. La période ouvrant droit à exonération est le trimestre civil au cours duquel survient l'accouchement. Les dispositions de l'article L. 131-7 ne sont pas applicables à cette exonération.

**Art. L652-9**

Outre le montant des droits de plaidoirie et celui des cotisations mentionnés aux articles L. 652-6 et L. 652-7, la caisse nationale des barreaux français peut percevoir une cotisation distincte, destinée au financement d'un régime d'assurance décès et invalidité, dans les conditions fixées par décret en Conseil d'Etat.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles le mode de calcul de la cotisation et des prestations du régime d'assurance décès et invalidité est adapté pour l'affiliation des conjoints-collaborateurs.

**Art. L652-10**

Les cotisations acquittées pour les avocats visés au 19° de l'article L. 311-3 sont assises sur leur revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 et versés par l'employeur à la Caisse nationale des barreaux français. Une quote-part dont le montant est fixé par décret est due par le salarié. Cette quote-part est précomptée par l'employeur dans les conditions fixées à l'article L. 243-1.

Pour tout avocat qui travaille régulièrement et simultanément pour le compte de deux ou plusieurs employeurs, la part des cotisations à verser et à précompter incombant à chacun des employeurs est déterminée au prorata des rémunérations qu'ils ont respectivement versées dans la limite du montant de la cotisation prévue au premier alinéa de l'article L. 652-7 et du montant de la cotisation proportionnelle plafonnée prévue au deuxième alinéa de ce même article.

Ces cotisations sont recouvrées dans les mêmes conditions et sous les mêmes sanctions que les cotisations du régime général en application des dispositions de l'article L. 133-3 et des chapitres III et IV du titre IV du livre II du présent code.

**Art. L652-11**

Le rôle des cotisations est rendu exécutoire par le premier président de chaque cour d'appel, sur l'avis du procureur général.

###### Section 4 : Dispositions diverses

**Art. L652-12**

Les dispositions de l'article L. 641-8 sont applicables au régime visé au présent titre. Le contrôle prévu par cet article y est exercé par la Caisse nationale des barreaux français.

##### Chapitre 3 : Prestations

###### Section 1 : Prestations de retraite de base

**Art. L653-1**

Sauf dérogation accordée par délibération spéciale du conseil d'administration de la caisse, la pension ne peut être versée qu'à partir du moment où l'intéressé a acquitté la totalité des cotisations à sa charge y compris, s'il y a lieu, les majorations de retard.

**Art. L653-2**

I. — La liquidation de la pension peut être demandée à partir de l'âge prévu au premier alinéa de l'article L. 351-1.

Lorsque l'intéressé a accompli la durée d'assurance fixée en application du deuxième alinéa de l'article L. 351-1 dans le présent régime et dans un ou plusieurs autres régimes d'assurance vieillesse de base, le montant de la pension de retraite est calculé en proportion de la durée d'assurance à la Caisse nationale des barreaux français.

Un décret en Conseil d'Etat fixe les coefficients de réduction de la pension de retraite applicables en fonction de l'âge auquel est demandée la liquidation et de la durée d'assurance lorsque l'intéressé ne justifie pas de la durée prévue au deuxième alinéa du présent I.

La durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré accomplie après l'âge prévu au premier alinéa et au-delà de la durée mentionnée au deuxième alinéa donne lieu à une majoration de la pension dans des conditions fixées par décret en Conseil d'Etat. Toutefois, pour l'appréciation de cette condition de durée, les bonifications de durée de services et majorations de durée d'assurance, à l'exclusion de celles accordées au titre des enfants et du handicap, prévues par les dispositions législatives et réglementaires, quel que soit le régime de retraite de base au titre duquel elles ont été acquises, ne sont pas prises en compte. Un décret fixe la liste des bonifications et majorations auxquelles s'applique le présent alinéa.

Pour les assurés qui bénéficient d'au moins un trimestre de majoration de durée d'assurance au titre des articles L. 351-4, L. 351-4-1 ou L. 351-5, la durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré, accomplie l'année précédant l'âge mentionné à l'article L. 161-17-2, lorsque celui-ci est égal ou supérieur à soixante-trois ans, et au delà de la limite mentionnée au deuxième alinéa de l'article L. 351-1 ouvre droit à une majoration de pension dans les mêmes conditions que celles prévues à la première phrase du quatrième alinéa du présent I, sous réserve de l'application de la seconde phrase du même quatrième alinéa.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles le présent article s'applique aux assurés affiliés à plusieurs régimes légaux ou rendus légalement obligatoires d'assurance vieillesse, afin que soient pris en compte, pour le bénéfice de la majoration de pension mentionnée à l'avant-dernier alinéa du présent I, des trimestres de majoration de durée d'assurance ou de bonification accordés à l'assuré au même titre que ceux mentionnés au même avant-dernier alinéa par les autres régimes.

I bis. — La condition d'âge prévue au premier alinéa du I est abaissée d'au moins un an, dans des conditions fixées par décret, pour les assurés bénéficiaires d'un départ à la retraite au titre des II et IV. Cette condition d'âge est abaissée d'une durée pouvant aller jusqu'à neuf ans pour les assurés mentionnés au III.

II. — L'âge prévu au premier alinéa du I est abaissé pour les assurés qui ont commencé leur activité avant un des quatre âges, dont le plus élevé ne peut excéder vingt et un ans, et dans des conditions déterminés par décret et ont accompli une durée totale d'assurance et de périodes reconnues équivalentes dans le régime d'assurance vieillesse de base des avocats et, le cas échéant, dans un ou plusieurs autres régimes obligatoires au moins égale à une limite définie par décret qui ne peut être supérieure à la durée d'assurance mentionnée au deuxième alinéa de l'article L. 351-1, tout ou partie de cette durée totale ayant donné lieu à cotisations à la charge de l'assuré. Un décret précise les modalités d'application du présent II, et notamment les conditions dans lesquelles, le cas échéant, peuvent être réputées avoir donné lieu au versement de cotisations certaines périodes d'assurance validées en application de l'article L. 351-3 ou de dispositions légales ou réglementaires ayant le même objet, applicables à des régimes obligatoires de base d'assurance vieillesse, selon les conditions propres à chacun de ces régimes, ainsi que les périodes validées en application des articles L. 381-1 et L. 381-2. Ce décret prévoit également les conditions dans lesquelles sont réputées avoir donné lieu à versement de cotisations par l'assuré les périodes pendant lesquelles les fonctionnaires, les magistrats et les militaires vérifiaient les conditions d'affiliation à l'assurance vieillesse du régime général mentionnées aux mêmes articles L. 381-1 et L. 381-2, mais étaient affiliés à un régime spécial.

III. — La condition d'âge prévue au premier alinéa du I est abaissée, dans des conditions fixées par décret, pour les assurés handicapés qui ont accompli, alors qu'ils étaient atteints d'une incapacité permanente d'au moins 50 %, une durée d'assurance dans le régime d'assurance vieillesse de base des avocats et, le cas échéant, dans un ou plusieurs autres régimes obligatoires au moins égale à une limite définie par décret, cette durée ayant donné lieu à cotisations à la charge de l'assuré.

La pension des intéressés est majorée en fonction de la durée ayant donné lieu à cotisations considérée, dans des conditions précisées par décret.

IV. — La condition d'âge prévue au premier alinéa du I du présent article est abaissée, dans des conditions fixées par décret, pour les assurés relevant des 2° et 3° de l'article L. 653-4.

**Art. L653-3**

Les assurés du présent régime bénéficient des dispositions prévues aux articles L. 351-4 à L. 351-4-2 et L. 351-12, adaptées en tant que de besoin par décret pour tenir compte des modalités particulières de calcul de la pension de ce régime.

**Art. L653-3-1**

Les périodes pendant lesquelles l'assuré a bénéficié de l'allocation mentionnée à l'article L. 5424-25 du code du travail sont comptées comme périodes d'assurance dans le régime d'assurance vieillesse de base des avocats

**Art. L653-4**

Sont liquidées sans coefficient de réduction, même s'ils ne justifient pas de la durée d'assurance prévue au deuxième alinéa de l'article L. 653-2, les pensions de retraite :

1° Des assurés ayant atteint l'âge déterminé en application du 1° de l'article L. 351-8 ;

2° Des assurés ayant atteint l'âge prévu au IV de l'article L. 653-2 et relevant de l'une des catégories suivantes :

— reconnus atteints d'une incapacité physique d'exercer leur profession dans les conditions prévues à l'article L. 653-6 ;

— grands invalides mentionnés aux articles L. 36 et L. 37 du code des pensions militaires d'invalidité et des victimes de la guerre ;

— anciens déportés et internés titulaires de la carte de déporté ou interné de la Résistance ou de la carte de déporté ou interné politique ;

— personnes mentionnées au 5° de l'article L. 351-8.

3° Des travailleurs handicapés admis à demander la liquidation de leur pension de retraite dans les conditions prévues au III de l'article L. 653-2 ;

4° Des assurés dont l'âge mentionné au premier alinéa de l'article L. 653-2 est abaissé dans des conditions prévues au I bis du même article L. 653-2.

**Art. L653-5**

I. — Sont prises en compte par le régime d'assurance vieillesse de base des avocats, pour l'assurance vieillesse, sous réserve du versement de cotisations fixées dans des conditions définies par décret garantissant la neutralité actuarielle et dans la limite totale de douze trimestres d'assurance :

1° Les périodes d'études mentionnées au 1° du I de l'article L. 351-14-1, lorsque le régime d'assurance vieillesse de base des avocats est le premier régime d'affiliation à l'assurance vieillesse après lesdites études ;

2° Les années civiles ayant donné lieu à affiliation au régime d'assurance vieillesse de base des avocats à quelque titre que ce soit, au titre desquelles il est retenu un nombre de trimestres inférieur à quatre.

II. — Par dérogation aux conditions prévues au I, le montant du versement de cotisations prévu pour la prise en compte des périodes mentionnées au 1° du même I peut être abaissé par décret pour les périodes de formation initiale, dans des conditions et limites tenant notamment au délai de présentation de la demande, fixé à dix ans à compter de la fin des études, et au nombre de trimestres éligibles à ce montant spécifique.

**Art. L653-6**

L'incapacité physique d'exercer la profession d'avocat s'apprécie en déterminant si, à la date de la demande ou à une date postérieure, le requérant, compte tenu de son âge, de son état de santé, de ses capacités physiques et mentales, de ses aptitudes ou de sa formation professionnelle, n'est plus en mesure d'exercer cette activité professionnelle.

Les dispositions du présent article sont applicables au conjoint collaborateur, au sens des dispositions du titre 6 du présent livre, de l'avocat non salarié et appréciées au regard de l'incapacité à participer en qualité de conjoint collaborateur à l'activité de l'avocat.

**Art. L653-7**

Par dérogation au premier alinéa de l'article L. 161-22, et sous réserve que l'assuré ait liquidé ses pensions de vieillesse personnelles auprès de la totalité des régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales dont il a relevé, une pension de vieillesse peut être entièrement cumulée avec une activité professionnelle :

a) A partir de l'âge prévu au 1° de l'article L. 351-8 ;

b) A partir de l'âge prévu au premier alinéa de l'article L. 351-1, lorsque l'assuré justifie d'une durée d'assurance et de périodes reconnues équivalentes mentionnée au deuxième alinéa du même article au moins égale à la limite mentionnée au même alinéa.

La pension due par un régime de retraite légalement obligatoire dont l'âge d'ouverture des droits, le cas échéant sans minoration, est supérieur à l'âge prévu à l'article L. 161-17-2 n'est pas retenue pour apprécier la condition de liquidation de l'ensemble des pensions de retraite, et ce jusqu'à ce que l'assuré ait atteint l'âge à partir duquel il peut liquider cette pension ou, en cas de minoration, l'âge auquel celles-ci prennent fin.

###### Section 5 : Action sociale

**Art. L653-8**

La caisse nationale des barreaux français exerce une action à caractère sanitaire et sociale.

###### Section 6 : Dispositions communes

**Art. L653-9**

Toute demande de remboursement de trop-perçu en matière de prestations de vieillesse et d'invalidité est prescrite par un délai de deux ans à compter du paiement desdites prestations dans les mains du bénéficiaire, sauf en cas de fraude ou de fausse déclaration.

En cas d'erreur de la caisse nationale, aucun remboursement de trop-perçu des prestations de vieillesse ou d'invalidité n'est réclamé à un pensionné de bonne foi lorsque ses ressources sont inférieures au chiffre limite fixé pour l'attribution, selon le cas, à une personne seule ou à un ménage, de l'allocation aux vieux travailleurs salariés.

Lorsque les ressources de l'intéressé sont comprises entre ce plafond et le double de ce plafond, le remboursement ne peut pas être effectué d'office par prélèvement sur les prestations. Le cas et la situation du pensionné sont alors soumis au bureau du conseil d'administration statuant en commission de recours amiable qui accordera éventuellement la remise totale ou partielle de la dette et déterminera, le cas échéant, l'échelonnement de ce remboursement.

##### Chapitre 4 : Régime complémentaire d'assurance vieillesse et survivants

**Art. L654-1**

La caisse nationale des barreaux français peut décider l'institution pour les avocats d'un régime complémentaire obligatoire d'assurance vieillesse et survivants.

La décision de la caisse nationale des barreaux français concernant l'institution du régime complémentaire n'entre en vigueur qu'après approbation par décret.

La Caisse nationale des barreaux français peut également constituer un régime complémentaire facultatif dans les conditions fixées par le code de la mutualité.

**Art. L654-2**

Le régime complémentaire obligatoire est financé par les cotisations des assurés assises sur le revenu défini en application des articles L. 131-6, L. 131-6-1 et L. 131-6-2 ou sur les rémunérations brutes pour celles acquittées pour le compte des avocats visés au 19° de l'article L. 311-3, dans la limite d'un plafond.

L'alinéa précédent ne fait pas obstacle à l'application d'une convention entre la Caisse nationale des barreaux français et l'organisme gestionnaire du régime d'assurance chômage mentionné à l'article L. 5427-1 du code du travail, en vue du financement de droits à retraite complémentaire pour les avocats mentionnés au 19° de l'article L. 311-3 du présent code, au titre des périodes pendant lesquelles les assurés concernés ont bénéficié d'une allocation versée par cet organisme.

Ces cotisations obligatoires sont versées et recouvrées dans les mêmes conditions que les cotisations du régime de base instituées par les articles L. 652-7 et L. 652-10.

Elles sont déductibles du revenu professionnel imposable.

**Art. L654-3**

Le règlement mentionné à l'article L. 654-5 précise les conditions dans lesquelles, sur demande individuelle, la caisse nationale des barreaux français peut accorder, compte tenu des ressources de l'intéressé, une exonération des cotisations prévues à l'article L. 654-2 en faveur des avocats qui, à titre individuel ou collectif, ont adhéré, avant la promulgation de la loi n° 79-7 du 2 janvier 1979, à des conventions instituant des régimes supplémentaires de retraites. Les droits des avocats qui bénéficieront de cette exonération seront réduits en conséquence.

**Art. L654-4**

Le versement des prestations complémentaires est subordonné à des conditions d'âge, de cessation d'activité et de versement des cotisations dues.

Au décès du cotisant, une pension de réversion est attribuée dans des conditions fixées par le règlement prévu par l'article L. 654-5.

**Art. L654-5**

Le régime complémentaire est régi par un règlement établi par la caisse nationale des barreaux français et approuvé par arrêté interministériel.

**Art. L654-6**

Les décisions de la caisse nationale des barreaux français, tendant à modifier le taux des cotisations et le montant du plafond mentionné à l'article L. 654-2 ou à revaloriser les prestations, ne deviennent exécutoires que si, dans le délai d'un mois à compter du jour de leur notification aux autorités compétentes de l'Etat, aucune de celles-ci ne s'est opposée à leur application.

**Art. L654-7**

Le régime complémentaire est géré par la caisse nationale des barreaux français. Ses opérations sont retracées dans un compte distinct.

##### Chapitre 5 : Dispositions diverses

**Art. L655-1**

Les pensions de vieillesse payées par la Caisse nationale des barreaux français sont cessibles et saisissables dans les mêmes conditions et limites que les salaires. Toutefois, elles le sont dans la limite de 90 % au profit des établissements hospitaliers et des organismes de sécurité sociale pour le paiement des frais d'hospitalisation.

**Art. L655-2**

Les avocats exerçant leur profession dans un territoire français d'outre-mer, ainsi que les avocats français exerçant dans un territoire antérieurement placé sous la souveraineté, le protectorat ou la tutelle de la France, peuvent cotiser volontairement à la caisse nationale des barreaux français.

Un décret en Conseil d'Etat détermine les conditions auxquelles doit satisfaire l'exercice de la profession d'avocat pour ouvrir le bénéfice des dispositions du présent article.

Les demandes d'affiliation à la caisse nationale des barreaux français doivent être adressées à ladite caisse avant l'expiration d'un délai fixé par décret en Conseil d'Etat.

A dater de leur adhésion à l'assurance volontaire instituée au présent article, les intéressés doivent verser à la caisse nationale des barreaux français, outre les cotisations exigées des avocats inscrits à un barreau français, une cotisation spéciale calculée dans les conditions fixées par décret en Conseil d'Etat.

#### Titre VI : Dispositions applicables aux conjoints associés et aux conjoints collaborateurs

##### Chapitre Ier : Affiliation

**Art. L661-1**

Sous réserve de l'application des dispositions des articles L. 311-2 et L. 311-6, les conjoints associés, au sens des dispositions de l'article L. 121-4 du code de commerce, des travailleurs indépendants mentionnés au 1° de l'article L. 611-1 sont soumis à titre personnel et obligatoire aux dispositions du présent livre.

Sous réserve de l'application des dispositions des mêmes articles L. 311-2 et L. 311-6, les conjoints collaborateurs, au sens des dispositions de l'article L. 121-4 du code de commerce, des travailleurs indépendants mentionnés au 1° de l'article L. 611-1 qui relèvent des assurances vieillesse, invalidité et décès, ou, pour le versement des prestations en espèces, maladie ou maternité instituées en application du présent livre, à l'exception du chapitre V de son titre IV, sont affiliés à titre personnel et obligatoire, pour ces mêmes risques, aux mêmes régimes que leur conjoint. Ils bénéficient à ce titre des dispositions du présent livre sous réserve des chapitres suivants.

**Art. L661-2**

L'organisme de sécurité sociale dont relève le conjoint collaborateur mentionné au second alinéa de l'article L. 661-1 peut procéder à sa radiation en cas de dépassement de la durée de cinq ans au delà de laquelle il est réputé exercer son activité sous le statut de conjoint salarié en application du IV bis de l'article L. 121-4 du code de commerce. La radiation est décidée à l'issue d'une procédure contradictoire, dont les modalités sont précisées par décret en Conseil d'Etat, et prend effet au terme de la dernière année civile au cours de laquelle la durée de cinq ans arrive à échéance.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

##### Chapitre 2 : Cotisations 

**Art. L662-1**

Les cotisations des conjoints collaborateurs autre que celles mentionnées aux cinquième et neuvième alinéas sont calculées, à leur demande :

1° Soit sur la base d'un revenu forfaitaire ;

2° Soit sur la base d'une fraction du revenu d'activité du chef d'entreprise. Cette fraction s'applique également aux cotisations fixées forfaitairement ;

3° Soit, avec l'accord du chef d'entreprise, sur la base d'une fraction du revenu d'activité de ce dernier, laquelle est alors déduite, par dérogation aux dispositions de l'article L. 131-6, du revenu pris en compte pour déterminer l'assiette des cotisations dues par le chef d'entreprise au titre des différents risques mentionnés à l'article L. 661-1.

Les cotisations dues, en vue de leur indemnisation en cas de maladie, par les conjoints collaborateurs des assurés bénéficiant du droit aux prestations en espèces mentionnées aux articles L. 622-1 ou L. 622-2 sont calculées sur la base :

a) Du montant mentionné au dernier alinéa de l'article L. 621-2 ;

b) Des taux applicables, en application des articles L. 621-1 à L. 621-3, aux assurés dont ils sont les conjoints, pour des revenus inférieurs au montant mentionné au a du présent article.

Le 1° du présent article, ainsi que, pour les cotisations d'assurance vieillesse de base, le 3°, ne sont pas applicables aux conjoints collaborateurs des assurés affiliés au régime institué en application du titre 5 du présent livre.

Pour les conjoints collaborateurs des assurés mentionnés à l'article L. 613-7, les cotisations sont calculées, à leur demande, soit sur la base d'un montant forfaitaire, soit sur la base du chiffre d'affaires ou des recettes du chef d'entreprise. Le taux global de cotisation mentionné au I du même article L. 613-7 est déterminé à raison des seuls risques mentionnés au second alinéa de l'article L. 661-1.

Des décrets fixent pour chaque régime le montant du revenu et le niveau des fractions mentionnés aux 1° à 3° ainsi que le montant forfaitaire mentionné au neuvième alinéa. Ces décrets peuvent fixer plusieurs fractions entre lesquelles les conjoints collaborateurs peuvent opter.

Les cotisations et les contributions de sécurité sociale dues par les conjoints collaborateurs des travailleurs indépendants sont recouvrées selon les mêmes modalités que celles dues personnellement par les travailleurs indépendants.

##### Chapitre 3 : Prestations

###### Section 1 : Prestations maternité, paternité, d'accueil de l'enfant et d'adoption

**Art. L663-1**

En cas de maternité, paternité, d'accueil de l'enfant ou d'adoption les conjoints collaborateurs bénéficient, dans les conditions fixées par l'article L. 623-1, d'allocations forfaitaires de repos et, lorsqu'ils font appel à du personnel salarié pour se faire remplacer dans les travaux, professionnels ou ménagers, qu'ils effectuent habituellement, d'indemnités complémentaires.

Un décret détermine, pour les conjoints des assurés mentionnés à l'article L. 646-1 et pour les conjoints des autres assurés auxquels s'appliquent les dispositions du présent livre, les modalités d'application de l'alinéa précédent et notamment les montants des allocations et indemnités mentionnées à cet alinéa ainsi que les durées d'attribution de ces dernières.

Les montants maximum des indemnités de remplacement et, pour les conjoints des assurés mentionnés à l'article L. 646-1, des allocations forfaitaires sont revalorisés dans les mêmes conditions que celles fixées par les articles L. 3231-4 et L. 3231-5 du code du travail pour le salaire minimum de croissance.

**Art. L663-2**

Les dispositions de l'article L. 623-4 s'appliquent en cas de décès d'une conjointe collaboratrice pendant la période mentionnée à cet article.

###### Section 2 : Assurance vieillesse 

**Art. L663-3**

Les conjoints collaborateurs peuvent demander la prise en compte, au titre de l'assurance vieillesse de base, de périodes d'activité, sous réserve de justifier par tous moyens avoir participé directement et effectivement à l'activité de l'entreprise de leur conjoint et d'acquitter des cotisations dans des conditions garantissant la neutralité actuarielle. Les périodes susceptibles d'être rachetées sont limitées à six années. Le rachat est autorisé jusqu'au 31 décembre 2020.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article, notamment :

— les conditions dans lesquelles les demandes doivent être présentées ;

— le mode de calcul des cotisations et les coefficients de revalorisation qui leur sont applicables ;

— les modalités de liquidation des droits à l'assurance vieillesse des demandeurs.

#### Titre VII : Dispositions d'application

**Art. L671-1**

Des dispositions réglementaires déterminent, en tant que de besoin, les modalités d'application du présent livre. Sauf disposition contraire, elles sont prises par décret en Conseil d'Etat.

### Livre VII : Régimes divers - Dispositions diverses

#### Titre I : Régimes spéciaux

##### Chapitre 1er : Dispositions générales.

**Art. L711-1**

Parmi celles jouissant déjà d'un régime spécial le 6 octobre 1945, demeurent provisoirement soumises à une organisation spéciale de sécurité sociale, les branches d'activités ou entreprises énumérées par un décret en Conseil d'Etat.

Des décrets établissent pour chaque branche d'activité ou entreprises mentionnées à l'alinéa précédent une organisation de sécurité sociale dotée de l'ensemble des attributions définies à l'article L. 111-1. Cette organisation peut comporter l'intervention de l'organisation générale de la sécurité sociale pour une partie des prestations.

**Art. L711-1-1**

A compter de l'année 2009, les régimes spéciaux de sécurité sociale mentionnés à l'article L. 711-1 et comptant plus de 20 000 cotisants transmettent au Parlement une évaluation prospective de leurs engagements de retraite et de leurs équilibres financiers, sur trente ans minimum. Ils publient ces informations en annexe de leur rapport annuel et procèdent à leur actualisation à intervalles réguliers.

###### Section 1 : Ressources des assurances maladie et maternité garantissant les personnes assujetties à l'un des régimes spéciaux mentionnés à l'article L. 711-1.

**Art. L711-2**

Les ressources des assurances maladie et maternité garantissant les personnes assujetties à l'un des régimes spéciaux mentionnés à l'article L. 711-1 ci-dessus sont notamment constituées par des cotisations à la charge des assurés, précomptées et calculées dans des conditions fixées par décret en Conseil d'Etat :

1°) sur les allocations et revenus de remplacement mentionnés à l'article L. 131-2 ;

2°) sur les avantages de retraite financés en tout ou partie par une contribution de l'employeur assujetti à l'un des régimes mentionnés ci-dessus, ainsi que sur les avantages de retraite ayant donné lieu à rachat de cotisations à l'exception des bonifications ou majorations pour enfants autres que les annuités supplémentaires.

Des exonérations sont accordées aux titulaires d'avantages de retraite ou d'allocations et revenus de remplacement dont les ressources sont insuffisantes.

Les dispositions des sections 2 à 5 du chapitre 3 du titre IV du livre II, les dispositions du chapitre 4 du même titre, ainsi que celles de l'article L. 374-1, s'appliquent au recouvrement des cotisations mentionnées ci-dessus, sous réserve d'adaptations fixées par décret en Conseil d'Etat.

Ces ressources sont également constituées par une fraction du produit des contributions sociales mentionnées aux articles L. 136-1, L. 136-6, L. 136-7, L. 136-7-1.

###### Section 2 : Prestations.

**Art. L711-4**

Les délais de prescription mentionnés aux articles L. 160-11, L. 355-3 et L. 431-2 s'appliquent également dans les régimes spéciaux mentionnés à l'article L. 711-1.

**Art. L711-5**

Le 2° du I de l'article L. 313-1 s'applique, en tant que de besoin, aux assurés relevant des régimes spéciaux mentionnés à l'article L. 711-1.

**Art. L711-7**

La participation de l'assuré mentionnée au II de l'article L. 160-13 et au dernier alinéa de l'article L. 432-1 s'applique aux assurés qui relèvent de l'un des régimes spéciaux mentionnés à l'article L. 711-1. Il en est de même de la franchise annuelle mentionnée au III de l'article L. 160-13 et au dernier alinéa de l'article L. 432-1.

**Art. L711-8**

Les durées d'indemnisation fixées par les articles L. 331-3, L. 331-4, L. 331-5, L. 331-7 et L. 331-8 s'appliquent, sauf dispositions plus favorables, aux assurés qui relèvent de l'un des régimes spéciaux mentionnés à l'article L. 711-1.

**Art. L711-10**

Les travailleurs soumis à un régime spécial d'assurances mentionné à l'article L. 711-1 doivent recevoir des avantages au moins équivalents à ceux résultant des dispositions du présent code relatives à l'allocation aux vieux travailleurs salariés et à l'allocation aux mères de famille. Des décrets apportent, le cas échéant, au régime mentionné par les dispositions précitées les aménagements nécessaires pour réaliser cette équivalence.

**Art. L711-11**

Dans les régimes spéciaux de sécurité sociale mentionnés à l'article L. 711-1, à l'exception des régimes des pensions de retraite des marins et des pensions civiles et militaires de retraite, le conjoint séparé de corps ou divorcé, sauf si ce dernier s'est remarié avant le décès de son ancien conjoint, a droit à la pension de réversion, quelle que soit la forme du divorce.

La pension de réversion est accordée, sous le bénéfice de la disposition mentionnée à l'alinéa précédent, dans le cadre des dispositions qui réglementent l'octroi des pensions de réversion dans chacun de ces régimes.

Lorsque l'assuré s'est remarié, la pension de réversion à laquelle il est susceptible d'ouvrir droit à son décès est partagée, sauf remariage du ou des conjoints divorcés avant le décès de l'auteur du droit, entre les conjoints survivants ou divorcés, au prorata de la durée respective de chaque mariage. Ce partage est opéré lors de la liquidation des droits du premier d'entre eux qui en fait la demande.

Lorsque le droit à pension de réversion est suspendu en cas de remariage, le bénéficiaire peut, s'il le désire, recouvrer son droit à pension s'il redevient veuf, divorcé ou séparé de corps.

Au décès de l'un des bénéficiaires, sa part de pension de réversion accroît celle des autres, sauf réversion du droit au profit des enfants d'un âge inférieur à un âge fixé par décret en Conseil d'Etat. Les dispositions qui précèdent ne peuvent porter préjudice aux droits des ayants cause autres que ceux mentionnés par le présent article.

###### Section 3 : Dispositions diverses - Dispositions d'application.

**Art. L711-12**

Sous réserve de l'application de l'article L. 61 du code des pensions civiles et militaires de retraite, les taux des cotisations dues par les employeurs et les assurés pour le financement des régimes spéciaux de sécurité sociale sont fixés par décret, nonobstant toute disposition contraire.

Des dispositions réglementaires déterminent, en tant que de besoin, les modalités d'application du présent chapitre. Sauf disposition législative contraire, elles sont prises par décret en Conseil d'Etat.

**Art. L711-13**

Un décret fixe les conditions d'application des articles L. 241-13 et L. 241-18 aux employeurs relevant des régimes spéciaux de sécurité sociale des marins, des mines et des clercs et employés de notaires.

##### Chapitre 2 : Régime des fonctionnaires de l'Etat et des magistrats

###### Section 1 : Bénéficiaires.

###### Section 2 : Prestations.

**Art. L712-3**

Les indemnités, allocations et pensions attribuées aux fonctionnaires en cas d'arrêt de travail résultant de maladie, maternité, paternité et accueil de l'enfant et invalidité et les allocations attribuées aux ayants droit de fonctionnaires décédés, sont aux moins égales à celles qui résultent de la législation relative au régime général de sécurité sociale. Elles sont déterminées sans préjudice de l'application de la législation générale sur les pensions. Elles sont liquidées et payées par les administrations ou établissements auxquels appartiennent les intéressés.

**Art. L712-4**

L'application des dispositions du présent chapitre ne peut, en aucun cas, avoir pour conséquence la suppression ou la réduction des avantages dont les fonctionnaires bénéficiaient avant l'entrée en application du régime de sécurité sociale les concernant.

**Art. L712-5**

Il est constitué auprès de chaque administration ou établissement dans les conditions prévues par décret, une ou plusieurs commissions composées pour moitié au moins de représentants des organisations de fonctionnaires et auxquelles sont soumises, soit par l'administration ou l'établissement, soit par les intéressés, les difficultés nées de l'application des dispositions de l'article L. 712-3.

###### Section 3 : Organisation administrative.

###### Section 4 : Cotisations

**Art. L712-9**

La couverture des risques maladie, maternité et invalidité dont bénéficient les fonctionnaires civils est assurée par une cotisation à la charge de l'employeur.

###### Section 4 bis : Dispositions applicables aux maîtres et documentalistes de l'enseignement privé

**Art. L712-10-1**

Les articles L. 712-3 et L. 712-9 sont applicables aux maîtres et documentalistes liés à l'Etat par agrément ou par contrat qui sont en activité dans les établissements d'enseignement privés liés à l'Etat par contrat.

La perte de recettes résultant des dispositions du présent article ne donne pas lieu à application de l'article L. 131-7.

###### Section 8 : Dispositions diverses - Dispositions d'application.

**Art. L712-11**

Les dispositions particulières nécessaires pour la détermination du régime de sécurité sociale des fonctionnaires résidant hors du territoire métropolitain sont fixées par décret.

Par dérogation aux dispositions de l'alinéa précédent, le régime de sécurité sociale des fonctionnaires et des magistrats de l'ordre judiciaire exerçant leur activité en Nouvelle-Calédonie est déterminé par l'article L. 712-11-1.

**Art. L712-11-1**

Sous réserve de l'alinéa ci-après, les magistrats de l'ordre judiciaire, les fonctionnaires civils de l'Etat, les militaires, les ouvriers de l'Etat et les fonctionnaires relevant des fonctions publiques territoriale et hospitalière qui exercent leurs fonctions en Nouvelle-Calédonie sont affiliés, ainsi que leurs ayants droit, pour l'ensemble des risques, aux régimes de sécurité sociale qui leur seraient applicables s'ils exerçaient leurs fonctions en métropole.

Dès leur prise de fonction, celles des personnes mentionnées à l'alinéa précédent appelées à servir en Nouvelle-Calédonie pour une durée supérieure à six mois sont, ainsi que leurs ayants droit, affiliées, pour ses seules prestations en nature, au régime unifié d'assurance maladie maternité de la Nouvelle-Calédonie.

Leur réaffiliation au régime général de sécurité sociale s'effectue conformément aux dispositions du titre Ier du livre VII.

**Art. L712-11-2**

Les ayants droit des personnes affiliées au régime unifié d'assurance maladie et maternité mentionnées au premier alinéa de l'article L. 712-11-1 résidant habituellement en métropole ou dans les collectivités mentionnées à l'article L. 751-1 bénéficient des prestations en nature dudit régime.

**Art. L712-11-3**

Par dérogation au premier alinéa de l'article L. 712-6, les personnes mentionnées au deuxième alinéa de l'article L. 712-11-1 perçoivent les prestations en nature du régime unifié d'assurance maladie et maternité par l'organe de la caisse de compensation des prestations familiales, des accidents du travail et de prévoyance des travailleurs de la Nouvelle-Calédonie.

Pour la mise en œuvre de l'alinéa précédent, une convention est passée entre les mutuelles prévues à l'article L. 712-6 et la caisse de compensation des prestations familiales, des accidents du travail et de prévoyance des travailleurs de la Nouvelle-Calédonie.

**Art. L712-13**

Les modalités d'application du présent chapitre et notamment les dispositions nécessaires pour en assurer la coordination avec les dispositions statutaires applicables aux magistrats de l'ordre judiciaire et aux fonctionnaires et anciens fonctionnaires de l'Etat ne relevant pas de la Caisse nationale militaire de sécurité sociale ainsi qu'à leurs ayants droit sont déterminées par décret.

##### Chapitre 3 : Régime des militaires

###### Section 1 : Dispositions générales.

**Art. L713-1**

Bénéficient du régime de sécurité sociale prévu au présent chapitre :

1° Les militaires de carrière et les militaires servant en vertu d'un contrat ;

2° Les retraités militaires ;

3° Par dérogation à l'article L. 160-1 :

a) Les membres majeurs de la famille des assurés sociaux mentionnés aux 1° et 2° du présent article, lorsqu'ils n'exercent pas d'activité professionnelle et qu'ils en font la demande, selon des modalités fixées par décret ;

b) Les enfants mineurs de ces mêmes assurés sociaux, dans les conditions définies à l'article L. 160-2.

**Art. L713-1-1**

Sous réserve des dispositions du présent chapitre, les personnes relevant de la caisse prévue à l'article L. 713-19 bénéficient de la prise en charge de leurs frais de santé dans les conditions prévues au livre Ier et restent affiliées au régime des militaires.

**Art. L713-1-2**

Le conjoint séparé de droit ou de fait d'un assuré social mentionné aux 1° ou 2° de l'article L. 713-1, bénéficiaire des dispositions prévues au 3° du même article L. 713-1, qui se trouve, du fait du défaut de présentation par celui-ci des justifications requises, dans l'impossibilité d'obtenir la prise en charge des frais de santé au titre du régime de sécurité sociale prévu au présent chapitre, pour lui-même ou pour les membres de sa famille qui sont à sa charge et qui bénéficient des mêmes dispositions, dispose d'une action directe en paiement de ces prestations, dans les conditions définies à l'article L. 161-15.

**Art. L713-2**

Les avantages acquis au 1er juin 1949 supérieurs à ceux accordés par la sécurité sociale ne peuvent, en aucun cas, être réduits ou supprimés.

**Art. L713-5**

Les militaires titulaires d'une pension de retraite, ainsi que les veuves titulaires d'une pension de réversion, ont droit ou ouvrent droit aux mêmes prestations que les fonctionnaires civils retraités.

Toutefois, lorsque les intéressés exercent une activité professionnelle, ils sont assujettis au régime de sécurité sociale dont relève leur activité.

**Art. L713-6**

Les veuves et veufs de guerre, bénéficiaires d'une pension au titre du premier alinéa de l'article L. 66 du code des pensions civiles et militaires de retraite , dont le conjoint était militaire de carrière au moment du décès, ont droit aux mêmes prestations que les veuves et veufs titulaires d'une pension de réversion.

**Art. L713-7**

Les dispositions des articles L. 713-1-1, L. 713-5, L. 713-6, L. 713-12, L. 713-16 et L. 713-18 à L. 713-22 ne s'appliquent pas aux accidents survenus en service qui restent couverts dans les conditions de la législation en vigueur.

**Art. L713-8**

Pour l'application du présent chapitre, les militaires admis dans la deuxième section des officiers généraux sont assimilés aux retraités.

**Art. L713-9**

En cas de guerre, le bénéfice du régime de sécurité sociale prévu au présent chapitre ne continue à être accordé qu'aux retraités militaires mentionnés au 2° de l'article L. 713-1, tant qu'ils n'ont pas été rappelés à l'activité, ainsi qu'aux personnes mentionnées au 3° du même article L. 713-1.

**Art. L713-10**

Les dispositions du présent chapitre s'appliquent également aux membres de la famille mentionnés au 3° de l'article L. 713-1 des militaires servant hors du territoire métropolitain à condition qu'ils résident dans la métropole.

Des décrets fixent les mesures d'extension ou d'adaptation du présent chapitre aux assujettis mentionnés au 1° du même article L. 713-1 ainsi qu'aux membres de leur famille mentionnés au 3° dudit article L. 713-1 qui résident hors du territoire métropolitain.

###### Section 2 : Dispositions relatives aux soins et aux prestations

####### Sous-section 1 : Prestations en nature.

**Art. L713-11**

En ce qui concerne le régime de sécurité sociale, les militaires en activité, ainsi que leur famille ont le libre choix du médecin militaire ou civil.

**Art. L713-12**

Lorsqu'une décision entrainant des conséquences statutaires ou disciplinaires pour un militaire doit être prise après avis d'un médecin, cet avis ne peut être émis que par un médecin des armées relevant des dispositions de l'article L. 4138-2 ou de l'article L. 4211-1 du code de la défense.

Les dispositions de l'alinéa précédent sont applicables aux décisions d'admission à un état militaire ou à servir en vertu d'un contrat.

**Art. L713-13**

Les articles L. 376-1 à L. 376-4 et L. 454-1 à L. 454-2 sont applicables pour les assurés qui relèvent du présent régime.

**Art. L713-14**

Les durées d'indemnisation fixées par les articles L. 331-3, L. 331-4, L. 331-5, L. 331-7 et L. 331-8 s'appliquent, sauf dispositions plus favorables, aux assurés qui relèvent du présent régime.

**Art. L713-16**

Les prestations dispensées par l'organisation de la sécurité sociale en contrepartie des services rendus par les services de santé militaires donneront lieu à annulation de dépenses au titre des chapitres budgétaires intéressés selon des modalités fixées par arrêté interministériel.

####### Sous-section 2 : Capital décès.

**Art. L713-17**

Les conditions dans lesquelles les militaires à solde mensuelle et les militaires à solde spéciale progressive ouvrent droit au capital décès sont fixées par décret sans qu'aucune restriction ne puisse être apportée au régime des pensions militaires.

###### Section 3 : Cotisations.

**Art. L713-18**

La couverture des risques mentionnés aux articles L. 713-3, L. 713-5 et L. 713-6 est assurée par une cotisation des bénéficiaires, dont le taux ne pourra être supérieur à celui imposé aux fonctionnaires civils et, pour ceux qui sont en activité, une cotisation de l'Etat dont le taux est fixé dans les mêmes conditions que pour les fonctionnaires civils. Il est toutefois tenu compte, pour le calcul du taux de la cotisation imposée aux bénéficiaires, des avantages acquis auxquels leur donne droit leur statut antérieur. L'assiette et les modalités de recouvrement de ces cotisations sont fixées par le décret prévu à l'article L. 713-23.

###### Section 4 : Caisse nationale militaire de sécurité sociale

**Art. L713-19**

Il est institué pour le personnel militaire une caisse autonome de sécurité sociale dont la circonscription englobe l'ensemble du territoire métropolitain et qui fonctionne dans les conditions du livre II.

**Art. L713-20**

La caisse prévue à l'article L. 713-19 a pour rôle :

1°) de gérer les risques maladie, maternité, couverts dans les conditions prévues par le présent chapitre ;

2°) de coordonner son action sanitaire et sociale en faveur de ses ressortissants avec celle des services sociaux dépendant du ministère de la défense nationale ;

3°) d'assurer, le cas échéant, le rôle dévolu par l'article L. 174-2 à l'égard du service de santé des armées.

**Art. L713-21**

Les modalités d'organisation et de fonctionnement de la caisse prévue à l'article L. 713-19 sont fixées par décret en Conseil d'Etat.

Le budget de la Caisse nationale militaire de sécurité sociale est équilibré en recettes et en dépenses.

Le budget de la Caisse nationale militaire de sécurité sociale est approuvé par l'Etat.

Les dispositions de l'avant-dernier alinéa de l'article L. 221-1 ne sont pas applicables à la caisse.

Une convention conclue entre, d'une part, l'Agence centrale des organismes de sécurité sociale et la Caisse nationale de l'assurance maladie et, d'autre part, la Caisse nationale militaire de sécurité sociale détermine les conditions dans lesquelles les sommes nécessaires au paiement des prestations, à la gestion administrative, aux investissements, au contrôle médical et à l'action sanitaire et sociale sont mises à disposition de la Caisse nationale militaire de sécurité sociale par le régime général ainsi que les conditions dans lesquelles les cotisations mentionnées à l'article L. 713-18 et à l'article L. 713-22 sont reversées par cet organisme au régime général. Cette convention est approuvée par l'Etat.

**Art. L713-22**

Les fonctionnaires de la caisse nationale militaire de sécurité sociale en activité, soumis au statut général des fonctionnaires de l'Etat sont affiliés à ladite caisse pour le service des prestations en nature prévues par l'article L. 712-6. En contrepartie, les cotisations fixées par ces textes sont versées à la caisse nationale militaire de sécurité sociale.

Les dispositions de l'alinéa précédent sont également applicables aux fonctionnaires stagiaires de la caisse nationale militaire de sécurité sociale.

###### Section 6 : Dispositions d'application.

**Art. L713-23**

Sous réserve de l'article L. 713-21, les modalités d'application du présent chapitre sont fixées par décrets pris sur le rapport des ministres intéressés.

##### Chapitre 5 : Dispositions diverses

**Art. L715-1**

La Caisse nationale d'assurance vieillesse instituée par l'article L. 222-1 assure la gestion du régime spécial institué par la loi du 22 juillet 1922 relative aux retraites des agents des chemins de fer secondaires d'intérêt général, des chemins de fer d'intérêt local et des tramways et exerce en faveur de ces agents l'action sanitaire et sociale prévue au premier alinéa de l'article L. 222-1.

Les ressources du régime spécial sont constituées d'une contribution de la caisse autonome de retraites complémentaires et de prévoyance du transport déterminée dans des conditions fixées par décret.

Les prestations du régime spécial servies par la Caisse nationale d'assurance vieillesse sont payées dans les mêmes conditions que les avantages de vieillesse du régime général de sécurité sociale. Les prestations et les salaires servant de base à leur calcul sont revalorisés dans les mêmes conditions que les avantages de vieillesse du régime général de sécurité sociale et les salaires servant de base à leur calcul.

Un décret fixe, en tant que de besoin, les modalités d'application des dispositions du présent article.

**Art. L715-2**

Le régime de l'assurance maladie des marins, géré par la Caisse générale de prévoyance de l'Etablissement national des invalides de la marine, bénéficie d'une contribution d'équilibre prenant en compte l'ensemble des dépenses du régime.

#### Titre IV : Assurance volontaire

##### Chapitre 2 : Assurance volontaire vieillesse et assurance volontaire invalidité

###### Section 1 : Dispositions concernant le régime des salariés

####### Sous-section 1 : Généralités.

**Art. L742-1**

La faculté de s'assurer volontairement, pour les risques invalidité et vieillesse, est accordée aux personnes qui, ayant été affiliées obligatoirement pendant une durée déterminée, cessent de remplir les conditions de l'assurance obligatoire.

La même faculté est accordée, pour les mêmes risques, aux personnes qui, sans recevoir de rémunération, remplissent effectivement les fonctions et obligations de la tierce personne auprès de leur conjoint ou d'un membre de leur famille infirme ou invalide médicalement reconnu être dans l'obligation d'avoir recours, pour accomplir les actes ordinaires de la vie, à l'assistance constante d'une tierce personne, dans des conditions fixées par décret en Conseil d'Etat, lorsqu'elles ne peuvent prétendre au bénéfice des dispositions du 3° de l'article L. 381-2.

Il en est de même pour le risque vieillesse en ce qui concerne :

1° Les personnes salariées ou assimilées travaillant hors du territoire français et ayant été à la charge, à quelque titre que ce soit, d'un régime obligatoire français d'assurance maladie pendant une durée déterminée par décret ;

2°) Le parent ou le parent chargé de famille résidant en France ainsi que le parent ou le parent chargé de famille ayant été à la charge, à quelque titre que ce soit, d'un régime obligatoire français d'assurance maladie pendant une durée déterminée par décret, résidant hors du territoire français qui ne relève pas, à titre personnel, d'un régime obligatoire d'assurance vieillesse et qui satisfait à des conditions fixées par décret, notamment en ce qui concerne la situation de famille.

Il en est de même pour le risque invalidité en ce qui concerne le parent chargé de famille et résidant en France, qui n'exerce pas d'activité professionnelle et qui satisfait à des conditions fixées par décret, relatives à l'ouverture des droits et à la situation de famille.

**Art. L742-2**

Les travailleurs salariés ou assimilés mentionnés au troisième alinéa de l'article L. 742-1 qui adhèrent à l'assurance volontaire peuvent, pour les périodes durant lesquelles ils ont exercé, depuis le 1er juillet 1930, une activité salariée hors du territoire français, acquérir des droits à l'assurance vieillesse moyennant le versement des cotisations. Les cotisations sont égales à celles dues en application de l'article L. 351-14-1.

La même faculté est offerte, dans les mêmes conditions, aux personnes ayant été à la charge, à quelque titre que ce soit, d'un régime obligatoire français d'assurance maladie pendant une durée déterminée par décret, qui ont exercé leur activité hors du territoire français et au conjoint survivant des salariés qui auraient pu bénéficier du présent article.

**Art. L742-3**

Un décret en Conseil d'Etat détermine les modalités d'application des articles L. 742-1 et L. 742-2 et précise notamment les délais dans lesquels les intéressés doivent demander leur affiliation et le mode de calcul des cotisations.

####### Sous-section 5 : Personnes ayant bénéficié de l'indemnité de soins aux tuberculeux.

**Art. L742-4**

Les personnes qui ont bénéficié de l'indemnité de soins aux tuberculeux prévue à l'article L. 41 du code des pensions militaires d'invalidité et des victimes de la guerre, ou leurs conjoints survivants, ont la faculté de racheter, au titre de l'assurance vieillesse volontaire du régime général de sécurité sociale, les cotisations pour la période correspondant au service de cette indemnité et qui n'est pas susceptible d'être validée gratuitement, à la condition que les titulaires de celle-ci n'aient acquis aucun droit à pension à raison d'une activité professionnelle durant cette période, et que ladite période ne soit pas susceptible d'être prise en considération pour l'ouverture et le calcul des droits à pension de vieillesse en application de l'article L. 161-21.

**Art. L742-5**

Un décret en Conseil d'Etat détermine les modalités d'application de l'article L. 742-4, notamment les conditions dans lesquelles les demandes sont présentées et le mode de calcul des cotisations ainsi que les coefficients de revalorisation qui leur sont applicables.

###### Section 2 : Dispositions concernant les régimes des non salariés non agricoles

**Art. L742-6**

Peuvent adhérer volontairement à l'assurance vieillesse des travailleurs indépendants relevant du livre VI du présent code :

1° Les personnes ayant exercé une des activités relevant de l'article L. 611-1 et résidant hors du territoire français ;

2° Les personnes ayant exercé en dernier lieu une telle activité et qui remplissent une des conditions suivantes :

a) Elles ne peuvent prétendre en raison de leur âge aux prestations de vieillesse et n'exercent aucune activité professionnelle susceptible de les assujettir à un régime de sécurité sociale ;

b) Elles ont cessé d'exercer directement leur activité en raison de la mise en location-gérance de leur fonds dont elles conservent la propriété ;

3° Les conjoints collaborateurs qui ont exercé en dernier lieu une activité dans les conditions mentionnées à l'article L. 661-1 et remplissent les conditions mentionnées au a du 2° ;

4° Les personnes qui ne bénéficient pas d'un régime obligatoire d'assurance vieillesse et qui participent à l'exercice d'une activité professionnelle relevant du livre VI, à l'exception des activités mentionnées aux articles L. 640-1 et L. 651-1.

**Art. L742-7**

Les personnes mentionnées au 1° de l'article L. 742-6 qui adhèrent à l'assurance volontaire prévue audit article peuvent, pour les périodes postérieures au 1er janvier 1949, pendant lesquelles elles ont exercé leur activité hors du territoire français, acquérir des droits aux prestations d'assurance vieillesse moyennant le versement de cotisations fixées par référence à celles dues, selon leur activité, en application des articles L. 351-14-1, L. 643-2 ou L. 653-5.

La même faculté est offerte, pour acquérir les mêmes droits, aux personnes ayant été à la charge, à quelque titre que ce soit, d'un régime obligatoire français d'assurance maladie pendant une durée déterminée, qui ont exercé leur activité hors du territoire français, ainsi qu'au conjoint survivant des personnes qui auraient rempli les conditions requises pour bénéficier du présent article.

Les modalités d'application du présent article sont déterminées par un décret qui précise notamment les délais dans lesquels les intéressés doivent demander leur affiliation.

Ce même décret fixe les conditions dans lesquelles sont prises en compte, pour l'attribution des allocations de vieillesse, des périodes d'exercice, par les personnes mentionnées au présent article, d'une activité non salariée antérieure au 1er janvier 1949.

**Art. L742-8**

Des arrêtés fixent forfaitairement pour chacune des années à prendre en considération, et pour chaque classe de cotisation, le montant du versement à effectuer par les intéressés.

**Art. L742-10**

Pour les années donnant lieu au partage de l'assiette des cotisations, les dispositions de l'article L. 351-10 s'appliquent au total des droits acquis par les deux conjoints.

##### Chapitre 3 : Assurance volontaire en matière d'accidents du travail.

**Art. L743-1**

La faculté de s'assurer volontairement est accordée aux personnes qui ne bénéficient pas à un autre titre des dispositions du livre IV du présent code.

Dans ce cas, la cotisation est à leur charge. Les modalités de cette assurance et en particulier les prestations accordées sont précisées par décret en Conseil d'Etat.

**Art. L743-2**

La faculté de souscrire une assurance couvrant les risques d'accidents du travail et de maladies professionnelles de leurs bénévoles est accordée aux oeuvres et organismes d'intérêt général entrant dans le champ d'application de l'article 200 du code général des impôts.

Les droits de l'assuré ne prennent effet qu'après acquittement des cotisations, qui sont à la charge des organismes mentionnés à l'alinéa précédent.

Les dispositions du livre IV du présent code sont applicables à cette assurance sous réserve des prescriptions spéciales du décret en Conseil d'Etat fixant les modalités d'application du présent article.

#### Titre V : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin

##### Chapitre 1er : Généralités.

**Art. L751-1**

Les dispositions du présent titre s'appliquent en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin à l'ensemble des bénéficiaires de la législation générale de sécurité sociale, y compris les membres des professions agricoles.

##### Chapitre 2 : Organisation administrative et financière - Contentieux

###### Section 1 : Dispositions communes aux caisses générales de sécurité sociale et aux caisses d'allocations familiales.

**Art. L752-1**

L'organisation technique et financière de la sécurité sociale comprend notamment en Guadeloupe, en Guyane, en Martinique et à La Réunion, une caisse générale de sécurité sociale et une caisse d'allocations familiales dont le siège est fixé par arrêté interministériel.

La caisse générale de sécurité sociale et la caisse d'allocations familiales de Guadeloupe sont compétentes, chacune dans leur domaine, pour l'application de la législation en matière de sécurité sociale à Saint-Martin.

L'application de la législation en matière de sécurité sociale à Saint-Barthélemy, pour la gestion des missions mentionnées aux articles L. 752-4, L. 752-7 et L. 752-8, est assurée par une caisse de mutualité sociale agricole, qui dispose localement d'une caisse de proximité, appelée " caisse de prévoyance sociale de Saint-Barthélemy ", désignée par le directeur de la caisse centrale de la mutualité sociale agricole, dans des conditions définies par décret.

Il est créé un conseil de suivi de l'activité de la caisse à Saint-Barthélemy. Sa composition, ses modalités de fonctionnement et son champ d'intervention sont définis par décret.

Sont applicables aux caisses générales de sécurité sociale les dispositions des articles L. 211-3 à L. 211-5, L. 211-7, L. 215-4, L. 216-1 à L. 216-3, L. 281-4 à L. 281-6, L. 711-1 et L. 731-1.

Sont applicables aux caisses d'allocations familiales les dispositions des articles L. 211-7, L. 216-1 à L. 216-3, L. 281-4 à L. 281-6 et L. 711-1.

Le directeur général de la Caisse centrale de la mutualité sociale agricole agrée les agents de contrôle assermentés des caisses générales de sécurité sociale en charge du contrôle des non-salariés des professions agricoles, les agents de contrôle assermentés de la caisse de mutualité sociale agricole mentionnée aux troisième et quatrième alinéas du présent article et les agents de contrôle assermentés de la caisse de mutualité sociale agricole mentionnée à l'article L. 781-44 du code rural et de la pêche maritime, dans des conditions définies par arrêté conjoint des ministres chargés de l'agriculture et de la sécurité sociale.

**Art. L752-2**

Des arrêtés interministériels déterminent les règles imposées aux caisses générales de sécurité sociale et aux caisses d'allocations familiales de Guadeloupe, de Guyane, de Martinique et de La Réunion, en matière de comptabilité, d'établissement de leur règlement intérieur et, généralement, dans tous les cas où sont applicables des dispositions différentes de celles prévues par la législation de sécurité sociale pour le fonctionnement des caisses primaires d'assurance maladie, des caisses d'assurance retraite et de la santé au travail et des caisses d'allocations familiales.

Les mêmes arrêtés précisent le rôle de la caisse nationale de l'assurance maladie, de la caisse nationale d'assurance vieillesse et de la caisse nationale des allocations familiales au regard des caisses générales de sécurité sociale et des caisses d'allocations familiales de Guadeloupe, de Guyane, de Martinique et de La Réunion.

**Art. L752-3**

Par dérogation aux dispositions qui les assujettissent au secret professionnel, les agents des organismes de sécurité sociale sont tenus de signaler les dettes de cotisations exigibles dans les collectivités mentionnées à l'article L. 751-1, à l'institut d'émission des départements d'outre-mer, agissant pour le compte du Comité consultatif du secteur financier en vue de l'accomplissement de la mission confiée à ce dernier.

Un arrêté interministériel fixe le montant minimum des créances qui doivent faire l'objet d'une communication ainsi que les conditions de cette communication.

**Art. L752-3-1**

A Saint-Pierre-et-Miquelon, les employeurs, y compris les employeurs du secteur artisanal, sont exonérés du paiement des cotisations à leur charge au titre de la législation de sécurité sociale, à l'exclusion de celles dues au titre des accidents du travail et des maladies professionnelles, dans les conditions suivantes :

I. — L'exonération est égale à 100 % du montant des cotisations patronales, à l'exclusion de celles dues au titre des accidents du travail et des maladies professionnelles, afférentes aux salaires et rémunérations des salariés employés dans la limite d'un montant de rémunération égal au salaire minimum de croissance majoré de 30 % dues par :

1° Les entreprises, employeurs et organismes mentionnés au premier alinéa de l'article L. 2211-1 du code du travail, occupant dix salariés au plus, dénombrés selon les dispositions des articles L. 1111-2 et L. 1251-54 du code du travail. Si l'effectif vient à dépasser le seuil de dix salariés, le bénéfice intégral de l'exonération est maintenu dans la limite des dix salariés précédemment occupés ou, en cas de départ, remplacés. Un décret fixe les conditions dans lesquelles le bénéfice de l'exonération est acquis dans le cas où l'effectif d'une entreprise passe au-dessous de onze salariés ;

2° Les entreprises du secteur du bâtiment et des travaux publics occupant cinquante salariés au plus à l'exclusion des entreprises et des établissements publics mentionnés à l'article L. 2211-1 du code du travail. Le taux d'exonération est réduit à 50 % au-delà de ce seuil d'effectif ;

3° A l'exclusion des entreprises et établissements publics mentionnés à l'article L. 2211-1 du code du travail :

— les entreprises de transport aérien assurant la liaison entre la métropole et les départements d'outre-mer ou les collectivités de Saint-Pierre-et-Miquelon et de Mayotte, ou assurant la liaison entre ces départements ou ces collectivités, ou assurant la desserte intérieure de chacun de ces départements ou de la collectivité de Saint-Pierre-et-Miquelon ; seuls sont pris en compte les personnels de ces entreprises concourant exclusivement à ces dessertes et affectés dans des établissements situés à Saint-Pierre-et Miquelon ;

― les entreprises de Saint-Pierre-et-Miquelon assurant la desserte maritime ou fluviale de plusieurs points des îles de Saint-Pierre-et-Miquelon.

Pour l'application des dispositions du présent I, l'effectif pris en compte est celui qui est employé par l'entreprise à Saint-Pierre-et-Miquelon, tous établissements confondus dans le cas où l'entreprise compte plusieurs établissements à Saint-Pierre-et-Miquelon. L'effectif est apprécié dans les conditions prévues par les articles L. 1111-2 et L. 1251-54 du code du travail.

II. — A l'exclusion des entreprises et établissements publics mentionnés à l'article L. 2211-1 du code du travail, l'exonération est égale à 100 % du montant des cotisations patronales, à l'exclusion de celles dues au titre des accidents du travail et des maladies professionnelles, dans la limite d'un montant de rémunération égal au salaire minimum de croissance majoré de 40 % applicable aux cotisations afférentes aux salaires et rémunérations des salariés employés par les entreprises, quel que soit leur effectif, des secteurs de l'industrie, de la restauration, à l'exception de la restauration de tourisme classée, de la presse, de la production audiovisuelle, des énergies renouvelables, des nouvelles technologies de l'information et de la communication et des centres d'appel, de la pêche, des cultures marines, de l'aquaculture, de l'agriculture, y compris les coopératives agricoles et sociétés d'intérêt collectif agricoles et leurs unions, les coopératives maritimes et leurs unions.

III. — A l'exclusion des entreprises et établissements publics mentionnés à l'article L. 2211-1 du code du travail, l'exonération est égale à 100 % du montant des cotisations patronales, à l'exclusion de celles dues au titre des accidents du travail et des maladies professionnelles, dans la limite d'un montant de rémunération égal au salaire minimum de croissance majoré de 50 % applicable aux cotisations afférentes aux salaires et rémunérations des salariés employés par les entreprises, quel que soit leur effectif, des secteurs du tourisme, de la restauration de tourisme classée et de l'hôtellerie.

IV. — Lorsque dans une même entreprise ou un même établissement sont exercées plusieurs activités, l'exonération est applicable au titre des salariés employés dans chacune des activités relevant des secteurs mentionnés aux I, II et III au taux et sur l'assiette de rémunération correspondant à cette activité.

IV bis. — Les exonérations prévues par le présent article ne peuvent être cumulées avec une autre exonération totale ou partielle de cotisations patronales de sécurité sociale, à l'exception de la déduction forfaitaire prévue à l'article L. 241-18.

V. — Le bénéfice de l'exonération prévue au présent article, ainsi que de tous autres allégements et exonérations de cotisations patronales prévus par le présent code, est subordonné au fait, pour l'entreprise ou le chef d'entreprise, de ne pas avoir fait l'objet d'une condamnation pénale passée en force de chose jugée soit pour fraude fiscale, soit pour travail dissimulé, marchandage ou prêt illicite de main-d'œuvre, en application des articles L. 5224-2, L. 8224-1, L. 8224-3, L. 8224-4, L. 8224-5, L. 8224-6, L. 8234-1 et L. 8234-2 du code du travail.

Lorsqu'un organisme chargé du recouvrement est avisé, par la transmission du procès-verbal établi par un des agents de contrôle mentionnés à l'article L. 8271-1 du code du travail, de la commission d'une des infractions mentionnées à l'alinéa précédent, il suspend la mise en œuvre des exonérations prévues par le présent article jusqu'au terme de la procédure judiciaire.

V bis. — Lorsque l'employeur n'a pas rempli au cours d'une année civile l'obligation définie au 1° de l'article L. 2242-5 du code du travail dans les conditions prévues aux articles L. 2242-1 à L. 2242-4 du même code, le montant de l'exonération est diminué de 10 % au titre des rémunérations versées cette même année. Il est diminué de 100 % lorsque l'employeur ne remplit pas cette obligation pour la troisième année consécutive.

Dans le cas où la périodicité de la négociation sur les salaires effectifs a été portée à une durée supérieure à un an en application de l'article L. 2242-20 dudit code, le présent V bis n'est pas applicable pendant la durée fixée par l'accord. Au terme de cette durée ou si une organisation signataire a demandé que cette négociation soit engagée sans délai, lorsque l'employeur n'a pas rempli au cours d'une année civile l'obligation définie au 1° de l'article L. 2242-5 du même code, dans les conditions prévues aux articles L. 2242-1 à L. 2242-4 dudit code, le montant de l'exonération est diminué de 10 % au titre des rémunérations versées cette même année. Il est diminué de 100 % lorsque l'employeur ne remplit pas cette obligation pour la troisième année consécutive.

V ter. — Le bénéfice de l'exonération prévue au présent article est subordonné au fait, pour l'employeur, d'être à jour de ses obligations déclaratives ou de paiement à l'égard de l'organisme de recouvrement. La condition de paiement est considérée comme remplie dès lors que l'employeur a, d'une part, souscrit et respecte un plan d'apurement des cotisations restant dues et, d'autre part, acquitte les cotisations en cours à leur date normale d'exigibilité.

V quater. — L'exonération de cotisations sociales des sommes versées par l'employeur à ses salariés en application des articles L. 3261-2 à L. 3261-3-1 du code du travail, résultant de l'article L. 242-1 du présent code, est applicable à Saint-Pierre et Miquelon.

VI. — Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application du présent article.

**Art. L752-3-2**

I. — En Guadeloupe, en Guyane, en Martinique et à La Réunion, les employeurs, à l'exclusion des entreprises publiques et établissements publics mentionnés à l'article L. 2233-1 du code du travail et des particuliers employeurs, sont exonérés du paiement des cotisations et contributions mentionnées au I de l'article L. 241-13 du présent code dans les conditions définies au présent article.

II. — L'exonération s'applique :

1° Aux employeurs occupant moins de onze salariés. Si l'effectif vient à atteindre ou dépasser le seuil de onze salariés, le bénéfice intégral de l'exonération est maintenu dans la limite des onze salariés précédemment occupés ou, en cas de départ, remplacés. Un décret fixe les conditions dans lesquelles le bénéfice de l'exonération est acquis dans le cas où l'effectif passe au-dessous de onze salariés ;

2° Quel que soit leur effectif, aux employeurs des secteurs du bâtiment et des travaux publics, de l'industrie, de la restauration, de la presse, de la production audiovisuelle, de l'environnement, de l'agronutrition, des énergies renouvelables, des nouvelles technologies de l'information et de la communication et des centres d'appel, de la pêche, des cultures marines, de l'aquaculture, de l'agriculture, du tourisme, y compris les activités de loisirs s'y rapportant, du nautisme, de l'hôtellerie, de la recherche et du développement, ainsi qu'aux entreprises bénéficiaires du régime de perfectionnement actif défini à l'article 256 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union ;

3° Aux employeurs de transport aérien assurant :

a) La liaison entre la métropole et la Guadeloupe, la Guyane, la Martinique et La Réunion ;

b) La liaison entre ces départements ou collectivités ou celle de ces départements ou collectivités avec Saint-Martin et Saint-Barthélemy, ainsi qu'entre La Réunion et Mayotte ;

c) La desserte intérieure de la Guadeloupe, de la Guyane, de la Martinique ou de La Réunion.

Seuls sont pris en compte les personnels des employeurs concourant exclusivement à ces dessertes et affectés dans des établissements situés dans l'un de ces départements ou collectivités ;

4° Aux employeurs assurant la desserte maritime ou fluviale de plusieurs points de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, ou la liaison entre les ports de ces départements ou collectivités ou avec Saint-Martin et Saint-Barthélemy, ou la liaison entre les ports de La Réunion et de Mayotte ;

5° En Guyane, aux employeurs ayant une activité principale relevant de l'un des secteurs d'activité éligibles à la réduction d'impôt prévue à l'article 199 undecies B du code général des impôts, ou correspondant à l'une des activités suivantes : comptabilité, conseil aux entreprises, ingénierie ou études techniques.

III. — A. — Pour les employeurs mentionnés aux 1°, 3° et 4° du II ainsi que ceux mentionnés au 2° du même II à l'exception de ceux mentionnés aux B et C du présent III, lorsque le revenu d'activité de l'année tel qu'il est pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 du présent code est inférieur à un seuil égal au salaire minimum de croissance annuel majoré de 30 %, le montant de l'exonération est égal au montant des cotisations et contributions à la charge de l'employeur mentionnées au I de l'article L. 241-13. A partir de ce seuil, la part du revenu d'activité annuel sur laquelle est calculée l'exonération décroît et devient nulle lorsque le revenu d'activité est égal au salaire minimum de croissance annuel majoré de 120 %.

B. — Le montant de l'exonération est calculé selon les modalités prévues au dernier alinéa du présent B pour les employeurs occupant moins de deux cent cinquante salariés et ayant réalisé un chiffre d'affaires annuel inférieur à 50 millions d'euros qui :

1° Soit relèvent des secteurs mentionnés au 2° du II à l'exception des secteurs du bâtiment et des travaux publics ;

2° Soit relèvent du 5° du même II ;

3° Soit bénéficient du régime de perfectionnement actif défini à l'article 256 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 précité.

Pour ces employeurs, lorsque le revenu d'activité de l'année est inférieur à un seuil égal au salaire minimum de croissance annuel majoré de 100 %, le montant de l'exonération est égal au montant des cotisations et contributions à la charge de l'employeur mentionnées au I de l'article L. 241-13 du présent code. A partir de ce seuil, la part du revenu d'activité annuel sur laquelle est calculée l'exonération décroît et devient nulle lorsque le revenu d'activité est égal au salaire minimum de croissance annuel majoré de 170 %.

C. — Pour les employeurs occupant moins de deux cent cinquante salariés et ayant réalisé un chiffre d'affaires annuel inférieur à 50 millions d'euros, au titre de la rémunération des salariés concourant essentiellement à la réalisation de projets innovants dans le domaine des technologies de l'information et de la communication, lorsque le revenu d'activité de l'année est inférieur à un seuil égal au salaire minimum de croissance annuel majoré de 70 %, le montant de l'exonération est égal au montant des cotisations et contributions à la charge de l'employeur mentionnées au I de l'article L. 241-13. Lorsque ce revenu est égal ou supérieur à ce seuil et inférieur à un seuil égal au salaire minimum de croissance annuel majoré de 150 %, la rémunération est exonérée de ces cotisations et contributions, dans la limite de la part correspondant à un revenu d'activité de l'année égal au salaire minimum de croissance annuel majoré de 70 %. Au delà d'un seuil égal au salaire minimum de croissance annuel majoré de 150 %, la part du revenu d'activité annuel sur laquelle est calculée l'exonération décroît et devient nulle lorsque le revenu d'activité est égal au salaire minimum de croissance annuel majoré de 250 %. Un décret précise les modalités de l'éligibilité au dispositif défini au présent C.

IV. — Le montant de la réduction est calculé chaque année civile, pour chaque salarié et pour chaque contrat de travail, en fonction des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1.

Pour les salariés qui ne sont pas employés à temps plein ou qui ne sont pas employés sur toute l'année, la valeur du salaire minimum de croissance prise en compte pour la détermination de l'exonération est celle qui correspond à la durée de travail prévue au contrat au titre de la période pendant laquelle ils sont employés.

Lorsque les exonérations mentionnées au III du présent article sont décroissantes, le montant de celles-ci est déterminé par l'application d'une formule de calcul définie par décret. La valeur maximale du taux de l'exonération est fixée par décret, dans la limite de la somme des taux des cotisations mentionnées au I pour une rémunération égale au salaire minimum de croissance.

V. — Pour l'application du présent article, l'effectif pris en compte est celui qui est employé par l'entreprise dans chacune des collectivités mentionnées au I, tous établissements confondus dans le cas où l'entreprise compte plusieurs établissements dans la même collectivité. L'effectif est apprécié dans les conditions prévues par le présent code.

Lorsque dans une même entreprise ou un même établissement sont exercées plusieurs activités, l'exonération est applicable au titre de l'activité exercée par chacun des salariés employés.

VI. — Le bénéfice de l'exonération prévue au présent article est subordonné au fait, pour l'employeur, d'être à jour de ses obligations déclaratives ou de paiement à l'égard de l'organisme de recouvrement. La condition de paiement est considérée comme remplie dès lors que l'employeur a, d'une part, souscrit et respecte un plan d'apurement des cotisations restant dues et, d'autre part, acquitte les cotisations en cours à leur date normale d'exigibilité.

Les exonérations prévues par le présent article ne peuvent être cumulées avec une autre exonération totale ou partielle de cotisations patronales de sécurité sociale, à l'exception de la déduction forfaitaire prévue à l'article L. 241-18.

VII. — Le bénéfice de l'exonération prévue au présent article, ainsi que de tous autres allégements et exonérations de cotisations patronales prévus par le présent code, est subordonné au fait, pour l'entreprise ou le chef d'entreprise, de ne pas avoir fait l'objet d'une condamnation pénale passée en force de chose jugée soit pour fraude fiscale, soit pour travail dissimulé, marchandage ou prêt illicite de main-d'œuvre, en application des articles L. 5224-2, L. 8224-1, L. 8224-3, L. 8224-4, L. 8224-5, L. 8224-6, L. 8234-1 et L. 8234-2 du code du travail.

Lorsqu'un organisme chargé du recouvrement est avisé, par la transmission du procès-verbal établi par un des agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail, de la commission d'une des infractions mentionnées à l'alinéa précédent, il suspend la mise en œuvre des exonérations prévues par le présent article jusqu'au terme de la procédure judiciaire.

**Art. L752-3-3**

I. — A Saint-Barthélemy et Saint-Martin, les employeurs, à l'exclusion des entreprises publiques et établissements publics mentionnés à l'article L. 2233-1 du code du travail et des particuliers employeurs, sont exonérés du paiement des cotisations à leur charge au titre de la législation de sécurité sociale à l'exclusion de celles dues au titre des accidents du travail et des maladies professionnelles, dans les conditions définies au présent article.

II. — L'exonération s'applique :

1° Aux employeurs occupant moins de onze salariés. Si l'effectif vient à atteindre ou dépasser le seuil de onze salariés, le bénéfice intégral de l'exonération est maintenu dans la limite des onze salariés précédemment occupés ou, en cas de départ, remplacés. Un décret fixe les conditions dans lesquelles le bénéfice de l'exonération est acquis dans le cas où l'effectif passe au-dessous de onze salariés ;

2° Aux employeurs, quel que soit leur effectif, des secteurs du bâtiment et des travaux publics, de l'industrie, de la restauration, de la presse, de la production audiovisuelle, des énergies renouvelables, des nouvelles technologies de l'information et de la communication et des centres d'appel, de la pêche, des cultures marines, de l'aquaculture, de l'agriculture, du tourisme, y compris les activités de loisirs s'y rapportant, et de l'hôtellerie ;

3° Aux employeurs de transport aérien assurant :

a) La liaison entre la métropole et Saint-Barthélemy ou Saint-Martin ;

b) La liaison entre ces collectivités ou celle avec la Guadeloupe, la Guyane et la Martinique.

Seuls sont pris en compte les personnels de ces employeurs concourant exclusivement à ces dessertes et affectés dans des établissements situés à Saint-Barthélemy ou à Saint-Martin ;

4° Aux employeurs assurant la desserte maritime ou fluviale de plusieurs points de Saint-Barthélemy ou de Saint-Martin, ou la liaison entre ces collectivités, ou celle avec la Guadeloupe, la Guyane et la Martinique.

III. — Le montant de l'exonération est calculé chaque mois civil, pour chaque salarié, en fonction de ses revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1. Lorsque la rémunération horaire est inférieure à un seuil égal au salaire minimum de croissance majoré de 40 %, le montant de l'exonération est égal au montant des cotisations de sécurité sociale à la charge de l'employeur. A partir de ce seuil, la part de la rémunération sur laquelle est calculée l'exonération décroît et devient nulle lorsque la rémunération horaire est égale au salaire minimum de croissance majoré de 200 %.

Pour les employeurs occupant moins de onze salariés, lorsque la rémunération horaire est inférieure à un seuil égal au salaire minimum de croissance majoré de 40 %, le montant de l'exonération est égal au montant des cotisations de sécurité sociale à la charge de l'employeur. Lorsque la rémunération horaire est égale ou supérieure à ce seuil et inférieure à un seuil égal au salaire minimum de croissance majoré de 100 %, la rémunération est exonérée des cotisations de sécurité sociale à la charge de l'employeur, dans la limite de la part correspondant à une rémunération horaire égale au salaire minimum de croissance majoré de 40 %. Au-delà d'un seuil égal au salaire minimum de croissance majoré de 100 %, la part de la rémunération sur laquelle est calculée l'exonération décroît et devient nulle lorsque la rémunération horaire est égale au salaire minimum de croissance majoré de 200 %.

IV. — Par dérogation au III, le montant de l'exonération est calculé selon les modalités prévues aux deux derniers alinéas du présent IV pour les employeurs situés à Saint-Barthélemy et à Saint-Martin respectant les conditions suivantes :

1° Employer moins de deux cent cinquante salariés et avoir réalisé un chiffre d'affaires annuel inférieur à 50 millions d'euros ;

2° Avoir une activité principale relevant de l'un des secteurs d'activité éligibles à la réduction d'impôt prévue à l'article 199 undecies B du code général des impôts, ou de même nature dans le cas des employeurs établis à Saint-Barthélemy ou à Saint-Martin, ou correspondant à l'une des activités suivantes : comptabilité, conseil aux entreprises, ingénierie ou études techniques à destination des entreprises, recherche et développement ou technologies de l'information et de la communication ;

3° Etre soumis de plein droit ou sur option à un régime réel d'imposition ;

4° Soit exercer leur activité principale dans l'un des secteurs suivants : recherche et développement, technologies de l'information et de la communication, tourisme, y compris les activités de loisirs s'y rapportant, environnement, agronutrition ou énergies renouvelables ; soit avoir réalisé des opérations sous le bénéfice du régime de perfectionnement actif défini à l'article 256 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union ;

La condition prévue au 3° du présent IV n'est pas applicable à Saint-Barthélemy.

Les conditions prévues aux 1° et 2° s'apprécient à la clôture de chaque exercice.

Pour les employeurs mentionnés au présent IV, lorsque la rémunération horaire est inférieure ou égale au salaire minimum de croissance majoré de 70 %, le montant de l'exonération est égal au montant des cotisations de sécurité sociale à la charge de l'employeur. Lorsque la rémunération est supérieure à un seuil égal au salaire minimum de croissance majoré de 70 % et inférieure à un seuil égal au salaire minimum de croissance majoré de 150 %, la rémunération est exonérée des cotisations de sécurité sociale à la charge de l'employeur, dans la limite de la part correspondant à une rémunération égale au salaire minimum de croissance majoré de 70 %. A partir du seuil égal au salaire minimum de croissance majoré de 150 %, la part de la rémunération sur laquelle est calculée l'exonération décroît et devient nulle lorsque la rémunération horaire est égale au salaire minimum de croissance majoré de 350 %.

V. — Pour l'application du présent article, l'effectif pris en compte est celui qui est employé dans chacune des collectivités mentionnées au I, tous établissements confondus dans le cas où l'employeur compte plusieurs établissements dans la même collectivité. L'effectif est apprécié dans les conditions prévues par le présent code.

Lorsque chez un même employeur ou un même établissement sont exercées plusieurs activités, l'exonération est applicable au titre de l'activité exercée par chacun des salariés employés.

VI. — Le bénéfice de l'exonération prévue au présent article est subordonné au fait, pour l'employeur, d'être à jour de ses obligations déclaratives ou de paiement à l'égard de l'organisme de recouvrement. La condition de paiement est considérée comme remplie dès lors que l'employeur, d'une part, a souscrit et respecte un plan d'apurement des cotisations restant dues et, d'autre part, acquitte les cotisations en cours à leur date normale d'exigibilité.

Les exonérations prévues par le présent article ne peuvent être cumulées avec une autre exonération totale ou partielle de cotisations patronales de sécurité sociale, à l'exception de la déduction forfaitaire prévue à l'article L. 241-18.

VII. — Le bénéfice de l'exonération prévue au présent article, ainsi que de tous autres allégements et exonérations de cotisations patronales prévus par le présent code, est subordonné au fait, pour l'employeur ou le chef d'entreprise, de ne pas avoir fait l'objet d'une condamnation pénale passée en force de chose jugée soit pour fraude fiscale, soit pour travail dissimulé, marchandage ou prêt illicite de main-d'œuvre, en application des articles L. 5224-2, L. 8224-1, L. 8224-3, L. 8224-4, L. 8224-5, L. 8224-6, L. 8234-1 et L. 8234-2 du code du travail.

Lorsqu'un organisme chargé du recouvrement est avisé, par la transmission du procès-verbal établi par un des agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail, de la commission d'une des infractions mentionnées au premier alinéa du présent VII, il suspend la mise en œuvre des exonérations prévues par le présent article jusqu'au terme de la procédure judiciaire.

VIII. — Lorsque les exonérations mentionnées aux III et IV sont dégressives, le montant de celles-ci est déterminé par l'application d'une formule de calcul définie par décret. La valeur maximale du coefficient de dégressivité retenu pour cette formule est fixée par décret, dans la limite de la somme des taux des cotisations mentionnées au I pour une rémunération égale au salaire minimum de croissance.

###### Section 2 : Dispositions relatives aux caisses générales de sécurité sociale.

**Art. L752-4**

Les caisses générales de sécurité sociale ont pour rôle :

1°) d'assurer pour l'ensemble des salariés, y compris les salariés agricoles dans les conditions prévues à l'article L. 781-43 du code rural et de la pêche maritime, la gestion des risques maladie, maternité, décès et invalidité, la gestion des risques d'accidents du travail et des maladies professionnelles ;

1° bis) d'assurer pour les travailleurs indépendants la gestion des risques maladie et maternité et, par délégation du conseil mentionné à l'article L. 612-1 du présent code, des risques invalidité et décès ;

2°) d'assurer pour les exploitants agricoles la gestion des risques maladie, invalidité et maternité, dans les conditions prévues par l'article L. 781-27 du code rural ;

3°) de gérer le risque vieillesse :

a. Des assurés affiliés au régime général ;

b. des salariés agricoles ;

c. des exploitants agricoles dans les conditions fixées par l'article L. 781-2 du code rural ;

4°) d'exercer une action de prévention des accidents du travail et des maladies professionnelles ;

5°) d'exercer une action sanitaire et sociale dans leurs circonscriptions en faveur de l'ensemble des salariés et, dans les conditions prévues par les articles L. 781-28 et L. 781-47 du code rural, d'exercer une action sanitaire et sociale en faveur des exploitants agricoles.

5° bis) De mettre en œuvre, pour les travailleurs indépendants, les décisions prises par les instances du conseil mentionné à l'article L. 612-1 en matière d'action sanitaire et sociale ;

6°) D'exercer les fonctions dévolues en métropole aux organismes chargés du recouvrement des cotisations du régime général et de la mutualité sociale agricole à l'exception des compétences dévolues à l'organisme mentionné à l'article L. 213-4 ;

7°) D'attribuer la protection complémentaire en matière de santé prévue à l'article L. 861-1 aux assurés dont elles gèrent les risques maladie, maternité, décès et invalidité.

**Art. L752-5**

Au sein de chaque caisse générale de sécurité sociale instituée en Guadeloupe, en Guyane, en Martinique et à La Réunion, quatre sections spéciales sont respectivement affectées :

1°) à la gestion des risques maladie, maternité, décès, invalidité ;

2°) à la gestion du risque vieillesse et au service de l'allocation aux vieux travailleurs salariés ;

3°) à la gestion du risque accidents du travail et maladies professionnelles ;

4°) A la gestion des non-salariés des professions agricoles.

**Art. L752-6**

Chaque caisse générale de sécurité sociale de Guadeloupe, de Guyane, de Martinique et de La Réunion est administrée par un conseil d'administration de vingt-cinq membres comprenant :

1° Huit représentants des assurés sociaux désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national ;

2° Huit représentants des employeurs et travailleurs indépendants à raison de :

— cinq représentants des employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

— trois représentants des travailleurs indépendants désignés par les institutions ou les organisations professionnelles des travailleurs indépendants les plus représentatives au plan national ;

3° Trois représentants des exploitants agricoles désignés par les organisations professionnelles nationales représentatives ;

4° Deux représentants désignés par la Fédération nationale de la mutualité française ;

5° Quatre personnes qualifiées dans les domaines d'activité des caisses générales de sécurité sociale et désignées par l'autorité compétente de l'Etat, dont au moins un représentant des retraités et au moins un représentant de l'organisation la plus représentative des exploitants agricoles dans le ressort de la caisse, au sens du premier alinéa du I de l'article 2 de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole (1).

Siègent également, avec voix consultative :

1° Un représentant des associations familiales désigné par l'union départementale des associations familiales territorialement compétente dans la circonscription de la caisse ;

2° Un représentant désigné en son sein par l'instance régionale du Conseil de la protection sociale des travailleurs indépendants mentionnée à l'article L. 612-4 ;

3° Trois représentants du personnel élus dans des conditions fixées par décret.

###### Section 3 : Dispositions relatives aux caisses d'allocations familiales.

**Art. L752-7**

Les caisses d'allocations familiales ont pour rôle d'assurer le service des prestations familiales et d'exercer une action sociale en faveur de leurs ressortissants et de leurs familles dans le cadre d'un programme particulier défini par arrêté interministériel après avis de leurs conseils d'administration et du conseil d'administration de la Caisse nationale des allocations familiales.

Le financement de cette action sociale est assuré par l'affectation d'un pourcentage, fixé par arrêté interministériel, des ressources de chaque caisse, telles qu'elles sont mentionnées à l'article L. 241-6.

**Art. L752-8**

Les caisses d'allocations familiales assurent la prise en charge d'une partie des frais de restauration scolaire pour les élèves scolarisés de l'école maternelle au lycée, dans une école ou dans un établissement public ou privé sous contrat, dans des conditions définies par décret.

Les modalités de cette prestation d'aide à la restauration scolaire, affectée au fonctionnement du service et versée en fonction du nombre de repas ou de collations servis, sont définies par décret.

Le décret fixe des montants forfaitaires par repas ou par collation. Ces montants peuvent varier selon le niveau scolaire considéré.

Ils sont revalorisés le 1er janvier de chaque année par application du coefficient mentionné à l'article L. 161-25.

Le financement de cette action sociale spécifique est assuré par l'affectation d'une fraction des ressources des caisses, telles qu'elles sont mentionnées à l'article L. 241-6.

**Art. L752-9**

Chaque caisse d'allocations familiales de Guadeloupe, de Guyane, de Martinique et de La Réunion est administrée par un conseil d'administration de vingt-six membres comprenant :

1° Huit représentants des assurés sociaux désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national ;

2° Huit représentants des employeurs et travailleurs indépendants à raison de :

— cinq représentants des employeurs désignés par les organisations professionnelles nationales d'employeurs représentatives ;

— trois représentants des travailleurs indépendants désignés par les institutions ou organisations professionnelles des travailleurs indépendants représentatives sur le plan national ;

3° Trois représentants des exploitants agricoles désignés par les organisations professionnelles nationales représentatives ;

4° Trois représentants des associations familiales désignés par l'union départementale des associations familiales territorialement compétente ;

5° Quatre personnes qualifiées dans les domaines d'activité des caisses d'allocations familiales et désignées par l'autorité compétente de l'Etat dont au moins un représentant de l'organisation la plus représentative des exploitants agricoles dans le ressort de la caisse, au sens du premier alinéa du I de l'article 2 de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole.

Siègent également, avec voix consultative, trois représentants du personnel élus dans des conditions fixées par décret.

###### Section 4 : Contentieux

####### Sous-section 1 : Contentieux de la sécurité sociale

**Art. L752-10**

Les différends nés, en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Saint-Martin et à Saint-Barthélemy, de l'application des législations et réglementations relatives aux prestations familiales en vigueur dans ces collectivités relèvent du contentieux de la sécurité sociale, tel qu'il est déterminé par l'article L. 142-1.

**Art. L752-11**

Les dispositions du chapitre 2 du titre IV du livre I relatives en matière de contentieux de la sécurité sociale tant aux caisses primaires d'assurance maladie qu'aux caisses d'assurance retraite et de la santé au travail et aux caisses d'allocations familiales sont applicables aux caisses générales de sécurité sociale et aux caisses d'allocations familiales de Guadeloupe, de Guyane, de Martinique et de La Réunion.

**Art. L752-12**

Les dispositions des articles L. 752-10 et L. 752-11 sont applicables aux différends nés à l'occasion des accidents du travail survenus et des maladies professionnelles contractées dans l'exercice des professions agricoles.

###### Section 5 : Dispositions diverses.

**Art. L752-13**

Les dispositions des articles L. 151-1, L. 153-1, L. 231-5, L. 273-1, L. 281-1 et L. 281-3 sont applicables dans les collectivités mentionnées à l'article L. 751-1.

**Art. L752-14**

Des décrets fixent, en tant que de besoin, les modalités d'application des articles L. 752-6 et L. 752-9.

##### Chapitre 3 : Assurances sociales.

**Art. L753-1**

Un décret en Conseil d'Etat fixe avec effet du 1er janvier 1957 les conditions d'application et d'adaptation du décret n° 55-568 du 20 mai 1955 aux assurés des collectivités mentionnées à l'article L. 751-1.

###### Section 1 : Assurance maladie, maternité, invalidité-décès

####### Sous-section 2 : Soins.

**Art. L753-2**

En cas de besoin constaté pour une région déterminée et plus spécialement lorsqu'un personnel médical ne pourra assurer, d'une façon satisfaisante, les soins à la population, des centres de médecine collective peuvent être créés, soit par une collectivité publique ou privée, soit par la caisse générale de sécurité sociale, après avis du syndicat des médecins du département ou de la collectivité et jusqu'à ce que les conditions normales d'exercice de la médecine soient réalisées dans la région intéressée.

Un décret détermine les conditions dans lesquelles sont créés ou habilités ces centres, ainsi que leurs modalités de fonctionnement administratif et financier.

**Art. L753-3**

Les frais pharmaceutiques, d'analyses et d'examens de laboratoires, ainsi que d'acquisition et de renouvellement des appareils, sont remboursés par les caisses dans les conditions prévues aux articles L. 162-14, au troisième alinéa de l'article L. 162-17 et à l'article L. 314-1.

Un arrêté interministériel peut déroger aux tarifs limites prévus auxdits articles.

**Art. L753-4**

Les médicaments remboursables par les organismes de sécurité sociale sont ceux mentionnés à l'article L. 162-17 et aux articles L. 162-22-7 et L. 162-23-6.

Les produits et prestations remboursables par les organismes de sécurité sociale sont ceux mentionnés aux articles L. 165-1 et L. 162-22-7.

La liste établie dans les conditions fixées au premier alinéa de l'article L. 162-17 est complétée pour tenir compte des nécessités particulières aux collectivités intéressées, notamment dans le domaine de la prophylaxie et de la thérapeutique palustres.

Un arrêté des ministres chargés de la sécurité sociale, de la santé, de l'économie et de l'outre-mer peut déterminer des majorations applicables :

1° Aux prix ou aux marges, fixés en application de l'article L. 162-16-4 ou de l'article L. 162-38, ou aux tarifs forfaitaires de responsabilité, prévus à l'article L. 162-16, des médicaments remboursables mentionnés aux premier et quatrième alinéas de l'article L. 162-17 ;

2° Aux prix de cession fixés en application de l'article L. 162-16-5 pour les médicaments mentionnés au deuxième alinéa de l'article L. 162-17 ;

3° Aux tarifs de responsabilité fixés en application de l'article L. 162-16-6 pour les médicaments figurant sur les listes mentionnées aux articles L. 162-22-7 et L. 162-23-6 ;

4° Aux tarifs de responsabilité et, le cas échéant, aux prix des produits et prestations mentionnés aux articles L. 165-1 et L. 162-22-7.

Ces majorations prennent en compte les frais particuliers qui, dans les collectivités mentionnées à l'article L. 751-1, grèvent le coût de ces médicaments par rapport à leur coût en métropole.

####### Sous-section 6 : Détenus.

**Art. L753-5**

Les aménagements nécessaires pour l'application des dispositions relatives à la situation des détenus et de leur famille au regard des assurances maladie et maternité dans les collectivités mentionnées à l'article L. 751-1 sont fixés par décret en Conseil d'Etat.

###### Section 2 : Assurance vieillesse

####### Sous-section 2 : Bénéficiaires du complément familial, de la prestation d'accueil du jeune enfant - Parents d'enfants malades ou en situation de handicap - Aidants de personnes en situation de handicap ou en perte d'autonomie

**Art. L753-6**

Les personnes résidant dans les collectivités mentionnées à l'article L. 751-1 qui bénéficient de la prestation partagée d'éducation de l'enfant, dans les conditions prévues à l'article L. 381-1, sont affiliées obligatoirement à l'assurance vieillesse du régime général de sécurité sociale.

**Art. L753-6-1**

L'article L. 381-2 est applicable aux personnes résidant dans les collectivités mentionnées à l'article L. 751-1.

####### Sous-section 3 : Détenus.

**Art. L753-7**

Les aménagements nécessaires pour l'application des dispositions relatives à la situation des détenus au regard des assurances vieillesse dans les collectivités mentionnées à l'article L. 751-1 sont fixés par décret en Conseil d'Etat.

###### Section 3 : Dispositions diverses

####### Sous-section 1 : Invalides de guerre.

**Art. L753-8**

Les bénéficiaires de la section 5 du chapitre 1er du titre VIII du livre III sont affiliés s'ils résident dans l'une des collectivités mentionnées à l'article L. 751-1, à la caisse générale de sécurité sociale de cette collectivité dans des conditions fixées par décret en Conseil d'Etat.

####### Sous-section 2 : Fonctionnaires de l'Etat.

**Art. L753-9**

Le bénéfice du régime de sécurité sociale mentionné au chapitre 2 du titre Ier du livre VII est applicable aux fonctionnaires de l'Etat servant dans les collectivités mentionnées à l'article L. 751-1.

Des décrets déterminent les conditions dans lesquelles les agents de l'Etat non titulaires bénéficient de ce régime.

##### Chapitre 4 : Accidents du travail

###### Section 1 : Accidents survenus et maladies professionnelles constatées depuis le 1er janvier 1952.

**Art. L754-1**

Dans le cas où les conditions locales de communication ou de transmission ne permettraient pas de respecter les délais fixés en application des articles L. 441-1 à L. 441-6, L. 442-3, L. 442-4 et L. 461-5, il peut y être dérogé dans les limites qui sont fixées pour chaque collectivité mentionnée à l'article L. 751-1 par arrêtés interministériels.

**Art. L754-2**

A titre transitoire et à défaut d'agent assermenté agréé, la caisse générale de sécurité sociale peut faire procéder à l'enquête par un fonctionnaire désigné par le préfet avec l'accord du directeur régional ou départemental de la sécurité sociale.

**Art. L754-3**

En cas d'accident suivi de mort, survenu dans les limites de sa circonscription et dans les conditions prévues par l'article L. 435-2, la caisse générale de sécurité sociale supporte les frais de transport du corps de la victime au lieu de sépulture demandé par la famille et situé dans ladite circonscription.

Pour l'application du présent article, les caisses générales de la Martinique et de la Guadeloupe sont considérées comme ayant une circonscription commune.

###### Section 2 : Accidents survenus et maladies professionnelles constatées avant le 1er janvier 1952.

**Art. L754-4**

Pour l'application des articles L. 413-2 et L. 413-5 aux professions agricoles et non-agricoles dans les collectivités mentionnées à l'article L. 751-1, la date du 1er janvier 1947 est remplacée par celle du 1er janvier 1952.

Un décret en Conseil d'Etat fixe, en tant que de besoin, les conditions d'application du présent article.

###### Section 3 : Dispositions concernant certaines catégories.

**Art. L754-5**

Les personnes mentionnées au premier alinéa de l'article L. 811-2 du code du travail, qui assurent la formation pratique d'un apprenti, d'un salarié en contrat d'adaptation, d'un salarié en contrat d'orientation ou d'un salarié en contrat de qualification dans l'entreprise bénéficient, pendant l'exercice de leur mission, des dispositions du livre IV, selon des modalités d'application qui seront fixées par décret en Conseil d'Etat.

##### Chapitre 5 : Prestations familiales et prestations assimilées

###### Section 1 : Généralités.

**Art. L755-1**

Dans les collectivités mentionnées à l'article L. 751-1, le financement, les conditions d'attribution et le montant des prestations familiales sont fixés par les dispositions du présent chapitre.

**Art. L755-2**

Les dépenses incombant aux caisses d'allocations familiales sont couvertes par une cotisation des employeurs. Cette cotisation est assise sur les salaires dans les conditions déterminées par un arrêté interministériel. Les modalités de recouvrement de la cotisation sont déterminées dans les mêmes formes.

**Art. L755-2-1**

Les prestations familiales prévues aux articles L. 755-11 à L. 755-22 et les cotisations prévues au 2° de l'article L. 241-6 et à l'article L. 613-1 sont étendues aux travailleurs indépendants.

**Art. L755-3**

Les dispositions des articles L. 512-1 à L. 512-4, L. 513-1, L. 521-2, L. 552-1, L. 552-7, L. 553-1, L. 553-2, L. 553-4, L. 582-1, L. 582-2, L. 583-3 et L. 583-5 sont applicables aux collectivités mentionnées à l'article L. 751-1.

La base de calcul des prestations familiales est la même que celle qui est fixée en application de l'article L. 551-1.

**Art. L755-4**

Dans le cadre de la mesure judiciaire d'aide à la gestion du budget familial prévue à l'article 375-9-1 du code civil, le juge peut décider qu'une personne qualifiée, dite " délégué aux prestations familiales ", perçoit tout ou partie des prestations familiales dues au bénéficiaire de la mesure.

Le présent article n'est pas applicable à la prime forfaitaire prévue au II de l'article L. 524-5.

La charge des frais de la mesure judiciaire d'aide à la gestion du budget familial incombe à l'organisme débiteur de la prestation due à la famille et perçue par le délégué. Si plusieurs prestations sociales sont perçues par le délégué, la charge incombe à l'organisme versant la prestation au montant le plus élevé.

**Art. L755-9**

Le bénéfice des dispositions instituant un régime de prestations familiales dans les collectivités mentionnées à l'article L. 751-1 et dans les territoires ou collectivités relevant du ministre chargé des départements et territoires d'outre-mer, est étendu aux salariés qui travaillent en France métropolitaine dans les professions mentionnées par ce régime et dont les enfants résident dans ces départements ou dans ces territoires. La charge des prestations ainsi attribuées est supportée par les organismes métropolitains.

**Art. L755-10**

Le taux des prestations familiales pour les fonctionnaires de l'Etat et des fonctions publiques hospitalière et territoriale est le même que celui en vigueur dans la métropole.

Les dispositions des articles L. 513-1 et L. 521-1 sont applicables aux personnels mentionnés au présent article.

###### Section 2 : Allocations familiales.

**Art. L755-11**

Les conditions d'attribution des allocations familiales et de leurs majorations fixées par les articles L. 521-1 et L. 521-3 sont applicables dans les collectivités mentionnées à l'article L. 751-1.

Toutefois, les dispositions de l'article L. 755-12 restent en vigueur aussi longtemps que le présent chapitre V est applicable.

**Art. L755-12**

Les allocations familiales sont dues, pour tout enfant, à la personne qui a effectivement la charge de celui-ci.

Toutefois, les quatre derniers alinéas de l'article L. 521-1 ne sont pas applicables lorsque le ménage ou la personne a un seul enfant à charge.

**Art. L755-15**

Les dispositions du chapitre 4 du livre Ier du code du travail ancien sont applicables aux communes et aux établissements publics départementaux et communaux pour la totalité du personnel qu'ils emploient. Elles ne sont pas applicables aux départements, aux communes, aux établissements publics départementaux et communaux dans lesquels des régimes particuliers d'allocations familiales ont été institués.

###### Section 3 : Complément familial.

**Art. L755-16**

Le complément familial est attribué au ménage ou à la personne dont les ressources n'excèdent pas un plafond variable selon le nombre d'enfants à charge et qui a un ou plusieurs enfants à charge, à la condition que chacun d'entre eux ait un âge supérieur à l'âge limite prévu au premier alinéa de l'article L. 531-1 et qu'au moins l'un d'entre eux ait un âge inférieur à un âge limite et que le plus jeune des enfants n'ait pas atteint un âge déterminé.

Le plafond de ressources mentionné au premier alinéa du présent article est majoré lorsque la charge du ou des enfants est assumée soit par un couple dont chaque membre dispose d'un revenu professionnel, soit par une personne seule.

Le niveau du plafond de ressources varie conformément à l'évolution des prix à la consommation hors tabac.

Un complément différentiel est dû lorsque les ressources excèdent le plafond d'un montant inférieur à une somme déterminée.

**Art. L755-16-1**

Un montant majoré du complément familial est attribué au ménage ou à la personne dont les ressources ne dépassent pas un plafond qui varie en fonction du nombre des enfants à charge et qui est inférieur à celui défini à l'article L. 755-16. Ce plafond est majoré lorsque la charge du ou des enfants est assumée soit par un couple dont chaque membre dispose d'un revenu professionnel, soit par une personne seule. Le niveau du plafond de ressources varie conformément à l'évolution des prix à la consommation hors tabac.

Les taux respectifs du complément familial et du montant majoré du complément familial sont fixés par décret.

###### Section 4 : Allocation de soutien familial.

**Art. L755-17**

L'allocation de soutien familial est attribuée dans les collectivités mentionnées à l'article L. 751-1 dans les conditions fixées par décret.

###### Section 5 : Allocation de parent isolé.

###### Section 6 : Prestation d'accueil du jeune enfant

**Art. L755-19**

La prestation d'accueil du jeune enfant est attribuée dans les collectivités mentionnées à l'article L. 751-1 dans les conditions définies au titre III du livre V du présent code.

L'allocation de base de la prestation d'accueil du jeune enfant n'est pas cumulable avec les allocations familiales et leurs majorations pour âge servies au titre d'un seul enfant à charge.

L'allocation de base et la prestation partagée d'éducation de l'enfant ne sont pas cumulables avec le complément familial défini à l'article L. 755-16.

###### Section 7 : Allocation d'éducation spéciale.

**Art. L755-20**

L'allocation d'éducation de l'enfant handicapé est attribuée dans les collectivités mentionnées à l'article L. 751-1, dans des conditions fixées par décret.

###### Section 8 : Prêts à l'amélioration de l'habitat ― Prêts à l'amélioration du lieu d'accueil.

**Art. L755-21-1**

Les prêts à l'amélioration de l'habitat ainsi que les prêts à l'amélioration du lieu d'accueil sont applicables aux collectivités mentionnées à l'article L. 751-1 dans les conditions définies aux 1° et 2° de l'article L. 542-9.

###### Section 9 : Allocation de rentrée scolaire.

**Art. L755-22**

L'allocation de rentrée scolaire est attribuée dans les collectivités mentionnées à l'article L. 751-1.

###### Section 12 : Dispositions concernant certaines catégories.

**Art. L755-29**

Les marins pêcheurs non-salariés dont la famille réside dans l'une des collectivités mentionnées à l'article L. 751-1 et qui pratiquent la pêche maritime artisanale dans des conditions conformes aux dispositions applicables à la profession, ainsi que les marins embarqués au cabotage et à la navigation côtière, sont obligatoirement rattachés à la caisse d'allocations familiales du département dans lequel ils sont domiciliés.

Un décret fixe les modalités de rattachement des intéressés.

**Art. L755-30**

La cotisation due par les marins pêcheurs ou par les armateurs ou patrons est assise sur le salaire forfaitaire pris en compte pour le calcul de la contribution de la catégorie intéressée aux caisses de l'établissement national des invalides de la marine.

Un arrêté interministériel fixe, en fonction du revenu professionnel défini à l'alinéa précédent, le montant des cotisations.

La cotisation à la charge des marins pêcheurs non-salariés est exigible du fait que l'intéressé exerce son activité dans les conditions fixées à l'article L. 755-29, même s'il n'a pas la qualité d'allocataire.

La cotisation pour les inscrits maritimes embarqués au cabotage ou à la navigation côtière est à la charge des armateurs ou patrons.

###### Section 14 : Allocation journalière de présence parentale

**Art. L755-33**

L'allocation journalière de présence parentale est attribuée dans les collectivités mentionnées à l'article L. 751-1.

###### Section 15 : Allocation forfaitaire versée en cas de décès d'un enfant

**Art. L755-34**

L'allocation forfaitaire en cas de décès d'un enfant instituée à l'article L. 545-1 est attribuée dans les collectivités mentionnées à l'article L. 751-1.

##### Chapitre 6 : Régimes des travailleurs  indépendants non agricoles

###### Section 2 : Assurance vieillesse

####### Sous-section 1 : Dispositions communes à l'ensemble des régimes d'assurance vieillesse.

**Art. L756-1**

Des décrets déterminent les modalités d'application, dans les collectivités mentionnées à l'article L. 751-1, des titres II, III et IV du livre VI, en fixant, notamment, les conditions de validation des périodes d'activité professionnelle accomplies par les travailleurs non-salariés des départements d'outre-mer, antérieurement à la mise en application dans lesdits départements des régimes d'assurance vieillesse prévus par les dispositions des titres susmentionnés, compte tenu des droits acquis durant la période d'application de l'article 73 de la loi de finances pour 1963 (2ème partie-moyens des services et dispositions spéciales) n° 63-156 du 23 février 1963.

Ces décrets fixent les conditions dans lesquelles, sur demande individuelle, les organismes chargés de la gestion de l'assurance vieillesse des travailleurs indépendants non agricoles peuvent accorder, compte tenu des ressources de l'intéressé et le cas échéant de son conjoint, une réduction ou une exonération des cotisations au régime de base et aux régimes complémentaires d'assurance vieillesse, en faveur des personnes qui, à titre individuel ou collectif, ont adhéré volontairement avant le 1er avril 1968 à des contrats en vue de la constitution de retraite. Les droits des intéressés sont réduits en conséquence.

###### Section 3 : Cotisations et contributions des employeurs et travailleurs indépendants

**Art. L756-2**

Les cotisations et contributions de sécurité sociale, à l'exception des cotisations prévues à l'article L. 635-1 et des cotisations et contributions recouvrées par les organismes mentionnés aux articles L. 642-1 et L. 652-1, ne sont pas dues pour une période de vingt-quatre mois à compter de la date de création de l'activité lorsque les revenus d'activité rapportés à l'année entière au titre de chacune des années civiles correspondant à cette période sont inférieurs à un seuil fixé à 110 % du montant annuel du plafond mentionné à l'article L. 241-3. Pour des revenus d'activité compris entre 110 % et 150 % du montant annuel du plafond mentionné au même article L. 241-3, le montant de cette exonération est celui applicable pour un revenu égal à 110 % du montant annuel de ce plafond. Au-delà, le montant de cette exonération décroît linéairement à proportion des revenus d'activité et devient nul lorsque ces revenus atteignent 250 % du montant annuel du plafond mentionné audit article L. 241-3.

**Art. L756-3**

Par dérogation aux dispositions des deuxième et troisième alinéas de l'article L. 131-6-2, les cotisations et contributions de sécurité sociale mentionnées à l'article L. 756-2 dues au titre des deux premières années civiles d'activité des travailleurs indépendants non agricoles créant leur activité dans les collectivités mentionnées à l'article L. 751-1 sont calculées à titre définitif sur la base d'un revenu forfaitaire fixé par décret.

**Art. L756-4**

Lorsque les revenus d'activité des travailleurs indépendants non agricoles exerçant dans les collectivités mentionnées à l'article L. 751-1 sont inférieurs à un seuil fixé à 250 % du montant annuel du plafond mentionné à l'article L. 241-3, les cotisations et contributions de sécurité sociale, à l'exception des cotisations prévues aux articles L. 632-1 et L. 635-1 et des cotisations et contributions recouvrées par les organismes mentionnés aux articles L. 642-1 et L. 652-1 dues par ces travailleurs sont calculées, pour la partie des revenus inférieure au montant annuel du plafond mentionné au même article L. 241-3, sur une assiette égale aux revenus concernés, sur laquelle est effectué un abattement fixé dans les conditions suivantes :

1° L'abattement est fixé à 50 % des revenus concernés lorsque les revenus d'activité sont inférieurs à un seuil fixé à 150 % du montant annuel du plafond mentionné à l'article L. 241-3, décroît linéairement à proportion des revenus d'activité et devient nul lorsque ces revenus atteignent le seuil mentionné au premier alinéa du présent article ;

2° Au titre de la troisième année civile d'activité, l'abattement est fixé à 75 % des revenus concernés et décroît dans les conditions définies au 1°.

Cet abattement n'est cumulable avec aucun autre dispositif de réduction ou d'exonération de cotisations et contributions, à l'exception de l'exonération prévue au II de l'article L. 756-5 et, le cas échéant, de l'exonération prévue à l'article L. 756-2. Au titre de la troisième année civile d'activité, il est ajusté au prorata de la partie de l'année civile sur laquelle l'exonération prévue au même article L. 756-2 ne s'applique pas.

**Art. L756-5**

I. — Lorsque leurs revenus d'activité sont inférieurs à un seuil fixé par décret, les travailleurs indépendants non agricoles exerçant leur activité dans les collectivités mentionnées à l'article L. 751-1 sont exonérés des cotisations d'assurance maladie mentionnées à l'article L. 621-1.

II. — Les personnes mentionnées à l'article L. 631-1 exerçant une activité dans les collectivités mentionnées à l'article L. 751-1 sont exonérées du versement de toute cotisation d'assurance vieillesse lorsque leur revenu d'activité ne dépasse pas un montant fixé par décret.

##### Chapitre 7 : Allocations aux personnes âgées - Allocation aux adultes handicapés

###### Section 1 : Allocations aux personnes âgées

####### Sous-section 1 : Allocations aux vieux travailleurs salariés.

**Art. L757-1**

La condition d'âge exigée pour l'attribution des allocations forfaitaires prévues au chapitre 1er du titre I du livre VIII est applicable, dans les collectivités mentionnées à l'article L. 751-1, selon des conditions fixées par décret.

L'article L. 811-14 est applicable dans les collectivités mentionnées à l'article L. 751-1.

###### Section 2 : Allocation aux adultes handicapés.

**Art. L757-3**

Des dispositions réglementaires déterminent, le cas échéant, les adaptations nécessaires à la mise en œuvre, dans les collectivités mentionnées à l'article L. 751-1, des modalités d'application du titre II du livre VIII. Sauf dispositions contraires, elles sont prises par décret en Conseil d'Etat.

##### Chapitre 8 : Dispositions diverses.

**Art. L758-1**

En Guadeloupe, en Guyane, à La Réunion, en Martinique, à Mayotte, à Saint-Barthélemy et à Saint-Martin, le tarif de la cotisation sur les boissons alcooliques, prévu à l'article L. 245-9 pour les rhums, tafias et spiritueux composés à base d'alcool de cru produits et consommés sur place est fixé à :

1° 168 euros par hectolitre d'alcool pur à compter du 1er janvier 2020 ;

2° 246 euros par hectolitre d'alcool pur à compter du 1er janvier 2021 ;

3° 325 euros par hectolitre d'alcool pur à compter du 1er janvier 2022 ;

4° 403 euros par hectolitre d'alcool pur à compter du 1er janvier 2023 ;

5° 482 euros par hectolitre d'alcool pur à compter du 1er janvier 2024.

**Art. L758-2**

Des décrets d'application adapteront, en tant que de besoin, aux collectivités mentionnées à l'article L. 751-1, les dispositions des articles L. 711-5, L. 741-1 à L. 741-5 et L. 741-9 à L. 741-13.

**Art. L758-3**

Un décret détermine les conditions dans lesquelles les ministres des cultes et membres des congrégations et collectivités religieuses qui ne relèvent pas, à titre obligatoire, d'un autre régime de sécurité sociale et qui résident dans les collectivités mentionnées à l'article L. 751-1 et à Mayotte bénéficient des dispositions relatives à l'assurance maladie-maternité, prévues à la section 4 du chapitre 1er du titre VIII du livre III, et des régimes d'assurance vieillesse et invalidité prévus au chapitre 1er du titre II du livre VII.

**Art. L758-4**

Les compétences dévolues par le code de la sécurité sociale aux agences régionales de santé sont exercées à Saint-Pierre-et-Miquelon par l'administration territoriale de santé et les compétences dévolues au directeur général de l'agence régionale de santé sont exercées par le représentant de l'Etat mentionné au deuxième alinéa de l'article L. 1441-1 du code de la santé publique.

Pour l'application des dispositions du présent code relatives aux agences régionales de la santé en Guadeloupe, à Saint-Barthélemy et à Saint-Martin, la référence à l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin se substitue à la référence à l'agence régionale de santé.

Pour l'application des dispositions du présent code relatives aux agences régionales de la santé à La Réunion et à Mayotte, la référence à l'agence de l'océan Indien se substitue à la référence à l'agence régionale de santé.

#### Titre VI : Assurés résidant à l'étranger

##### Chapitre 1er : Travailleurs salariés détachés à l'étranger

###### Section 1 : Dispositions générales.

**Art. L761-1**

Les travailleurs détachés temporairement à l'étranger par leur employeur pour y exercer une activité salariée ou assimilée qui demeurent soumis à la législation française de sécurité sociale en vertu de conventions ou de règlements internationaux, sont réputés, pour l'application de cette législation, avoir leur résidence et leur lieu de travail en France.

**Art. L761-2**

S'ils ne sont pas ou ne sont plus concernés par l'article L. 761-1, les travailleurs détachés temporairement à l'étranger par leur employeur pour y exercer une activité salariée ou assimilée, rémunérée par cet employeur, sont soumis à la législation française de sécurité sociale à la condition que l'employeur s'engage à s'acquitter de l'intégralité des cotisations dues.

La durée maximale pendant laquelle les travailleurs mentionnés au premier alinéa peuvent être soumis à la législation française de sécurité sociale est fixée par décret en Conseil d'Etat.

Pour l'application de cette législation, ils sont réputés avoir leur résidence et leur lieu de travail en France.

###### Section 2 : Personnels français non titulaires en service dans les administrations, services et établissements de l'Etat à l'étranger.

**Art. L761-3**

Les personnels français non titulaires en service dans les administrations, services et établissements de l'Etat à l'étranger, rémunérés soit sur le budget général de l'Etat français, soit sur le budget d'une administration, d'un service ou d'un établissement français figurant sur une liste fixée par arrêté interministériel bénéficient, s'ils ont été recrutés en France et sont admis à la gratuité du voyage à l'occasion de leurs congés, de l'ensemble des dispositions du livre III, dans des conditions fixées par décret.

**Art. L761-4**

Les dispositions du livre III s'appliquent dans les mêmes conditions aux agents français non titulaires des administrations, services et établissements de l'Etat français, rémunérés soit sur le budget général de l'Etat français, soit sur le budget d'une administration, d'un service ou d'un établissement français figurant sur une liste fixée par arrêté interministériel, à l'occasion des missions effectuées à l'étranger par ces agents.

###### Section 3 : Travailleurs assujettis à un régime spécial de sécurité sociale.

**Art. L761-5**

Des décrets en Conseil d'Etat fixent les conditions dans lesquelles peuvent être maintenus au profit soit des travailleurs assujettis à un régime spécial de sécurité sociale avant leur départ en service ou en mission à l'étranger, soit des personnels titulaires d'un contrat de coopération, l'affiliation, pour une ou plusieurs branches d'assurances, à leur régime propre et le droit aux prestations. Ils peuvent adapter le taux ainsi que l'assiette des cotisations et des prestations aux modalités particulières de rémunération et d'emploi des intéressés.

###### Section 4 : Personnel civil de coopération culturelle, scientifique et technique auprès d'Etats étrangers.

**Art. L761-6**

En matière de sécurité sociale, les personnels mentionnés par l'article 2 de la loi n° 72-659 du 13 juillet 1972, autres que les fonctionnaires titulaires de l'Etat, les fonctionnaires des assemblées parlementaires et les magistrats de l'ordre judiciaire qui demeurent soumis aux dispositions qui leur sont propres, bénéficient des dispositions suivantes sous réserve de l'application des conventions internationales.

En ce qui concerne la réparation des accidents du travail et des maladies professionnelles, ils sont régis par les dispositions du livre IV du présent code dans les mêmes conditions que les agents non titulaires de l'Etat.

Pour la couverture des risques maladie, vieillesse, invalidité et décès ainsi que des charges de maternité, ceux qui sont déjà tributaires d'un régime de sécurité sociale conservent le bénéfice de ce régime. Les autres sont affiliés au régime général de sécurité sociale.

Les personnels qui ne relèvent pas d'un autre régime complémentaire de retraites bénéficient du régime complémentaire de retraites prévu pour les agents non titulaires de l'Etat dans les conditions fixées pour ces derniers.

Un décret détermine la rémunération servant à l'assiette particulière des cotisations et au calcul des indemnités, rentes et pensions.

Les obligations de l'employeur, y compris le cas échéant celles qui sont relatives à un régime complémentaire de retraite, sont assumées à l'égard des agents mentionnés à l'article 2 de la loi n° 72-659 du 13 juillet 1972 par l'Etat français.

Les avantages prévus au présent article sont accordés aux intéressés sous déduction des avantages de même nature accordés par l'Etat ou l'organisme auprès duquel ils accomplissent leur mission de coopération.

Un décret fixe, en tant que de besoin, les modalités d'application du présent article.

###### Section 5 : Prestations

**Art. L761-7**

Sous réserve des dispositions des règlements européens et des conventions bilatérales concernant les travailleurs mentionnés à l'article 761-1, les soins dispensés à l'étranger aux bénéficiaires du présent chapitre ouvrent droit à des prestations servies sur la base des dépenses réellement exposées, dans la limite des prestations qui auraient été servies pour des soins analogues reçus en France. Des tarifs de responsabilité particuliers peuvent être fixés par arrêté ministériel.

Ne sont pas applicables les dispositions des chapitres II à V du titre VI du livre Ier, les dispositions relatives aux transports sanitaires du livre III ainsi que celles figurant au chapitre II du titre III du livre IV.

Les autorités consulaires françaises communiquent à la caisse compétente toutes informations nécessaires à l'exercice de son contrôle.

###### Section 6 : Dispositions d'application

**Art. L761-8**

Sauf disposition contraire, les mesures nécessaires à l'application du présent chapitre sont prises par décret en Conseil d'Etat.

##### Chapitre 2 : Assurés volontaires à l'étranger

###### Section 1 : Généralités.

**Art. L762-1**

Le ressortissant d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse qui réside à l'étranger et qui n'est pas soumis à la législation française de sécurité sociale en application d'une convention internationale ou de l'article L. 761-2 a la faculté de s'assurer volontairement dans les conditions prévues au présent chapitre contre les risques suivants :

1° Maladie et maternité ;

2° Invalidité ;

3° Accidents du travail et maladies professionnelles ;

4° Vieillesse, dans les conditions prévues aux articles L. 742-1 et L. 742-6 du présent code et à l'article L. 722-18 du code rural et de la pêche maritime.

**Art. L762-2**

Les entreprises peuvent, pour le compte des travailleurs salariés et des collaborateurs assimilés qu'elles emploient à l'étranger, effectuer, dans des conditions fixées par décret, les formalités nécessaires à l'adhésion de ces personnes aux assurances volontaires mentionnées à l'article L. 762-1.

Elles peuvent prendre en charge, en tout ou partie, les cotisations dues par leurs salariés. Lorsqu'il accepte cette prise en charge et qu'il effectue les formalités nécessaires à l'adhésion de ses salariés aux assurances volontaires ou à certaines d'entre elles, l'employeur doit informer expressément la Caisse des Français de l'étranger de sa volonté de se substituer aux salariés pour le paiement de tout ou partie des cotisations.

Les services déconcentrés de l'Etat installés à l'étranger ainsi que les établissements d'enseignement, de recherche, culturels et sanitaires à l'étranger subventionnés par le budget de l'Etat doivent, à la demande et pour le compte des travailleurs salariés qu'ils emploient localement et qui n'ont pas la nationalité de l'Etat de résidence, effectuer les formalités nécessaires à l'adhésion de ces personnes aux assurances volontaires mentionnées au même article L. 762-1.

**Art. L762-3**

Sous réserve de l'application de l'article L. 762-5, les prestations des assurances volontaires instituées au présent chapitre ne sont dues que si les cotisations exigibles ont été versées par l'adhérent avant la survenance du risque.

**Art. L762-4**

La caisse des Français de l'étranger peut offrir aux travailleurs salariés ou assimilés adhérant aux assurances instituées au présent chapitre, ou à leurs employeurs agissant pour leur compte, des prestations supplémentaires et notamment les prestations en espèces définies au 4° de l'article L. 160-8 du présent code.

La couverture de ces charges est intégralement assurée par des cotisations supplémentaires. Les contrats fixent, pour des prestations identiques, des assiettes et des taux de cotisations identiques.

Un décret fixe la nature des prestations supplémentaires qui peuvent être instituées ainsi que les modalités selon lesquelles sont déterminés les taux et les assiettes des cotisations.

###### Section 2 : Maladie et maternité

**Art. L762-5**

L'adhésion à l'assurance volontaire maladie-maternité prévue à la présente section prend effet et le droit aux prestations est ouvert à l'issue de délais fixés en fonction du risque couvert et de l'âge de l'assuré. Ces délais doivent permettre d'assurer, le cas échéant, la continuité de la couverture des risques au regard de la législation française au moment du départ et du retour en France de l'assuré.

**Art. L762-5-1**

Sont considérés comme membres de la famille de l'assuré au titre de l'assurance volontaire maladie-maternité prévue à la présente section :

1° Le conjoint de l'assuré, la personne qui lui est liée par un pacte civil de solidarité ou qui vit maritalement avec lui ;

2° Jusqu'à un âge limite, les enfants n'exerçant pas d'activité professionnelle, à la charge de l'assuré ou de la personne mentionnée au 1° ;

3° Jusqu'à un âge limite et lorsqu'ils ne peuvent bénéficier de la qualité d'assuré social à un autre titre, les enfants placés en apprentissage, les enfants poursuivant des études et les enfants qui, par suite d'infirmités ou de maladies chroniques, sont dans l'impossibilité permanente de se livrer à une activité professionnelle ;

4° Toute autre personne qui avait la qualité d'ayant droit de l'assuré dans le régime obligatoire français dont celui-ci relevait immédiatement avant son adhésion, tant que les conditions qui fondaient cette qualité d'ayant droit restent remplies.

**Art. L762-6**

L'assurance volontaire maladie-maternité comporte l'octroi à l'assuré et à ses ayants droit des prestations en nature prévues aux 1°, 2° et 4° de l'article 160-8, à l'article L. 160-9 et aux 2° et 3° de l'article L. 160-9-1.

Pour la participation de l'assuré expatrié aux dépenses d'assurance maladie, il est fait application de l'article L. 160-13 sous réserve des modalités particulières prévues par voie réglementaire.

**Art. L762-6-1**

Les soins dispensés à l'étranger aux personnes mentionnées à la présente section ouvrent droit à des prestations servies, sur la base des dépenses réellement exposées, dans la limite d'un taux de prise en charge ou d'un forfait, déterminé par pays et par type de soins, par référence aux tarifs appliqués en France pour des soins analogues. Un arrêté du ministre chargé de la sécurité sociale pris sur proposition du conseil d'administration de la Caisse des Français de l'étranger fixe ces modalités de remboursement.

Toutefois, lorsque les dépenses exposées sont manifestement excessives au regard du coût moyen de soins analogues dans le pays de résidence, tel qu'établi à partir des demandes de remboursement présentées à la Caisse des Français de l'étranger, celle-ci peut, après avoir sollicité les explications de l'assuré, ajuster les prestations servies sur la base de ce coût moyen, sans que ces prestations puissent excéder celles qui auraient été dues par la caisse en application du premier alinéa.

Ne sont pas applicables les dispositions des chapitres II à V du titre VI du livre Ier, les dispositions relatives aux transports sanitaires du livre III ainsi que celles figurant au chapitre II du titre III du livre IV.

Les autorités consulaires françaises communiquent à la Caisse des Français de l'étranger toutes informations nécessaires à l'exercice de son contrôle.

**Art. L762-6-2**

Lorsque l'importance des dépenses présentées au remboursement le justifie, la Caisse des Français de l'étranger peut faire procéder à l'examen médical de l'assuré par un praticien en France ou à l'étranger. L'examen peut être effectué dans un établissement hospitalier. Il vise à définir un traitement adapté à l'état du bénéficiaire qui sert de base aux remboursements. Le praticien est choisi par la Caisse des Français de l'étranger après avis du service du contrôle médical. Les frais nécessités par l'examen sont à la charge de la caisse.

**Art. L762-6-3**

Les prestations en nature de l'assurance maladie et maternité sont servies et prises en charge par la Caisse des Français de l'étranger lorsque les soins sont dispensés lors des séjours en France des adhérents aux assurances volontaires maladie-maternité mentionnées au présent chapitre, à la condition que les intéressés n'aient pas droit, à un titre quelconque, à ces prestations sur le territoire français.

**Art. L762-6-4**

La couverture des charges résultant de l'application de la présente section est assurée par une cotisation forfaitaire, déterminée par arrêté du ministre chargé de la sécurité sociale pris sur proposition du conseil d'administration de la Caisse des Français de l'étranger.

Le montant de cette cotisation est fixé en fonction de l'appartenance à une catégorie d'âge et de la composition familiale de l'assuré volontaire. Il peut également être modulé en fonction du niveau des ressources de l'assuré, par référence au plafond de cotisations de la sécurité sociale, et, pour les entreprises, en fonction du nombre de salariés adhérents à la Caisse des Français de l'étranger. Il peut également être modulé en fonction de l'ancienneté de l'adhésion à la Caisse des Français de l'étranger.

Le montant des cotisations est révisé si l'équilibre financier de l'assurance volontaire l'exige.

**Art. L762-6-5**

Lorsqu'un Français, résident dans un Etat situé hors de l'Espace économique européen, ne dispose pas de la totalité des ressources nécessaires pour acquitter, à titre d'adhérent individuel, la cotisation mentionnée à l'article L. 762-6-4, une partie de cette cotisation, dont le montant est fixé par arrêté du ministre chargé de la sécurité sociale pris sur proposition du conseil d'administration de la Caisse des Français de l'étranger, est prise en charge, à sa demande, par le budget de l'action sanitaire et sociale de la Caisse des Français de l'étranger.

Les autorités consulaires françaises effectuent le contrôle initial et périodique des ressources des intéressés.

Les conditions de la prise en charge prévue au premier alinéa ainsi que les modalités d'application du présent article sont fixées par décret.

###### Section 2 bis : Incapacité de travail, invalidité et pensions de vieillesse substituées

**Art. L762-7**

La Caisse des Français de l'étranger peut offrir aux travailleurs salariés ou assimilés adhérant aux assurances instituées au présent chapitre, ou à leurs employeurs agissant pour leur compte, des prestations supplémentaires, notamment les prestations en espèces définies à l'article L. 321-1 et la prestation d'invalidité prévue au titre IV du livre III.

La couverture de ces charges est intégralement assurée par des cotisations supplémentaires. Les contrats fixent, pour des prestations identiques, des assiettes et des taux de cotisations identiques.

Un décret fixe la nature des prestations supplémentaires qui peuvent être instituées ainsi que les modalités selon lesquelles sont déterminés les taux et les assiettes des cotisations.

**Art. L762-7-1**

L'invalidité prévue par la présente section comprend l'octroi des prestations prévues au titre IV du livre III.

Toutefois, la pension de vieillesse substituée à la pension d'invalidité prévue à l'article L. 341-15 ne peut être liquidée au profit du titulaire d'une pension d'invalidité accordée au titre de cette assurance volontaire que sous des conditions fixées par décret en Conseil d'Etat.

De même, la pension de vieillesse de veuve ou de veuf substituée à la pension d'invalidité de veuve ou de veuf prévue à l'article L. 342-6 ne peut être liquidée au profit du conjoint survivant du bénéficiaire de cette assurance volontaire que dans des conditions fixées par décret en Conseil d'Etat.

Lorsque les pensions de substitution prévues aux deuxième et troisième alinéas du présent article ne peuvent être liquidées, la pension d'invalidité ou la pension de veuve ou de veuf invalide est remplacée par une allocation calculée sur la base de cette pension au prorata de la durée de cotisation à l'assurance volontaire invalidité et de perception de la pension d'invalidité sur la durée limite d'assurance prévue au troisième alinéa de l'article L. 351-1. Cette allocation, dont le montant ne peut être inférieur à celui de l'allocation aux vieux travailleurs salariés, est servie sans possibilité de cumul avec un éventuel avantage de base au titre d'un régime français d'assurance vieillesse.

###### Section 3 : Assurance accidents du travail et maladies professionnelles.

**Art. L762-8**

La demande d'adhésion à l'assurance volontaire accidents du travail et maladies professionnelles peut être formulée à tout moment.

L'assurance volontaire accidents du travail et maladies professionnelles donne droit à l'ensemble des prestations prévues par le livre IV.

**Art. L762-9**

Les pensions d'invalidité et les prestations en espèces de l'assurance accidents du travail-maladies professionnelles sont calculées sur la base du salaire retenu pour l'assiette des cotisations et dans les limites fixées à l'article L. 434-16, pour le calcul de la rente, et à l'article L. 433-2, pour le calcul de l'indemnité journalière.

**Art. L762-10**

La couverture des charges résultant de l'application de la présente section est assurée par une cotisation calculée sur la base d'un niveau de salaire choisi par l'intéressé entre un minimum et un maximum dans des conditions fixées par décret.

Le montant de la cotisation est révisé si l'équilibre financier de l'assurance volontaire l'exige.

La Caisse des Français de l'étranger peut accorder, selon des modalités fixées par décret, des ristournes sur le taux de la cotisation mentionnée au premier alinéa, tenant compte des accidents du travail reconnus dont ont été victimes les salariés d'entreprises mandataires d'un nombre minimum d'adhérents, dans la mesure où l'équilibre financier du risque est respecté.

##### Chapitre 6 : Dispositions communes aux expatriés visés aux chapitres II à V

###### Section 3 : Caisse des Français de l'étranger.

**Art. L766-4**

Les assurés volontaires mentionnés au chapitre II du présent titre adhèrent à la Caisse des Français de l'étranger.

Sous réserve des dispositions du présent chapitre, les règles d'organisation et de gestion contenues dans les dispositions législatives applicables aux caisses d'assurance maladie du régime général, et notamment l'article L. 216-1 sont applicables à la caisse des Français de l'étranger suivant des modalités fixées par décret en Conseil d'Etat.

Les articles L. 114-12, L. 114-12-2, L. 114-17-1, L. 114-25 et L. 161-1-5 sont applicables à la Caisse des Français de l'étranger dans des conditions fixées par décret.

**Art. L766-4-1**

La Caisse des Français de l'étranger met en oeuvre une action sanitaire et sociale en faveur :

1° Des personnes mentionnées à l'article L. 762-6-5, en prenant en charge une partie de leurs cotisations :

a) La partie de leurs cotisations qui n'est pas mise à leur charge par cet article ;

b) S'agissant des seuls nouveaux adhérents à l'assurance volontaire maladie, la différence existant le cas échéant entre la moyenne des dépenses de soins de santé de la catégorie de cotisants à laquelle ils appartiennent multipliée par le nombre de personnes concernées et la totalité de leurs cotisations-part prise en charge et part versée par l'intéressé ;

c) Le montant des frais de gestion de la caisse concernant les personnes visées au b ;

2° De l'ensemble de ses affiliés, dans le cadre d'un programme fixé par arrêté ministériel.

**Art. L766-4-2**

La Caisse des Français de l'étranger peut procéder à la radiation définitive d'un assuré, après l'avoir mis en demeure de produire ses observations, lorsque cet assuré ou l'un de ses ayants droit s'est rendu coupable de fraude ou de fausse déclaration pour obtenir ou faire obtenir ou tenter de faire obtenir des prestations qui ne sont pas dues.

**Art. L766-4-3**

La Caisse des Français de l'étranger peut conclure des partenariats en vue de fournir à ses adhérents des garanties couvrant la totalité des dépenses de santé qu'ils ont à supporter.

La Caisse des Français de l'étranger peut rémunérer des intermédiaires, dans des conditions prévues par décret, en vue de favoriser la promotion de ses garanties, y compris celles découlant du premier alinéa.

####### Sous-section 1 : Composition du conseil d'administration de la caisse

**Art. L766-5**

La caisse des Français de l'étranger est administrée par un conseil d'administration de vingt et un membres, ainsi répartis :

1°) quinze administrateurs élus, représentant les assurés ;

2°) trois administrateurs élus par l'Assemblée des Français de l'étranger à la représentation proportionnelle suivant la règle du plus fort reste ;

3°) deux représentants des employeurs, désignés par les organisations professionnelles nationales des employeurs représentatives ;

4°) un représentant désigné par la fédération nationale de la mutualité française.

Le président du conseil d'administration est élu en son sein par le conseil.

Le conseil d'administration siège valablement dès lors que le nombre de ses membres est supérieur à la moitié du nombre total des membres dont il est composé.

Le statut des administrateurs est régi par les articles L. 231-9 à L. 231-12.

Sont admis à assister aux séances du conseil d'administration :

1°) trois personnes qualifiées, désignées par les autorités compétentes de l'Etat ;

2°) un représentant du personnel de la caisse des Français à l'étranger, désigné dans des conditions fixées par décret ;

3°) les commissaires du Gouvernement.

####### Sous-section 2 : Election des représentants des assurés au conseil d'administration de la caisse.

**Art. L766-6**

Pour l'élection des représentants des assurés, sont électeurs les membres de l'Assemblée des Français de l'étranger. Sont éligibles les Français de l'étranger adhérant aux assurances volontaires.

Les dispositions du premier alinéa de l'article L. 231-6 et des 4° et 5° de l'article L. 231-6-1 valent conditions d'éligibilité et d'inéligibilité pour l'élection des administrateurs.

Les règles relatives aux listes électorales, à la propagande et aux candidatures sont fixées par décret.

**Art. L766-7**

L'élection des représentants des assurés au conseil d'administration de la caisse des Français de l'étranger a lieu au scrutin de liste à la représentation proportionnelle suivant la règle du plus fort reste sans panachage, ni rature, ni vote préférentiel. Les listes de candidats sont composées alternativement d'un candidat de chaque sexe.

Chaque liste doit comprendre deux fois plus de candidats qu'il n'y a de sièges à pourvoir. Les sièges sont attribués aux candidats d'après l'ordre des présentations. Les règles de déroulement du scrutin sont fixées par décret en Conseil d'Etat.

Les dépenses afférentes aux élections sont prises en charge par le régime des expatriés.

**Art. L766-8**

Les candidats venant sur une liste immédiatement après le dernier candidat élu exercent, à concurrence du nombre de sièges obtenus par la liste, les fonctions de suppléant.

Ils sont appelés à remplacer, dans l'ordre de la liste, les administrateurs titulaires dont le siège deviendrait vacant.

Ces nouveaux représentants siègent jusqu'au renouvellement suivant du conseil d'administration.

Chaque organisation ayant désigné un ou plusieurs représentants au conseil d'administration peut désigner un administrateur suppléant.

####### Sous-section 3 : Election des représentants de l'Assemblée des Français de l'étranger

**Art. L766-8-1 A**

Sont éligibles au mandat prévu au 2° de l'article L. 766-5 les membres de l'Assemblée des Français de l'étranger.

####### Sous-section 5 : Organisation financière et comptable

**Art. L766-8-1**

Pour la garantie des prestations qu'elle sert, la Caisse des Français de l'étranger, d'une part, constitue des provisions correspondant aux engagements qu'elle prend au regard de ses adhérents et, d'autre part, dispose d'une réserve de sécurité suffisante pour faire face aux aléas de ses gestions techniques.

En outre, afin de limiter les conséquences financières des événements exceptionnels auxquels elle peut être exposée au titre de l'assurance volontaire accidents du travail et maladies professionnelles, la Caisse des Français de l'étranger peut constituer une réserve spéciale ou souscrire tous traités de réassurance.

**Art. L766-9**

Le budget de l'action sanitaire et sociale est financé, pour l'action visée au 1° de l'article L. 766-4-1, par la Caisse des Français de l'étranger et par un concours de l'Etat.

Le budget de l'action sanitaire et sociale est financé, pour l'action visée au 2° du même article, par une fraction du produit des cotisations de l'assurance maladie, de l'assurance accidents du travail et maladies professionnelles et de l'assurance vieillesse, fixée par arrêté ministériel.

####### Sous-section 6 : Dispositions diverses.

**Art. L766-10**

La caisse est soumise au contrôle des autorités compétentes de l'Etat, qui sont représentées auprès d'elle par des commissaires du Gouvernement.

Les délibérations du conseil d'administration ne deviennent exécutoires que s'il n'y a pas opposition des autorités mentionnées au premier alinéa dans un délai fixé par décret en Conseil d'Etat, dont le point de départ est la communication des délibérations à ces autorités.

**Art. L766-11**

Les articles L. 231-4, L. 231-5, L. 272-1, L. 272-2 et L. 281-3 sont applicables à la caisse des Français de l'étranger.

**Art. L766-12**

Les différends auxquels donne lieu l'application du présent titre sont réglés conformément aux dispositions des chapitres 2 à 4 du titre IV du livre I, selon les modalités fixées par décret en Conseil d'Etat.

###### Section 4 : Dispositions d'application.

**Art. L766-13**

Sauf disposition contraire, les mesures nécessaires à l'application des chapitres II à VI du présent titre sont déterminées par décret en Conseil d'Etat.

##### Chapitre 7 : Travailleurs migrants

###### Section 1 : Centre des liaisons européennes et internationales de sécurité sociale

**Art. L767-1**

Le Centre des liaisons européennes et internationales de sécurité sociale est un établissement public national à caractère administratif doté de la personnalité morale et de l'autonomie financière, qui assure notamment le rôle d'organisme de liaison entre les institutions de sécurité sociale françaises et les institutions de sécurité sociale étrangères pour l'application des règlements de la Communauté européenne et des accords internationaux de sécurité sociale, sous réserve du 10° de l'article L. 221-1. Le centre assure également ce rôle à l'égard des institutions des territoires et collectivités territoriales françaises ayant une autonomie en matière de sécurité sociale.

Les missions du centre sont définies par décret en Conseil d'Etat.

Pour l'exercice de ces missions, le Centre des liaisons européennes et internationales de sécurité sociale peut employer des agents non titulaires avec lesquels il conclut des contrats à durée déterminée ou indéterminée. Ce centre peut également recruter des agents de droit privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale. Sont préservés les droits à titularisation des agents acquis au titre de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat et de la loi n° 2001-2 du 3 janvier 2001 relative à la résorption de l'emploi précaire et à la modernisation du recrutement dans la fonction publique ainsi qu'au temps de travail dans la fonction publique territoriale.

Le Centre des liaisons européennes et internationales de sécurité sociale est notamment financé par des contributions des régimes de sécurité sociale, dans des conditions fixées par décret en Conseil d'Etat.

###### Section 2 : Dispositions concernant l'impatriation

**Art. L767-2**

Par dérogation à l'article L. 111-2-2, les salariés appelés de l'étranger à occuper un emploi en France peuvent demander, sur démarche conjointe avec leur employeur, à ne pas être affiliés auprès des régimes obligatoires de sécurité sociale français en matière d'assurance vieillesse de base et complémentaire, à condition :

1° De justifier d'une contribution minimale versée par ailleurs au titre de leur assurance vieillesse ;

2° De ne pas avoir été affiliés, au cours des cinq années civiles précédant celle de leur prise de fonctions, à un régime français obligatoire d'assurance vieillesse, sauf pour des activités accessoires, de caractère saisonnier ou liées à leur présence en France pour y suivre des études.

L'exemption est accordée par le directeur de l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales compétente.

Elle n'est accordée qu'une seule fois pour le même salarié pour une durée de trois ans, renouvelable une fois.

La période couverte par cette exemption n'ouvre droit à aucune prestation d'un régime français d'assurance vieillesse.

La méconnaissance des conditions d'exemption énoncées aux 1° et 2° du présent article, dûment constatée par les agents mentionnés à l'article L. 243-7, entraîne l'annulation de l'exemption et le versement, par l'employeur ou le responsable de l'entreprise d'accueil, à l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales et aux autres organismes collecteurs concernés d'une somme égale à une fois et demie le montant des contributions et cotisations qui auraient été dues si le salarié n'avait pas bénéficié de l'exemption.

L'exemption est accordée aux salariés ayant pris leurs fonctions à compter du 11 juillet 2018. Les cotisations et droits à prestation des salariés ayant pris leurs fonctions entre le 11 juillet 2018 et la date de publication de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises sont annulés pour la période comprise entre la date de la prise de fonction et la date de publication de ladite loi auprès des régimes obligatoires de sécurité sociale français en matière d'assurance vieillesse de base et complémentaire.

Un décret précise les conditions d'application du présent article, notamment la condition d'exemption prévue au 1°.

### Livre VIII : Allocations aux personnes âgées - Allocation aux adultes handicapés - Aides à l'emploi pour la garde des jeunes enfants - Aides aux collectivités et organismes logeant à titre temporaire des personnes défavorisées ou gérant des aires d'accueil des gens du voyage - Protection complémentaire en matière de santé

#### Titre I : Allocations aux personnes âgées

##### Chapitre 5 : Allocation de solidarité aux personnes âgées

###### Section 1 : Ouverture du droit et liquidation de l'allocation de solidarité aux personnes âgées

####### Sous-section 1 : Conditions d'ouverture du droit à l'allocation

**Art. L815-1**

Toute personne justifiant d'une résidence stable et régulière sur le territoire métropolitain ou dans une collectivité mentionnée à l'article L. 751-1 et ayant atteint un âge minimum bénéficie d'une allocation de solidarité aux personnes âgées dans les conditions prévues par le présent chapitre. Cet âge minimum est abaissé en cas d'inaptitude au travail ou lorsque l'assuré bénéficie des dispositions prévues à l'article 37 de la loi n° 2014-40 du 20 janvier 2014 garantissant l'avenir et la justice du système de retraites.

Un décret en Conseil d'Etat précise la condition de résidence mentionnée au présent article, sa durée ne pouvant être inférieure à neuf mois par année civile.

**Art. L815-2**

L'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 est remboursée aux organismes ou services qui en sont débiteurs par le fonds institué par l'article L. 135-1.

**Art. L815-3**

Les personnes qui ont été reconnues inaptes au travail pour l'attribution d'un avantage de vieillesse résultant de dispositions législatives ou réglementaires sont considérées comme inaptes au travail pour l'application du présent chapitre.

**Art. L815-4**

Le montant de l'allocation de solidarité aux personnes âgées, qui varie selon que le foyer est constitué d'une personne seule ou de conjoints, de concubins ou de partenaires liés par un pacte civil de solidarité, est fixé par décret.

**Art. L815-5**

La personne âgée et, le cas échéant, son conjoint ou concubin ou partenaire lié par un pacte civil de solidarité doivent faire valoir en priorité les droits en matière d'avantages de vieillesse auxquels ils peuvent prétendre au titre de dispositions législatives ou réglementaires françaises ou étrangères, des conventions internationales, ainsi que des régimes propres aux organisations internationales.

**Art. L815-6**

Les caisses de retraite adressent à leurs adhérents, au moment de la liquidation de l'avantage vieillesse et au cours de l'année précédant l'âge minimum mentionné à l'article L. 815-1 lorsqu'ils ne sont pas déjà bénéficiaires de l'allocation de solidarité aux personnes âgées, toutes les informations relatives aux conditions d'attribution et aux procédures de récupération auxquelles cette allocation donne lieu.

####### Sous-section 2 : Présentation des demandes et mission des organismes liquidateurs

**Art. L815-7**

L'allocation de solidarité aux personnes âgées est liquidée et servie par les organismes ou services débiteurs d'un avantage de vieillesse de base résultant de dispositions législatives ou réglementaires après une information spécifique par ces organismes auprès des intéressés et demande expresse de ces derniers.

Pour les personnes qui ne relèvent d'aucun régime de base obligatoire d'assurance vieillesse, l'organisme compétent est le service de l'allocation de solidarité aux personnes âgées géré par la Caisse centrale de la mutualité sociale agricole sous la surveillance d'une commission dont la composition est fixée par décret.

Les conditions d'organisation du service de l'allocation de solidarité aux personnes âgées sont fixées par décret.

**Art. L815-8**

La commission du service de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-7 statue sur les demandes de subventions, aides individuelles et secours instruites par la Caisse centrale de la mutualité sociale agricole.

Les décisions d'attribution de subvention ne sont exécutoires qu'en l'absence d'opposition formée, dans les conditions fixées par décret, par l'autorité compétente de l'Etat.

Les dépenses entraînées par l'action sociale prévue au présent article sont remboursées au service de l'allocation de solidarité aux personnes âgées par le fonds institué par l'article L. 135-1.

####### Sous-section 3 : Appréciation des ressources

**Art. L815-9**

L'allocation de solidarité aux personnes âgées n'est due que si le total de cette allocation et des ressources personnelles de l'intéressé et du conjoint, du concubin ou du partenaire lié par un pacte civil de solidarité n'excède pas des plafonds fixés par décret. Lorsque le total de la ou des allocations de solidarité et des ressources personnelles de l'intéressé ou des époux, concubins ou partenaires liés par un pacte civil de solidarité dépasse ces plafonds, la ou les allocations sont réduites à due concurrence.

####### Sous-section 4 : Service de l'allocation

**Art. L815-10**

Les services ou organismes mentionnés à l'article L. 815-7 statuent sur le droit des bénéficiaires à l'allocation de solidarité aux personnes âgées instituée par le présent chapitre et en assurent le paiement.

Cette allocation est cessible et saisissable dans les mêmes conditions et limites que le salaire. Toutefois, elle ne l'est que dans la limite de 90 % au profit des établissements hospitaliers et des caisses de sécurité sociale pour le paiement des frais d'hospitalisation.

Par dérogation à l'alinéa précédent, lorsque l'allocation s'ajoute à un avantage de vieillesse soumis à des règles de cessibilité ou de saisissabilité particulières, ces règles sont applicables à l'allocation. Pour l'application de ces règles, les quotités saisissables sont déterminées séparément.

**Art. L815-11**

L'allocation peut être révisée, suspendue ou supprimée à tout moment lorsqu'il est constaté que l'une des conditions exigées pour son service n'est pas remplie ou lorsque les ressources de l'allocataire ont varié.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles l'allocation peut être révisée, suspendue ou supprimée par les services ou organismes mentionnés à l'article L. 815-7.

Dans tous les cas, les arrérages versés sont acquis aux bénéficiaires sauf lorsqu'il y a fraude, absence de déclaration du transfert de leur résidence hors du territoire métropolitain ou des collectivités mentionnées à l'article L. 751-1, absence de déclaration des ressources ou omission de ressources dans les déclarations.

Toute demande de remboursement de trop-perçu se prescrit par deux ans à compter de la date du paiement de l'allocation entre les mains du bénéficiaire, sauf en cas de fraude ou de fausse déclaration.

Lorsque l'indu notifié ne peut être recouvré sur l'allocation mentionnée au premier alinéa du présent article, la récupération peut être opérée, sous réserve des dispositions des quatrième à neuvième alinéas de l'article L. 133-4-1 et si l'assuré n'opte pas pour le remboursement en un ou plusieurs versements dans un délai fixé par décret qui ne peut excéder douze mois, par retenue sur les prestations en espèces gérées par les organismes mentionnés à l'article L. 133-4-1 ou sur les prestations mentionnées à l'article L. 168-8, au titre V du livre III, à l'article L. 511-1 du présent code et à l'article L. 821-1 du code de la construction et de l'habitation, par l'organisme gestionnaire de ces prestations et avec son accord. Toutefois, suite à cet accord, le recouvrement ne peut être effectué que si l'assuré n'est débiteur d'aucun indu sur ces mêmes prestations. Ce recouvrement est opéré selon les modalités applicables aux prestations sur lesquelles les retenues sont effectuées. Un décret fixe les modalités d'application et le traitement comptable afférant à ces opérations.

Les dispositions des quatrième à dernier alinéas de l'article L. 133-4-1 sont applicables au recouvrement des indus mentionnés au présent article.

**Art. L815-12**

Le service de l'allocation de solidarité aux personnes âgées est supprimé aux personnes qui établissent leur résidence en dehors du territoire métropolitain et des collectivités mentionnées à l'article L. 751-1.

###### Section 2 : Recouvrement sur les successions

**Art. L815-13**

Les sommes servies au titre de l'allocation sont récupérées après le décès du bénéficiaire dans la limite d'un montant fixé par décret et revalorisé dans les mêmes conditions que celles prévues à l'article L. 816-2.

Toutefois, la récupération n'est opérée que sur la fraction de l'actif net qui excède un seuil dont le montant est fixé à 100 000 euros au 1er septembre 2023 et revalorisé dans les mêmes conditions que celles prévues au même article L. 816-2. Dans les collectivités mentionnées à l'article L. 751-1, ce seuil est de 150 000 euros jusqu'au 31 décembre 2029.

Lorsque la succession du bénéficiaire, en tout ou en partie, comprend un capital d'exploitation agricole, ce dernier ainsi que les bâtiments qui en sont indissociables ne sont pas pris en compte pour l'application du deuxième alinéa. La liste des éléments constitutifs de ce capital et de ces bâtiments est fixée par décret.

Le recouvrement est opéré dans des conditions et selon des modalités fixées par décret par les organismes ou services assurant le service de l'allocation mentionnés à l'article L. 815-7.

Les sommes recouvrables sont garanties par une hypothèque légale prenant rang à la date de son inscription.

L'action en recouvrement se prescrit par cinq ans à compter de l'enregistrement d'un écrit ou d'une déclaration mentionnant la date et le lieu du décès du défunt ainsi que le nom et l'adresse de l'un au moins des ayants droit.

Lorsque le montant de l'allocation de solidarité aux personnes âgées est versé à des conjoints, concubins ou partenaires liés par un pacte civil de solidarité, tous deux bénéficiaires, l'allocation est réputée avoir été perçue pour moitié par chacun des membres du couple.

###### Section 3 : Contentieux et pénalités

**Art. L815-14**

Est puni d'une amende de 3 750 euros le fait d'offrir, moyennant rémunération, ses services à autrui en vue de lui permettre d'obtenir le bénéfice de l'allocation de solidarité aux personnes âgées.

**Art. L815-15**

Les dispositions des chapitres II, III et IV du titre IV du livre Ier sont applicables aux contestations relatives à l'attribution, au refus d'attribution, à la suspension, à la révision ou à la suppression de l'allocation de solidarité aux personnes âgées.

###### Section 4 : Dispositions administratives

**Art. L815-16**

Pour l'exercice de sa mission, le service ou l'organisme chargé de la gestion de l'allocation vérifie les déclarations des bénéficiaires, le cas échéant en coopération avec les institutions étrangères auxquelles ils sont ou ont été affiliés.

**Art. L815-17**

Par dérogation aux dispositions qui les assujettissent au secret professionnel, les agents des administrations publiques, notamment fiscales, ainsi que les agents des organismes de sécurité sociale, de retraite complémentaire et d'indemnisation du chômage sont tenus de fournir les renseignements qu'ils détiennent et qui sont nécessaires à la liquidation des droits et au contrôle du service de l'allocation de solidarité aux personnes âgées, ainsi qu'à la mise en oeuvre des dispositions de l'article L. 815-13, notamment en ce qui concerne la détermination du montant des successions.

**Art. L815-18**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles toute personne, institution ou entreprise est tenue de déclarer aux organismes ou services mentionnés à l'article L. 815-7, les avantages viagers qu'elle a l'obligation de servir à des personnes susceptibles de bénéficier du présent chapitre.

###### Section 5 : Dispositions financières

**Art. L815-19**

Le fonds institué par l'article L. 135-1 octroie aux organismes et services mentionnés à l'article L. 815-7, à l'exception de ceux qui gèrent les régimes de retraites de l'Etat et des collectivités locales, des subventions correspondant aux charges résultant des dispositions du présent chapitre.

Toutefois, le régime général assure sur ses propres ressources les charges prévues à l'alinéa précédent, sous réserve des subventions dont il peut bénéficier à cet effet.

Un décret en Conseil d'Etat fixe :

1° Les modalités permettant de déterminer le montant de ces subventions en fonction du nombre de bénéficiaires de prestations de vieillesse ayant atteint les âges fixés en application de l'article L. 815-1 ; en aucun cas ces subventions ne peuvent être supérieures au montant des charges définies au premier alinéa du présent article, augmentées de 5 % ;

2° Les conditions dans lesquelles la fraction de subvention qui excéderait la charge nouvelle supportée par les différents services et organismes mentionnés à l'article L. 815-7 peut rester à la disposition de ceux-ci.

**Art. L815-20**

Le fonds institué par l'article L. 135-1 peut consentir des avances aux services et organismes mentionnés à l'article L. 815-7.

**Art. L815-21**

Le fonds institué par l'article L. 135-1 peut mettre les allocations payées à tort à la charge de l'organisme ou du service qui a procédé à la liquidation de l'allocation.

Les autorités chargées de l'exercice de la tutelle des organismes et services mentionnés à l'article L. 815-7 peuvent prescrire les mesures de contrôle et de redressement qui s'avèrent nécessaires.

**Art. L815-22**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles le fonds institué par l'article L. 135-1 participe aux dépenses de gestion et de contentieux résultant de l'application du présent chapitre.

###### Section 6 : Dispositions d'application

**Art. L815-23**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre, notamment en ce qui concerne les bénéficiaires des régimes énumérés par le décret prévu à l'article L. 711-1 et les bénéficiaires de plusieurs avantages de vieillesse résultant de dispositions législatives ou réglementaires.

##### Chapitre 5 bis : Allocation supplémentaire d'invalidité

**Art. L815-24**

Dans les conditions prévues au présent chapitre, toute personne résidant sur le territoire métropolitain ou dans une collectivité mentionnée à l'article L. 751-1, titulaire d'un avantage viager servi au titre de l'assurance invalidité ou de vieillesse par un régime de sécurité sociale résultant de dispositions législatives ou réglementaires peut, quel que soit son âge, bénéficier d'une allocation supplémentaire dont le montant est déterminé pour garantir l'atteinte d'un niveau de ressources minimal, fixé par décret, correspondant aux plafonds fixés par décret en application de l'article L. 815-24-1 :

— si elle est atteinte d'une invalidité générale réduisant sa capacité de travail ou de gain dans des proportions déterminées ;

— ou si elle a obtenu cet avantage en raison d'une invalidité générale au moins égale,

sans remplir la condition d'âge pour bénéficier de l'allocation aux personnes âgées prévue à l'article L. 815-1.

**Art. L815-24-1**

L'allocation supplémentaire d'invalidité n'est due que si le total des ressources personnelles de l'intéressé et, s'il y a lieu, de celles du conjoint, du concubin ou du partenaire lié par un pacte civil de solidarité n'excède pas des plafonds fixés par décret. Le montant de la ou des allocations est égal à la différence entre le plafond applicable à la situation du ou des allocataires et le total des ressources de l'intéressé ou des époux, concubins ou partenaires liés par un pacte civil de solidarité.

**Art. L815-25**

Les personnes qui ont été reconnues atteintes, pour l'attribution d'un avantage d'invalidité au titre d'un régime de sécurité sociale résultant de dispositions législatives ou réglementaires, d'une invalidité générale réduisant leur capacité de travail ou de gain dans les proportions fixées en application de l'article L. 815-24 sont considérées comme invalides pour l'application dudit article.

**Art. L815-26**

Il est créé, au sein de la Caisse nationale de l'assurance maladie, un fonds de financement de l'allocation supplémentaire d'invalidité.

Les dépenses du fonds sont constituées par le remboursement aux organismes débiteurs mentionnés à l'article L. 815-27 des prestations qu'ils servent au titre de cette allocation.

Les recettes du fonds sont constituées d'une fraction du produit de la taxe mentionnée à l'article L. 862-4, dans les conditions fixées par l'article L. 131-8.

**Art. L815-27**

L'allocation supplémentaire est liquidée et servie par les services ou organismes débiteurs d'un des avantages mentionnés à l'article L. 815-24 sur demande expresse des intéressés.

Ces services ou organismes statuent sur le droit des bénéficiaires à l'allocation supplémentaire instituée par le présent chapitre et en assurent le paiement.

En cas de suspension de l'avantage d'invalidité, l'allocation supplémentaire est également suspendue.

**Art. L815-29**

Les dispositions du deuxième et du troisième alinéa de l'article L. 815-10, des articles L. 815-11, L. 815-12, L. 815-14 à L. 815-18 et L. 815-23 sont applicables au service, au contentieux et aux pénalités afférents à l'allocation supplémentaire instituée au présent chapitre.

##### Chapitre 6 : Dispositions diverses

**Art. L816-1**

Le présent titre est applicable aux personnes de nationalité étrangère qui répondent à l'une des conditions suivantes :

1° Etre titulaire depuis au moins dix ans d'un titre de séjour autorisant à travailler. Le respect de cette condition peut être attesté par les périodes d'assurance mentionnées à l'article L. 351-2 ;

2° Etre réfugié, apatride, avoir combattu pour la France dans les conditions prévues aux articles L. 426-2 ou L. 426-3 du code de l'entrée et du séjour des étrangers et du droit d'asile ou bénéficier de la protection subsidiaire ;

3° Etre ressortissant d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, dans les conditions mentionnées à l'article L. 262-6 du code de l'action sociale et des familles.

**Art. L816-2**

Les montants de l'allocation définie à l'article L. 815-1 et des plafonds de ressources prévus pour son attribution sont revalorisés au 1er janvier de chaque année par application du coefficient mentionné à l'article L. 161-25.

**Art. L816-3**

Les montants des plafonds de ressources prévus pour l'attribution de l'allocation mentionnée à l'article L. 815-24 sont revalorisés le 1er avril de chaque année par application du coefficient mentionné à l'article L. 161-25.

#### Titre II : Allocation aux adultes handicapés.

**Art. L821-1**

Toute personne résidant sur le territoire métropolitain ou dans les collectivités mentionnées à l'article L. 751-1 ou à Saint-Pierre-et-Miquelon ayant dépassé l'âge d'ouverture du droit à l'allocation prévue à l'article L. 541-1 et dont l'incapacité permanente est au moins égale à un pourcentage fixé par décret perçoit, dans les conditions prévues au présent titre, une allocation aux adultes handicapés.

Les personnes de nationalité étrangère, hors les ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, ne peuvent bénéficier de l'allocation aux adultes handicapés que si elles sont en situation régulière au regard de la législation sur le séjour ou si elles sont titulaires d'une attestation de demande de renouvellement de titre de séjour. Un décret fixe la liste des titres ou documents attestant la régularité de leur situation.

L'allocation mentionnée au premier alinéa bénéficie aux ressortissants des Etats membres de la Communauté européenne et des autres Etats parties à l'accord sur l'Espace économique européen qui en font la demande et qui résident en France depuis plus de trois mois, dans les conditions prévues au chapitre III du titre III du livre II du code de l'entrée et du séjour des étrangers et du droit d'asile. Cette condition de séjour de trois mois n'est toutefois pas opposable :

— aux personnes qui exercent une activité professionnelle déclarée conformément à la législation en vigueur ;

— aux personnes qui ont exercé une telle activité en France et soit sont en incapacité permanente de travailler pour raisons médicales, soit suivent une formation professionnelle au sens des articles L. 900-2 et L. 900-3 du code du travail, soit sont inscrites sur la liste visée à l'article L. 311-5 du même code ;

— aux ascendants, descendants et conjoints des personnes mentionnées aux deux alinéas précédents.

Les ressortissants des Etats membres de la Communauté européenne et des autres Etats parties à l'accord sur l'Espace économique européen entrés en France pour y chercher un emploi et qui s'y maintiennent à ce titre ne peuvent bénéficier de l'allocation aux adultes handicapés.

Le droit à l'allocation aux adultes handicapés est ouvert lorsque la personne ne peut prétendre, au titre d'un régime de sécurité sociale, d'un régime de pension de retraite ou d'une législation particulière, à un avantage de vieillesse, à l'exclusion de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1, ou d'invalidité, à l'exclusion de la prestation complémentaire pour recours à constante d'une tierce personne visée à l'article L. 355-1, ou à une rente d'accident du travail, à l'exclusion de la prestation complémentaire pour recours à tierce personne mentionnée à l'article L. 434-2, d'un montant au moins égal à cette allocation.

Lorsque cet avantage ou le montant mensuel perçu au titre de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 est d'un montant inférieur à celui de l'allocation aux adultes handicapés, celle-ci s'ajoute à la prestation sans que le total des deux avantages puisse excéder le montant de l'allocation aux adultes handicapés.

Pour la liquidation des avantages de vieillesse, les bénéficiaires de l'allocation aux adultes handicapés sont réputés inaptes au travail à l'âge prévu à l'article L. 351-1-5.

Lorsqu'une personne bénéficiaire de l'allocation aux adultes handicapés se voit allouer une pension de retraite en application de l'article L. 351-7-1 A du présent code ou de l'article L. 732-30 du code rural et de la pêche maritime ou fait valoir son droit à un avantage de vieillesse, d'invalidité ou à une rente d'accident du travail, l'allocation aux adultes handicapés continue de lui être servie jusqu'à ce qu'elle perçoive effectivement l'avantage auquel elle a droit. Pour la récupération des sommes trop perçues à ce titre, les organismes visés à l'article L. 821-7 sont subrogés dans les droits des bénéficiaires vis-à-vis des organismes payeurs des avantages de vieillesse, d'invalidité ou de rentes d'accident du travail.

Lorsque l'allocation aux adultes handicapés est versée en complément de la rémunération garantie visée à l'article L. 243-4 du code de l'action sociale et des familles, le cumul de cet avantage avec la rémunération garantie mentionnée ci-dessus est limité à des montants fixés par décret qui varient notamment selon que le bénéficiaire a une ou plusieurs personnes à charge. Ces montants varient en fonction du salaire minimum de croissance prévu à l'article L. 141-4 du code du travail.

**Art. L821-1-2**

Une majoration pour la vie autonome dont le montant est fixé par décret est versée aux bénéficiaires de l'allocation aux adultes handicapés au titre de l'article L. 821-1 qui :

— disposent d'un logement indépendant pour lequel ils reçoivent une aide personnelle au logement ;

— perçoivent l'allocation aux adultes handicapés à taux plein ou en complément d'un avantage de vieillesse ou d'invalidité ou d'une rente d'accident du travail ;

— ne perçoivent pas de revenu d'activité à caractère professionnel propre.

La majoration pour la vie autonome est également versée aux bénéficiaires de l'allocation supplémentaire d'invalidité mentionnée à l'article L. 815-24 dont l'incapacité permanente est au moins égale au pourcentage fixé par le décret mentionné au premier alinéa de l'article L. 821-1 et qui satisfont aux conditions prévues aux deuxième et quatrième alinéas du présent article.

Un décret en Conseil d'Etat précise les conditions dans lesquelles la majoration pour la vie autonome est versée aux intéressés hébergés dans un établissement social ou médico-social, hospitalisés dans un établissement de santé ou incarcérés dans un établissement relevant de l'administration pénitentiaire.

Les dispositions de l'article L. 821-5 sont applicables à la majoration pour la vie autonome.

**Art. L821-2**

L'allocation aux adultes handicapés est également versée à toute personne qui remplit l'ensemble des conditions suivantes :

1° Son incapacité permanente, sans atteindre le pourcentage fixé par le décret prévu au premier alinéa de l'article L. 821-1, est supérieure ou égale à un pourcentage fixé par décret ;

2° La commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles lui reconnaît, compte tenu de son handicap, une restriction substantielle et durable pour l'accès à l'emploi, précisée par décret.

Le versement de l'allocation aux adultes handicapés au titre du présent article prend fin à l'âge auquel le bénéficiaire est réputé inapte au travail dans les conditions prévues au cinquième alinéa de l'article L. 821-1.

**Art. L821-3**

L'allocation aux adultes handicapés peut se cumuler avec les ressources personnelles de l'intéressé dans la limite d'un plafond fixé par décret, qui varie selon qu'il a une ou plusieurs personnes à sa charge.

Les ressources de l'intéressé tirées des aides ponctuelles attribuées par l'Agence nationale du sport et des primes liées aux performances versées par l'Etat aux sportifs de l'équipe de France médaillés aux jeux paralympiques sont exclues du montant des ressources servant au calcul de l'allocation.

Les rémunérations de l'intéressé tirées d'une activité professionnelle en milieu ordinaire de travail et les indemnités de fonction des élus locaux sont en partie exclues du montant des ressources servant au calcul de l'allocation selon des modalités fixées par décret.

**Art. L821-3-1**

Le montant de l'allocation aux adultes handicapés est fixé par décret.

Ce montant est revalorisé le 1er avril de chaque année par application du coefficient mentionné à l'article L. 161-25.

**Art. L821-4**

L'allocation aux adultes handicapés est accordée, pour une durée déterminée par décret en Conseil d'Etat, sur décision de la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles appréciant le niveau d'incapacité de la personne handicapée ainsi que, pour les personnes mentionnées à l'article L. 821-2 du présent code, leur impossibilité, compte tenu de leur handicap, de se procurer un emploi.

**Art. L821-5**

L'allocation aux adultes handicapés est servie comme une prestation familiale. Elle est incessible et insaisissable, sauf pour le paiement des frais d'entretien de la personne handicapée et pour le recouvrement des créances mentionnées aux articles L. 581-1 et L. 581-3, selon les modalités prévues au troisième alinéa de l'article L. 553-2. En cas de non-paiement des frais d'entretien de la personne handicapée, la personne physique ou morale ou l'organisme qui en assume la charge peut obtenir de la caisse débitrice de l'allocation que celle-ci lui soit versée directement.

L'action de l'allocataire pour le paiement de l'allocation se prescrit par deux ans.

Cette prescription est également applicable à l'action intentée par un organisme payeur en recouvrement d'allocations indûment payées, sauf en cas de fraude ou de fausse déclaration.

Les dispositions des articles L. 377-2 et L. 377-4 sont applicables à l'allocation aux adultes handicapés.

Les différends auxquels peut donner lieu l'application du présent titre et qui ne relèvent pas d'un autre contentieux sont réglés suivant les dispositions régissant le contentieux de la sécurité sociale.

Le financement de l'allocation aux adultes handicapés, de la majoration pour la vie autonome et de l'allocation pour adulte handicapé mentionnée à l'article 35 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte est assuré par l'Etat. La prise en charge par l'Etat des pertes sur créances d'indus ne peut excéder une fraction de ces pertes, fixée par arrêté conjoint des ministres chargés de la sécurité sociale et du budget.

La prescription est interrompue tant que l'organisme débiteur des prestations familiales se trouve dans l'impossibilité de recouvrer l'indu concerné en raison de la mise en œuvre d'une procédure de recouvrement d'indus relevant des articles L. 553-2 ou L. 821-5-1 du code de la sécurité sociale, L. 262-46 du code de l'action sociale et des familles ou L. 823-9 du code de la construction et de l'habitation.

**Art. L821-5-1**

Tout paiement indu de prestations mentionnées au présent titre est, sous réserve des dispositions des quatrième à neuvième alinéas de l'article L. 133-4-1, récupéré sur l'allocation à venir ou par remboursement intégral de la dette en un seul versement si l'allocataire opte pour cette solution. A défaut, l'organisme payeur peut, dans des conditions fixées par décret, procéder à la récupération de l'indu par retenues sur les échéances à venir dues, soit au titre de l'allocation mentionnée à l'article L. 168-8, soit au titre des prestations familiales mentionnées à l'article L. 511-1, soit au titre de la prime d'activité mentionnée à l'article L. 841-1, soit au titre de l'aide personnalisée au logement ou des allocations de logement mentionnées à l'article L. 821-1, soit au titre du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles. En contrepartie des frais de gestion qu'il engage lorsque le versement indu est le résultat d'une fraude de l'allocataire, l'organisme payeur recouvre auprès de ce dernier une indemnité équivalant à 10 % des sommes réclamées au titre des prestations versées à tort. Cette indemnité est recouvrée dans les mêmes conditions que les indus recouvrés au titre du présent article.

Par dérogation aux dispositions précédentes, lorsqu'un indu a été constitué sur une prestation versée en tiers payant, l'organisme peut, si d'autres prestations sont versées directement à l'allocataire, recouvrer l'indu sur ces prestations selon des modalités et des conditions précisées par décret.

Les retenues mentionnées au premier alinéa sont déterminées en application des règles prévues au troisième alinéa de l'article L. 553-2 du présent code.

Lorsque l'indu notifié ne peut être recouvré sur les prestations mentionnées au premier alinéa du présent article, la récupération peut être opérée, sous réserve des dispositions des quatrième à neuvième alinéas de l'article L. 133-4-1 et si l'assuré n'opte pas pour le remboursement en un seul versement, par retenue sur les prestations en espèces gérées par les organismes mentionnés à l'article L. 133-4-1 ou sur les prestations mentionnées aux titres IV et V du livre III et au titre Ier du présent livre, par l'organisme gestionnaire de ces prestations et avec son accord. Toutefois, suite à cet accord, le recouvrement ne peut être effectué que si l'assuré n'est débiteur d'aucun indu sur ces mêmes prestations. Ce recouvrement est opéré selon les modalités applicables aux prestations sur lesquelles les retenues sont effectuées. Un décret fixe les modalités d'application et le traitement comptable afférant à ces opérations.

Les dispositions des quatrième à dernier alinéas de l'article L. 133-4-1 sont applicables au recouvrement des indus mentionnés au présent article.

**Art. L821-6**

Un décret en Conseil d'Etat précise les conditions dans lesquelles le droit à l'allocation aux adultes handicapés mentionnée à l'article L. 821-1 ci-dessus est ouvert aux personnes handicapées hébergées dans un établissement social ou médico-social ou hospitalisées dans un établissement de santé, ou détenues dans un établissement relevant de l'administration pénitentiaire. Ce décret détermine également dans quelles conditions le paiement de ladite allocation peut être réduit en cas d'hospitalisation d'hébergement ou d'incarcération.

L'allocation aux adultes handicapés versée aux personnes qui supportent le forfait journalier institué par l'article L. 174-4 ne peut pas être réduite à un montant inférieur à un minimum fixé par décret.

**Art. L821-7**

La gestion de la prestation prévue à l'article L. 821-1 et de la majoration pour la vie autonome est confiée aux organismes du régime général chargés du versement des prestations familiales.

Toutefois, lorsqu'une caisse de mutualité sociale agricole est compétente pour verser à une personne handicapée les prestations familiales dont elle bénéficie ou serait susceptible de bénéficier ou lorsque le bénéficiaire de l'allocation aux adultes handicapés relève d'un régime de protection sociale agricole en application de l'article L. 160-17, cet organisme assure la gestion de l'allocation et de la majoration pour la vie autonome.

**Art. L821-7-1**

L'allocation prévue par le présent titre peut faire l'objet de la part de l'organisme gestionnaire d'une avance sur droits supposés si, à l'expiration de la période de versement, la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ne s'est pas prononcée sur le bien-fondé de la demande de renouvellement.

**Art. L821-7-3**

Une procédure de reconnaissance de la qualité de travailleur handicapé mentionnée à l'article L. 5213-2 du code du travail est engagée à l'occasion de l'instruction de toute demande d'attribution ou de renouvellement de l'allocation aux adultes handicapés.

**Art. L821-8**

Des dispositions réglementaires déterminent, en tant que de besoin, les modalités d'application du présent titre. Sauf disposition contraire, elles sont prises par décret en Conseil d'Etat.

#### Titre III : Allocation de logement des personnes âgées, des infirmes, des jeunes salariés et de certaines catégories de demandeurs d'emploi

##### Chapitre 4 : Dispositions financières.

#### Titre IV : Prime d'activité

##### Chapitre 1 : Dispositions générales.

**Art. L841-1**

La prime d'activité a pour objet d'inciter les travailleurs aux ressources modestes, qu'ils soient salariés ou non salariés, à l'exercice ou à la reprise d'une activité professionnelle et de soutenir leur pouvoir d'achat.

##### Chapitre 2 : Conditions d'ouverture du droit

**Art. L842-1**

Toute personne résidant en France de manière stable et effective qui perçoit des revenus tirés d'une activité professionnelle a droit à une prime d'activité, dans les conditions définies au présent titre.

**Art. L842-2**

Le droit à la prime d'activité est subordonné au respect, par le bénéficiaire, des conditions suivantes :

1° Etre âgé de plus de dix-huit ans ;

2° Etre français ou titulaire depuis au moins cinq ans d'un titre de séjour autorisant à travailler. Cette condition n'est pas applicable :

a) Aux ressortissants d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ;

b) Aux réfugiés, aux bénéficiaires de la protection subsidiaire, aux apatrides et aux étrangers titulaires de la carte de résident ou d'un titre de séjour prévu par les traités et accords internationaux et conférant des droits équivalents ;

c) Aux personnes ayant droit à la majoration prévue à l'article L. 842-7, qui doivent remplir les conditions de régularité du séjour mentionnées à l'article L. 512-2 ;

3° Ne pas être élève, étudiant, stagiaire, au sens de l'article L. 124-1 du code de l'éducation, ou apprenti, au sens de l'article L. 6211-1 du code du travail. Cette condition n'est pas applicable aux personnes dont les revenus professionnels excèdent mensuellement, pendant la période de référence mentionnée à l'article L. 843-4 du présent code, le plafond de rémunération mentionné au 2° de l'article L. 512-3 ; elle ne l'est pas non plus aux personnes ayant droit à la majoration prévue à l'article L. 842-7 ;

4° Ne pas avoir la qualité de travailleur détaché temporairement en France, au sens de l'article L. 1261-3 du code du travail ;

5° Ne pas être en congé parental d'éducation, sabbatique, sans solde ou en disponibilité. Cette condition n'est pas applicable aux personnes percevant des revenus professionnels.

**Art. L842-3**

La prime d'activité est égale à la différence entre :

1° Un montant forfaitaire dont le niveau varie en fonction de la composition du foyer et du nombre d'enfants à charge, augmenté d'une fraction des revenus professionnels des membres du foyer, et qui peut faire l'objet d'une ou de plusieurs bonifications ;

2° Les ressources du foyer, qui sont réputées être au moins égales au montant forfaitaire mentionné au 1°.

Les bonifications mentionnées au 1° sont établies pour chaque travailleur, membre du foyer, compte tenu de ses revenus professionnels.

Le montant forfaitaire, la fraction des revenus professionnels des membres du foyer, les modalités de calcul et le montant maximal des bonifications sont fixés par décret.

Le montant forfaitaire et le montant maximal de la bonification principale sont revalorisés le 1er avril de chaque année par application du coefficient mentionné à l'article L. 161-25.

Un décret détermine le montant minimal de la prime d'activité en dessous duquel celle-ci n'est pas versée.

**Art. L842-4**

Les ressources mentionnées à l'article L. 842-3 prises en compte pour le calcul de la prime d'activité sont :

1° Les ressources ayant le caractère de revenus professionnels ou qui en tiennent lieu ;

2° Les revenus de remplacement des revenus professionnels ;

3° L'avantage en nature que constitue la disposition d'un logement à titre gratuit, déterminé de manière forfaitaire ;

4° Les prestations et les aides sociales, à l'exception de certaines d'entre elles en raison de leur finalité sociale particulière ;

5° Les autres revenus soumis à l'impôt sur le revenu.

**Art. L842-5**

Pour être pris en compte au titre des droits du bénéficiaire, son conjoint, son concubin ou le partenaire auquel il est lié par un pacte civil de solidarité doit remplir les conditions prévues aux 2°, 4° et 5° de l'article L. 842-2.

Pour être pris en compte au titre des droits d'un bénéficiaire étranger non ressortissant d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, les enfants étrangers doivent remplir les conditions mentionnées à l'article L. 512-2.

**Art. L842-7**

Le montant forfaitaire mentionné au 1° de l'article L. 842-3 est majoré, pendant une période d'une durée déterminée, pour :

1° Une personne isolée assumant la charge d'un ou de plusieurs enfants ;

2° Une femme isolée en état de grossesse ayant effectué la déclaration de grossesse et les examens prénataux.

La durée de la période de majoration est prolongée jusqu'à ce que le dernier enfant ait atteint un âge limite.

Est considérée comme isolée une personne veuve, divorcée, séparée ou célibataire, qui ne vit pas en couple de manière notoire et permanente et qui, notamment, ne met pas en commun avec un conjoint, concubin ou partenaire lié par un pacte civil de solidarité ses ressources et ses charges. Lorsque l'un des membres du couple réside à l'étranger, n'est pas considéré comme isolé celui qui réside en France.

**Art. L842-8**

Pour l'application de l'article L. 842-3, l'allocation mentionnée aux articles L. 821-1 et L. 821-2 est prise en compte en tant que revenu professionnel sous réserve que les revenus professionnels mensuels du travailleur handicapé, hors prise en compte de cette allocation, atteignent un montant fixé par décret.

##### Chapitre 3 : Attribution, service et financement de la prestation.

**Art. L843-1**

La prime d'activité est attribuée, servie et contrôlée, pour le compte de l'Etat, par les caisses d'allocations familiales et par les caisses de mutualité sociale agricole pour leurs ressortissants.

**Art. L843-2**

Sous réserve du respect des conditions fixées au présent titre, le droit à la prime d'activité est ouvert à compter de la date de dépôt de la demande.

**Art. L843-3**

Les conditions dans lesquelles la prime d'activité peut être réduite ou suspendue lorsque l'un des membres du foyer est admis, pour une durée minimale déterminée, dans un établissement de santé ou qui relève de l'administration pénitentiaire sont fixées par décret en Conseil d'Etat.

Il est tenu compte, lorsqu'il s'agit du bénéficiaire, des charges de famille lui incombant.

La date d'effet et la durée de la réduction ou de la suspension ainsi que, le cas échéant, la quotité de la réduction varient en fonction de la durée du séjour en établissement.

**Art. L843-4**

Il est procédé au réexamen périodique du montant de la prime d'activité, selon une périodicité définie par décret. Entre chaque réexamen, il n'est pas tenu compte de l'évolution des ressources du foyer pour le calcul du montant de la prime d'activité servi durant la période considérée. Par dérogation, le montant de l'allocation est révisé entre deux réexamens périodiques, dans des conditions définies par décret.

**Art. L843-5**

L'organisme chargé du service de la prime d'activité procède à la radiation de la liste des bénéficiaires de la prime d'activité au terme d'une période, définie par décret, sans versement de la prestation.

Lorsqu'un droit au revenu de solidarité active est ouvert, la prestation mentionnée au premier alinéa s'entend de la prime d'activité et du revenu de solidarité active.

**Art. L843-6**

La prime d'activité est financée par l'Etat, ainsi que les frais de gestion exposés au titre de son service par les organismes mentionnés à l'article L. 843-1.

##### Chapitre 4 : Droits du bénéficiaire de la prestation 

**Art. L844-1**

Le bénéficiaire de la prime d'activité, lorsqu'il est en recherche d'emploi, a droit à un accompagnement adapté à ses besoins.

##### Chapitre 5 : Contrôle, recours et récupération, lutte contre la fraude 

**Art. L845-1**

Les directeurs des organismes mentionnés à l'article L. 843-1 procèdent aux contrôles et aux enquêtes concernant la prime d'activité et prononcent, le cas échéant, des sanctions selon les règles, procédures et moyens d'investigation prévus aux articles L. 114-9 à L. 114-17, L. 114-19 à L. 114-22, L. 161-1-4 et L. 161-1-5.

**Art. L845-2**

Toute réclamation dirigée contre une décision relative à la prime d'activité prise par l'un des organismes mentionnés à l'article L. 843-1 fait l'objet, préalablement à l'exercice d'un recours contentieux, d'un recours auprès de la commission de recours amiable, composée et constituée au sein du conseil d'administration de cet organisme et qui connaît des réclamations relevant de l'article L. 142-1.

Les recours contentieux relatifs aux décisions mentionnées au premier alinéa du présent article sont portés devant la juridiction administrative.

Le bénéficiaire de la prime d'activité est informé, par tout moyen, des modalités de réclamation et de recours décrites aux deux premiers alinéas du présent article.

**Art. L845-3**

Tout paiement indu de prime d'activité est récupéré par l'organisme chargé de son service. En contrepartie des frais de gestion qu'il engage lorsque le versement indu est le résultat d'une fraude du bénéficiaire, l'organisme payeur recouvre auprès de ce dernier une indemnité équivalant à 10 % des sommes réclamées au titre des prestations versées à tort. Cette indemnité est recouvrée dans les mêmes conditions que les indus recouvrés au titre du présent article.

Toute réclamation dirigée contre une décision de récupération de l'indu, le dépôt d'une demande de remise ou de réduction de créance ainsi que les recours administratifs et contentieux, y compris en appel, contre les décisions prises sur ces réclamations et ces demandes ont un caractère suspensif.

Sauf si le bénéficiaire opte pour le remboursement de l'indu en une seule fois, l'organisme mentionné au premier alinéa procède au recouvrement de tout paiement indu de prime d'activité par retenues sur les montants à échoir. A défaut, l'organisme mentionné au même premier alinéa peut également, dans des conditions fixées par décret, procéder à la récupération de l'indu par retenues sur les échéances à venir dues au titre des prestations familiales et des prestations, autres que l'allocation de logement, mentionnées, respectivement, aux articles L. 168-8 et L. 511-1 ainsi qu'au titre II du livre VIII du présent code, au titre de l'aide personnalisée au logement et des allocations de logement régies par le livre VIII du code de la construction et de l'habitation, ainsi qu'au titre du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles.

Par dérogation au troisième alinéa du présent article, lorsqu'un indu a été constitué sur une prestation versée en tiers payant, l'organisme peut, si d'autres prestations sont versées directement à l'allocataire, recouvrer l'indu sur ces prestations, selon des modalités et des conditions précisées par décret.

Les retenues mentionnées aux troisième et quatrième alinéas du présent article sont déterminées en application des règles prévues au troisième alinéa de l'article L. 553-2 du présent code.

Lorsque l'indu notifié ne peut être recouvré sur les prestations mentionnées au même troisième alinéa, la récupération peut être opérée, sous réserve des dispositions des quatrième à neuvième alinéas de l'article L. 133-4-1 et si l'assuré n'opte pas pour le remboursement en un seul versement, par retenue sur les prestations en espèces gérées par les organismes mentionnés à l'article L. 133-4-1 ou sur les prestations mentionnées aux titres IV et V du livre III et au titre Ier du présent livre, par l'organisme gestionnaire de ces prestations et avec son accord. Toutefois, suite à cet accord, le recouvrement ne peut être effectué que si l'assuré n'est débiteur d'aucun indu sur ces mêmes prestations. Ce recouvrement est opéré selon les modalités applicables aux prestations sur lesquelles les retenues sont effectuées. Un décret fixe les modalités d'application et le traitement comptable afférant à ces opérations.

Un décret détermine le montant au-dessous duquel la prime d'activité indûment versée ne donne pas lieu à répétition.

La créance peut être remise ou réduite par l'organisme mentionné au premier alinéa du présent article, en cas de bonne foi ou de précarité de la situation du débiteur, sauf si cette créance résulte d'une manœuvre frauduleuse ou d'une fausse déclaration.

Les dispositions des quatrième à dernier alinéas de l'article L. 133-4-1 sont applicables au recouvrement des indus mentionnés au présent article.

**Art. L845-4**

L'article L. 553-1 est applicable à la prime d'activité.

**Art. L845-5**

La prime d'activité est incessible et insaisissable, sauf pour le recouvrement des créances mentionnées aux articles L. 581-1 et L. 581-3, selon les modalités prévues au troisième alinéa de l'article L. 553-2.

**Art. L845-6**

Le fait d'offrir ou de faire offrir ses services à une personne, en qualité d'intermédiaire et moyennant rémunération, en vue de lui faire obtenir la prime d'activité est puni des peines prévues à l'article L. 554-2.

##### Chapitre 6 : Suivi statistique, évaluation et observation 

**Art. L846-1**

La Caisse nationale des allocations familiales et la Caisse centrale de la mutualité sociale agricole transmettent à l'Etat, dans des conditions fixées par décret, les informations relatives à la situation sociale, familiale et professionnelle des bénéficiaires de la prime d'activité et aux dépenses engagées à ce titre. Ces informations comportent des indicateurs présentés par sexe.

**Art. L846-2**

L'institution mentionnée à l'article L. 5312-1 du code du travail informe mensuellement l'Etat des inscriptions des bénéficiaires de la prime d'activité sur la liste des demandeurs d'emploi et de leur radiation de cette liste, auxquelles elle procède en application des articles L. 5411-1 à L. 5411-5, L. 5412-1 et L. 5412-2 du même code.

**Art. L846-3**

La Caisse nationale des allocations familiales, la Caisse centrale de la mutualité sociale agricole et l'institution mentionnée à l'article L. 5312-1 du code du travail transmettent à l'Etat, dans des conditions fixées par décret, les informations relatives aux personnes physiques destinées à la constitution d'échantillons statistiquement représentatifs en vue de l'étude des situations et des parcours d'insertion des personnes physiques figurant dans ces échantillons, selon les modalités prévues à l'article 7 bis de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques. Ces informations comportent des indicateurs présentés par sexe.

##### Chapitre 7 : Dispositions finales 

**Art. L847-1**

Sauf disposition contraire, les modalités d'application du présent titre sont déterminées par décret en Conseil d'Etat.

#### Titre V : Aides aux collectivités et organismes logeant à titre temporaire des personnes défavorisées ou gérant des aires d'accueil des gens du voyage

**Art. L851-1**

I. — Les associations à but non lucratif dont l'un des objets est l'insertion ou le logement des personnes défavorisées, les associations agréées en application de l'article L. 121-9 du code de l'action sociale et des familles ainsi que les centres communaux ou intercommunaux d'action sociale, qui ont conclu une convention avec l'Etat, bénéficient d'une aide pour loger, à titre transitoire, des personnes défavorisées ; lorsque celles-ci sont étrangères, elles doivent justifier de la régularité de leur séjour en France. Cette aide peut être attribuée, pour loger à titre temporaire des personnes défavorisées, aux sociétés de construction dans lesquelles l'Etat détient au moins un tiers du capital, ainsi qu'aux groupements d'intérêt public ayant pour objet de contribuer au relogement des familles et des personnes visées à l'article 4 de la loi n° 90-449 du 31 mai 1990 visant à la mise en oeuvre du droit au logement. L'aide peut également être versée à l'établissement public visé à l'article L. 3414-1 du code de la défense pour l'hébergement des jeunes visés à ce même article, pendant la durée de leur formation.

La convention fixe chaque année le montant de l'aide attribuée à l'organisme qui est déterminé de manière forfaitaire par référence, d'une part, au plafond de loyer retenu pour le calcul de l'allocation de logement définie respectivement par les livres V, VII et VIII du présent code et, d'autre part, aux capacités réelles et prévisionnelles d'hébergement offertes par l'organisme.

Pour le calcul de l'aide instituée par le présent article, ne sont pas prises en compte les personnes bénéficiant de l'aide sociale prévue à l'article L. 345-1 du code de l'action sociale et des familles et les personnes hébergées titulaires des aides prévues à l'article L. 821-1 du code de la construction et de l'habitation.

II. — Une aide forfaitaire est versée aux communes ou aux établissements publics de coopération intercommunale qui gèrent une ou plusieurs aires d'accueil de gens du voyage. Elle est également versée aux personnes morales qui gèrent une aire en application d'une convention prévue au II de l'article 2 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage.

Le versement de l'aide est subordonné à la signature d'une convention entre l'Etat et ces gestionnaires. Cette convention détermine les modalités de calcul du droit d'usage perçu par les gestionnaires des aires d'accueil et définit les conditions de leur gardiennage.

Pour chaque aire, le montant de l'aide versée au gestionnaire est déterminé en fonction, d'une part, du nombre total de places, tel qu'il figure dans la convention mentionnée au deuxième alinéa du présent II, et, d'autre part, de l'occupation effective de celles-ci.

**Art. L851-2**

L'aide mentionnée au II de l'article L. 851-1 est liquidée et versée par les caisses d'allocations familiales dans les conditions fixées par une convention nationale conclue entre l'Etat et la Caisse nationale des allocations familiales.

**Art. L851-3**

Le financement de l'aide mentionnée au I de l'article L. 851-1 est assuré par l'Etat.

Le financement de l'aide mentionnée au II du même article L. 851-1 et des dépenses de gestion qui s'y rapportent est assuré par une contribution des régimes de prestations familiales mentionnés à l'article L. 241-6 et par une contribution de l'Etat.

**Art. L851-3-1**

Les dispositions de l'article L. 553-1 sont applicables à l'aide mentionnée au II de l'article L. 851-1.

**Art. L851-4**

Les modalités d'application du présent titre sont déterminées par décret en Conseil d'Etat.

#### Titre VI : Protection complémentaire en matière de santé

##### Chapitre 1 : Dispositions relatives à la protection complémentaire en matière de santé

**Art. L861-1**

Les personnes mentionnées à l'article L. 160-1 ont droit à une protection complémentaire en matière de santé dans les conditions suivantes :

1° Sans acquitter de participation financière lorsque leurs ressources ainsi que celles des autres personnes membres du même foyer sont inférieures à un plafond déterminé par décret ;

2° Sous réserve d'acquitter une participation financière lorsque leurs ressources ainsi que celles des autres personnes membres du même foyer sont comprises entre le plafond mentionné au 1° et ce même plafond majoré de 35 %.

Le plafond mentionné aux 1° et 2° varie selon la composition du foyer. Il est revalorisé au 1er avril de chaque année, par application du coefficient mentionné à l'article L. 161-25. Le montant du plafond en résultant est arrondi à l'euro le plus proche, la fraction d'euro égale à 0,50 étant comptée pour 1. Le montant ainsi revalorisé est constaté par arrêté du ministre chargé de la sécurité sociale.

Un décret en Conseil d'Etat précise les conditions d'âge, de domicile et de ressources dans lesquelles une personne est considérée comme étant à charge du foyer d'une personne mentionnée aux trois premiers alinéas.

Les personnes mineures ayant atteint l'âge de seize ans, dont les liens avec la vie familiale sont rompus, peuvent bénéficier à titre personnel, à leur demande, sur décision du directeur de l'organisme assurant la prise en charge de leurs frais de santé, de la protection complémentaire dans les conditions définies à l'article L. 861-3. Une action en récupération peut être exercée par l'organisme prestataire à l'encontre des parents du mineur bénéficiaire lorsque ceux-ci disposent de ressources supérieures au plafond mentionné au premier alinéa.

Les étudiants bénéficiaires de certaines prestations mentionnées à l'article L. 821-1 du code de l'éducation, déterminées par arrêté des ministres chargés de l'enseignement supérieur et de la sécurité sociale, peuvent bénéficier, à titre personnel, de la protection complémentaire, dans les conditions définies à l'article L. 861-3 du présent code.

Un décret en Conseil d'Etat fixe les conditions de bénéfice à titre personnel de la protection complémentaire des personnes dont les conditions de rattachement au foyer ont pris fin entre la dernière déclaration fiscale et la demande mentionnée à l'article L. 861-5.

**Art. L861-2**

L'ensemble des ressources du foyer est pris en compte pour la détermination du droit à la protection complémentaire en matière de santé, après déduction des charges consécutives aux versements des pensions et obligations alimentaires, à l'exception du revenu de solidarité active, de la prime d'activité, de certaines prestations à objet spécialisé et de tout ou partie des rémunérations de nature professionnelle lorsque celles-ci ont été interrompues. Un décret en Conseil d'Etat fixe la liste de ces prestations et rémunérations, les périodes de référence pour l'appréciation des ressources prises en compte ainsi que les modalités particulières de détermination des ressources provenant d'une activité non salariée d'une part, et du patrimoine et des revenus tirés de celui-ci, d'autre part. Les allocations mentionnées à l'article L. 815-1, à l'article L. 815-2, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse, et aux articles L. 815-24 et L. 821-1 perçues pendant la période de référence sont prises en compte, selon des modalités fixées par arrêté des ministres chargés de la sécurité sociale et du budget, après application d'un abattement dont le niveau est fixé pour chacune d'entre elles, dans la limite de 15 % de leurs montants maximaux. Les aides personnelles au logement sont prises en compte à concurrence d'un forfait, identique pour les premières demandes et les demandes de renouvellement. Ce forfait, fixé par décret en Conseil d'Etat, est déterminé en pourcentage du montant forfaitaire mentionné à l'article L. 262-2 du code de l'action sociale et des familles.

Sont réputés satisfaire aux conditions mentionnées au 1° de l'article L. 861-1 les bénéficiaires du revenu de solidarité active. Le droit à la protection complémentaire en matière de santé leur est attribué automatiquement, sauf opposition expresse de leur part. Ce droit est également attribué automatiquement aux jeunes majeurs âgés de moins de vingt-cinq ans étant à la charge, au sens du cinquième alinéa du même article L. 861-1, de bénéficiaires du revenu de solidarité active.

Sont réputés satisfaire aux conditions mentionnées au 2° du même article L. 861-1 les bénéficiaires de l'allocation prévue à l'article L. 815-1 ainsi que leur conjoint, leur concubin ou le partenaire auquel ils sont liés par un pacte civil de solidarité à condition qu'ils n'aient pas exercé d'activité salariée ou indépendante pendant une période de référence, dans des conditions déterminées par décret.

**Art. L861-2-1**

Lorsqu'il est constaté par l'organisme local de sécurité sociale, à l'occasion de l'instruction d'une demande ou lors d'un contrôle, une disproportion marquée entre, d'une part, le train de vie du demandeur ou du bénéficiaire et, d'autre part, les ressources qu'il déclare, une évaluation forfaitaire des éléments de train de vie est effectuée. Cette évaluation forfaitaire est prise en compte pour la détermination du droit à la prestation.

Les éléments de train de vie à prendre en compte, qui comprennent notamment le patrimoine mobilier ou immobilier, sont ceux dont la personne a disposé au cours de la période correspondant à la déclaration de ses ressources, en quelque lieu que ce soit, en France ou à l'étranger, et à quelque titre que ce soit.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L861-3**

Les personnes mentionnées à l'article L. 861-1 ont droit à la prise en charge, après application, le cas échéant, de la réduction, de la suppression ou de la dispense de participation prévues par le présent code ou stipulées par les garanties collectives obligatoires professionnelles dont elles bénéficient :

1° De la participation de l'assuré aux tarifs de responsabilité des organismes de sécurité sociale prévue au I de l'article L. 160-13 pour les prestations couvertes par les régimes obligatoires ; cette participation demeure toutefois à la charge des personnes mentionnées à l'article L. 861-1, dans les conditions prévues par le présent code, lorsqu'elles se trouvent dans l'une des situations prévues à l'avant-dernier alinéa de l'article L. 162-5-3 ;

2° Du forfait journalier prévu à l'article L. 174-4 ;

3° Des frais exposés, en sus des tarifs de responsabilité, pour les soins dentaires prothétiques ou d'orthopédie dento-faciale et pour les dispositifs médicaux à usage individuel admis au remboursement, dans des limites fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

La prise en charge prévue au 1° ci-dessus peut être limitée par décret en Conseil d'Etat afin de respecter les dispositions de l'article L. 871-1 et de prendre en compte les avis de la Haute Autorité de santé eu égard à l'insuffisance du service médical rendu des produits, actes ou prestations de santé.

L'arrêté mentionné au 3° ci-dessus précise notamment la liste des dispositifs et la limite du montant des frais pris en charge.

Sauf lorsqu'elles se trouvent dans l'une des situations mentionnées à l'avant-dernier alinéa de l'article L. 162-5-3, les personnes mentionnées à l'article L. 861-1 bénéficient du tiers payant pour les dépenses prises en charge par les régimes obligatoires des assurances maladie et maternité et celles prévues au présent article dans les conditions fixées à l'article L. 162-16-7.

Les personnes dont le droit aux prestations définies aux six premiers alinéas du présent article vient à expiration bénéficient, pour une durée d'un an à compter de la date d'expiration de ce droit, du tiers payant pour la part de leurs dépenses prise en charge par les régimes obligatoires d'assurance maladie et maternité. Lorsque ces personnes souscrivent une assurance individuelle de frais de santé, aucune période probatoire ne peut leur être opposée.

Un décret détermine les modalités du tiers payant, notamment la procédure applicable entre les professionnels de santé et les organismes d'assurance maladie, d'une part, et celle applicable entre les organismes assurant la couverture complémentaire prévue à l'article L. 861-1 et les organismes d'assurance maladie, d'autre part. Ces modalités permettent aux professionnels et aux établissements de santé d'avoir un interlocuteur unique pour l'ensemble de la procédure.

Le décret mentionné à l'avant-dernier alinéa du présent article fixe également les modalités selon lesquelles les sommes dues par les organismes complémentaires aux organismes d'assurance maladie font l'objet d'une majoration de 10 % en l'absence de paiement dans les délais prévus ainsi que les modalités selon lesquelles le directeur de l'organisme d'assurance maladie peut délivrer une contrainte dans les conditions prévues à l'article L. 161-1-5.

**Art. L861-4**

Les personnes mentionnées à l'article L. 861-1 obtiennent le bénéfice des prestations définies à l'article L. 861-3, à leur choix :

a) Soit auprès des organismes d'assurance maladie assurant la prise en charge de leurs frais de santé, dans les conditions prévues au chapitre II du présent titre, y compris lorsque la demande de protection complémentaire en matière de santé a été instruite par un autre organisme ;

b) Soit par adhésion à une mutuelle régie par le code de la mutualité, ou par souscription d'un contrat auprès d'une institution de prévoyance régie par le livre IX du présent code ou par le livre VII du code rural et de la pêche maritime, ou d'une entreprise régie par le code des assurances, dans les conditions prévues au chapitre II du présent titre.

**Art. L861-4-1**

Lorsqu'une personne obtient le bénéfice de la protection complémentaire en matière de santé alors qu'elle bénéficie auprès d'un organisme mentionné au b de l'article L. 861-4 de garanties destinées au remboursement ou à l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident dans les conditions prévues aux articles 2 et 3 de la loi n° 89-1009 du 31 décembre 1989 renforçant les garanties offertes aux personnes assurées contre certains risques, elle obtient à sa demande :

1° Soit la résiliation totale des garanties initialement souscrites si l'organisme n'est pas inscrit sur la liste prévue à l'article L. 861-7 du présent code ;

2° Soit la modification des garanties initialement souscrites et la prise en charge des prestations prévues à l'article L. 861-3 si l'organisme est inscrit sur la liste prévue à l'article L. 861-7. Lorsque les garanties initialement souscrites couvraient des risques différents de la prise en charge prévue à l'article L. 861-3, l'organisme peut proposer au bénéficiaire de la protection complémentaire, pour la partie de son contrat initial qui excède cette protection, un contrat correspondant à des conditions tarifaires de droit commun.

Les cotisations ou primes afférentes aux contrats ou parties de contrat initiaux sont remboursées par les organismes qui les ont perçues au prorata de la durée du contrat restant à courir.

Les dispositions du présent article ne s'appliquent pas aux garanties souscrites dans le cadre d'un accord collectif obligatoire d'entreprise.

**Art. L861-5**

La demande de protection complémentaire, accompagnée de l'indication du choix opéré par le demandeur en application de l'article L. 861-4, est faite auprès de la caisse assurant la prise en charge des frais de santé du demandeur. Elle est valable au titre de l'ensemble des personnes rattachées au foyer, y compris si elles ne relèvent pas de cet organisme pour la prise en charge de leurs frais de santé et, le cas échéant, pour le bénéfice des prestations mentionnées à l'article L. 861-3.

Les services sociaux et les associations ou organismes à but non lucratif agréés par décision du représentant de l'Etat dans le département ainsi que les établissements de santé apportent leur concours aux intéressés dans leur demande de protection complémentaire et sont habilités, avec l'accord du demandeur, à transmettre la demande et les documents correspondants à l'organisme compétent. Cette transmission est effectuée sans délai. Il en est de même des organismes chargés du service des prestations sociales et familiales.

Les organismes chargés de la prise en charge des frais de santé informent les bénéficiaires de l'allocation mentionnée à l'article L. 815-24 et les bénéficiaires de l'allocation mentionnée à l'article L. 821-1 de leur éligibilité potentielle au bénéfice de la protection complémentaire et leur proposent un accompagnement dans leur démarche d'ouverture et de renouvellement du droit à cette protection.

La décision est notifiée au demandeur par le directeur de l'organisme assurant la prise en charge de ses frais de santé. Cette décision doit être notifiée au demandeur dans un délai maximal fixé par décret et peut faire l'objet d'un recours contentieux en application des articles L. 142-3 et L. 142-4 et du 3° de l'article L. 142-8. En l'absence de notification de la décision au demandeur, la demande est considérée comme acceptée.

La prise en charge mentionnée à l'article L. 861-3 prend effet au premier jour du mois qui suit la date de la décision du directeur de l'organisme mentionné au quatrième alinéa du présent article, sous réserve que l'assuré ait transmis les éléments nécessaires au paiement de la participation. Dans le cas contraire, cette prise en charge prend effet au premier jour du mois qui suit la réception de ces éléments. Lorsque la situation du demandeur l'exige, le bénéfice de cette prise en charge est attribué au premier jour du mois de dépôt de la demande, ou à la date du bénéfice de la prise en charge des frais de santé si cette date est postérieure, aux personnes présumées remplir les conditions prévues à l'article L. 861-1. Le bénéfice de la prise en charge mentionnée à l'article L. 861-3 est interrompu si la vérification de la situation du bénéficiaire démontre qu'il ne remplit pas les conditions susmentionnées.

Les droits reconnus conformément aux articles L. 861-1 à L. 861-4 sont attribués pour une période d'un an renouvelable, à l'exception de situations déterminées par décret visant à garantir la continuité de ces droits en cas d'évolution de la composition du foyer en cours de droit. Une nouvelle admission ou un renouvellement du droit à la protection complémentaire en matière de santé n'est possible que si l'assuré s'est acquitté de ses participations dues au titre de droits ouverts précédemment, sauf si une remise ou une réduction de dette a été accordée à l'assuré en application de l'article L. 861-10 ou s'il a bénéficié d'une aide pour le paiement de ses participations par un organisme mentionné à l'article L. 861-4 en raison de sa situation de précarité. En cas d'octroi par l'organisme gestionnaire de délais de paiement sur les participations dues par l'intéressé, celles-ci sont considérées comme acquittées en cas de respect des échéances fixées.

Le bénéficiaire peut renoncer à ce droit à tout moment, sans frais. La demande de renoncement est adressée à l'organisme gestionnaire par tout moyen conférant date certaine à la réception de celle-ci. L'organisme gestionnaire met fin au droit à la protection complémentaire en matière de santé au dernier jour du mois de la réception de la demande de renoncement. Les modalités d'ouverture d'un nouveau droit à la protection complémentaire en matière de santé faisant suite à un renoncement sont déterminées par décret.

Le droit à la protection complémentaire en matière de santé mentionnée à l'article L. 861-3 est renouvelé automatiquement à l'issue d'une période d'un an pour les bénéficiaires du revenu de solidarité active et les jeunes majeurs mentionnés à la dernière phrase du deuxième alinéa de l'article L. 861-2, les bénéficiaires de l'allocation mentionnée à l'article L. 815-1 ou d'une des allocations mentionnées à l'article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse, dès lors qu'ils continuent de bénéficier de l'une de ces allocations. Le montant de leur participation est déterminé, le cas échéant, à chaque renouvellement.

**Art. L861-7**

Les organismes mentionnés au b de l'article L. 861-4 qui souhaitent participer à la protection complémentaire en matière de santé établissent une déclaration dont le modèle est fixé par arrêté.

Le ministre chargé de la sécurité sociale établit et diffuse la liste des organismes participants, en particulier aux associations, services sociaux, organismes à but non lucratif et établissements de santé visés à l'article L. 861-5.

En cas de manquement aux obligations prévues aux articles L. 861-3 et L. 861-8, ainsi qu'au c de l'article L. 862-7, le ministre chargé de la sécurité sociale peut retirer de la liste l'organisme en cause. Les conditions dans lesquelles le retrait est prononcé et le délai au terme duquel une nouvelle déclaration peut être établie sont fixés par décret en Conseil d'Etat.

**Art. L861-8**

Pour les personnes mentionnées à l'article L. 861-1 qui ont choisi d'adhérer à une mutuelle ou de souscrire un contrat auprès d'une institution de prévoyance ou d'une entreprise d'assurance inscrite sur la liste prévue à l'article L. 861-7, l'adhésion ou le contrat, selon l'organisme choisi, prend effet à la date prévue au cinquième alinéa de l'article L. 861-5, sous réserve des autres dispositions du même cinquième alinéa. Les organismes en cause ne peuvent subordonner l'entrée en vigueur de cette adhésion ou de ce contrat à aucune autre condition ou formalité que la réception du document attestant l'ouverture de leurs droits et, le cas échéant, la réception des éléments nécessaires au paiement de la participation mentionnée au 2° de l'article L. 861-1.

Les organismes inscrits sur la liste prévue à l'article L. 861-7 sont tenus de proposer les contrats mentionnés à l'article L. 861-12.

**Art. L861-9**

Pour la détermination du droit aux dispositions de l'article L. 861-3 et le contrôle des déclarations de ressources effectué à cette fin, les organismes d'assurance maladie peuvent demander toutes les informations nécessaires à l'administration des impôts, aux organismes de sécurité sociale et aux organismes d'indemnisation du chômage qui sont tenus de les leur communiquer. Les personnels des organismes sont tenus au secret quant aux informations qui leur sont communiquées. Les informations demandées doivent être limitées aux données strictement nécessaires à l'accomplissement de cette mission, dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Les personnes intéressées sont informées de la possibilité de ces échanges d'informations.

**Art. L861-10**

I. — En cas de réticence du bénéficiaire de la protection complémentaire en matière de santé à fournir les informations requises ou de fausse déclaration intentionnelle, la décision attribuant la protection complémentaire est rapportée. Le rapport de la décision entraîne la nullité des adhésions et contrats prévus au b de l'article L. 861-4.

II. — Paragraphe abrogé.

III. — Toute infraction aux prescriptions des articles L. 861-3 et L. 861-8 est punie d'une amende de 15 000 euros.

IV. — Les organismes prévus à l'article L. 861-4 peuvent obtenir le remboursement des prestations qu'ils ont versées à tort. Ils peuvent également obtenir le remboursement de la participation financière prévue au 2° de l'article L. 861-1 non acquittée par l'assuré. En cas de précarité de la situation du demandeur, la dette peut être remise ou réduite sur décision du directeur de l'organisme assurant la prise en charge de ses frais de santé.

V. — Les dispositions de l'article L. 160-11 sont applicables aux bénéficiaires de la protection complémentaire en matière de santé et aux organismes mentionnés à l'article L. 861-4.

**Art. L861-11 **

La participation financière mentionnée au 2° de l'article L. 861-1 est due à l'organisme assurant la protection complémentaire par chaque personne bénéficiaire de la protection complémentaire mentionnée à l'article L. 861-3 et remplissant les conditions prévues au 2° de l'article L. 861-1. Son montant est fixé par arrêté du ministre chargé de la sécurité sociale et varie selon l'âge du bénéficiaire. Il peut être adapté pour les assurés relevant des régimes locaux d'assurance maladie complémentaire mentionnés à l'article L. 325-1 du présent code et à l'article L. 761-3 du code rural et de la pêche maritime. Son montant annuel par bénéficiaire ne peut excéder 5 % du montant du plafond mentionné au 1° de l'article L. 861-1 du présent code pour une personne seule. Les modalités de notification et de recouvrement de la participation sont fixées par décret en Conseil d'Etat.

En l'absence de paiement par l'assuré de la participation financière pendant une durée déterminée, le directeur de l'organisme assurant la protection complémentaire, après vérification de la situation du bénéficiaire, informe ce dernier que le bénéfice de son droit à la protection complémentaire en matière de santé sera suspendu s'il n'acquitte pas le montant dû dans un délai défini par décret en Conseil d'Etat.

A l'expiration de ce délai et en l'absence de paiement, le directeur de l'organisme assurant la protection complémentaire suspend le bénéfice du droit. Il informe également l'intéressé que la suspension du droit ne prendra fin qu'à compter du paiement du montant de l'ensemble des participations échues qui n'ont pas été acquittées.

L'acquittement du montant mentionné au troisième alinéa du présent article a pour conséquence :

1° La fin de la suspension du bénéfice du droit à la protection complémentaire à partir du premier jour du mois qui suit la date d'acquittement de ce montant ;

2° L'abandon du recouvrement de toute autre somme correspondant, le cas échéant, aux frais de santé indûment pris en charge au titre de la protection complémentaire pendant la période de suspension du droit.

Par dérogation au sixième alinéa de l'article L. 861-5, en l'absence d'acquittement du montant mentionné au troisième alinéa du présent article dans un délai déterminé par décret, le directeur de l'organisme assurant la prise en charge des frais de santé de l'intéressé met fin à la prise en charge prévue à l'article L. 861-3 pour la durée du droit à la protection complémentaire restant à courir. Cette décision est notifiée à l'intéressé.

Les conditions d'application de la suspension et de la fermeture du droit sont précisées par décret en Conseil d'Etat.

**Art. L861-12**

A l'expiration de son droit à la protection complémentaire en matière de santé, toute personne en ayant bénéficié auprès d'un organisme mentionné au b de l'article L. 861-4 peut bénéficier auprès de cet organisme, pour une période d'un an, d'un contrat conforme aux règles définies à l'article L. 871-1, pour un tarif dont le montant est fixé par arrêté du ministre chargé de la sécurité sociale en fonction de l'âge du bénéficiaire.

Ce tarif peut être adapté par arrêté du ministre chargé de la sécurité sociale pour les assurés relevant des régimes locaux d'assurance maladie complémentaire mentionnés à l'article L. 325-1 du présent code et à l'article L. 761-3 du code rural et de la pêche maritime.

##### Chapitre 2 : Dispositions financières

**Art. L862-1**

Il est créé, au sein de la Caisse nationale de l'assurance maladie, un fonds de financement de la complémentaire santé solidaire.

**Art. L862-2**

Les dépenses du fonds sont constituées :

1° Du remboursement aux organismes gestionnaires mentionnés au a de l'article L. 861-4 des sommes correspondant à la prise en charge des dépenses mentionnées à l'article L. 861-3 ou des mêmes dépenses réalisées par le biais du tiers payant mentionné au septième alinéa du même article L. 861-3 pour les assurés relevant des organismes gestionnaires mentionnés au b de l'article L. 861-4 et des organismes d'assurance maladie assurant la prise en charge de leurs frais de santé mais ne relevant pas du régime général ;

2° Du remboursement aux organismes gestionnaires mentionnés au même b des mêmes sommes lorsqu'elles ne sont pas réalisées par le biais du tiers payant mentionné au septième alinéa de l'article L. 861-3 ;

3° Des sommes résultant de la prise en charge des dépenses mentionnées au même article L. 861-3 réalisées par le biais du tiers payant pour les assurés relevant des organismes gestionnaires mentionnés au b de l'article L. 861-4 et du régime général pour la prise en charge de leurs frais de santé.

Pour les bénéficiaires redevables de la participation mentionnée au 2° de l'article L. 861-1, ces dépenses sont minorées du montant des participations dues à l'organisme assurant la protection complémentaire.

Pour les organismes mentionnés au b de l'article L. 861-4, ces mêmes dépenses sont majorées, au titre des frais de gestion, d'un montant forfaitaire pour chaque bénéficiaire mentionné au 2° de l'article L. 861-1 dont l'organisme gère la protection complémentaire. Ce montant est fixé par arrêté du ministre chargé de la sécurité sociale après avis de l'Union nationale des organismes d'assurance maladie complémentaire.

La Caisse nationale de l'assurance maladie transmet au Gouvernement, au plus tard le 1er septembre de chaque année, l'état des sommes correspondant à la prise en charge pour l'ensemble des organismes gestionnaires des dépenses mentionnées à l'article L. 861-3.

Les modalités d'application du présent article sont précisées par décret.

**Art. L862-3**

Les recettes du fonds institué à l'article L. 862-1 sont constituées d'une fraction du produit de la taxe mentionnée au I de l'article L. 862-4.

**Art. L862-4**

I. ― Il est perçu une taxe de solidarité additionnelle aux cotisations d'assurance maladie complémentaire versées pour les personnes physiques résidentes en France, à l'exclusion des réassurances.

La taxe est assise sur le montant des sommes stipulées au profit d'une mutuelle régie par le code de la mutualité, d'une institution de prévoyance régie par le livre IX du présent code ou par le livre VII du code rural et de la pêche maritime, d'une entreprise régie par le code des assurances ou un organisme d'assurance maladie complémentaire étranger non établi en France mais admis à y opérer en libre prestation de service. Les sommes stipulées au profit de ces organismes s'entendent également de tous accessoires dont ceux-ci bénéficient, directement ou indirectement, du fait de l'assuré. La participation financière de l'assuré mentionnée au 2° de l'article L. 861-1 n'est pas assujettie à la taxe.

La taxe est perçue par l'organisme mentionné au deuxième alinéa ou son représentant fiscal pour le compte des organismes chargés du recouvrement des cotisations du régime général de sécurité sociale territorialement compétents. Toutefois, un autre de ces organismes ou l'Agence centrale des organismes de sécurité sociale peut être désigné par arrêté ministériel pour exercer tout ou partie des missions de ces organismes. La taxe est liquidée sur le montant des cotisations émises ou, à défaut d'émission, recouvrées, au cours de chaque trimestre, nettes d'annulations ou de remboursements. Elle est versée au plus tard le dernier jour du premier mois qui suit le trimestre considéré.

Un arrêté des ministres chargés de la sécurité sociale et du budget précise les documents à fournir par les organismes mentionnés au deuxième alinéa à l'appui de leurs versements.

II. ― Le taux de la taxe est fixé à 13,27 %.

Ce taux est applicable aux contrats d'assurance maladie complémentaire relatifs à des opérations individuelles et collectives à adhésion facultative, sous réserve que l'organisme ne recueille pas, au titre de ce contrat, d'informations médicales auprès de l'assuré ou des personnes souhaitant bénéficier de cette couverture, que les cotisations ou primes ne soient pas fixées en fonction de l'état de santé de l'assuré et que ces garanties respectent les conditions prévues à l'article L. 871-1.

Ce taux est applicable aux contrats d'assurance maladie complémentaire relatifs à des opérations collectives à adhésion obligatoire, sous réserve que les cotisations ou primes ne soient pas fixées en fonction de l'état de santé de l'assuré et que ces garanties respectent les conditions prévues au même article L. 871-1.

Lorsque les conditions prévues aux deuxième ou troisième alinéas du présent II ne sont pas respectées, le taux est majoré de 7 points.

II bis. — Par dérogation au II, le taux de la taxe est fixé :

1° A 6,27 % pour les garanties de protection en matière de frais de santé souscrites dans les conditions prévues au 1° de l'article 998 du code général des impôts ;

2° A 6,27 % pour les garanties de protection en matière de frais de santé des contrats d'assurance maladie complémentaire couvrant les personnes physiques ou morales qui exercent exclusivement ou principalement une des professions agricoles ou connexes à l'agriculture définies aux articles L. 722-4 et L. 722-9, au 1° de l'article L. 722-10 et aux articles L. 722-21, L. 722-28, L. 722-29, L. 731-25 et L. 741-2 du code rural et de la pêche maritime ainsi que leurs salariés et les membres de la famille de ces personnes lorsqu'ils vivent avec elles sur l'exploitation si les garanties respectent les conditions prévues à l'article L. 871-1 du présent code, et à 20,27 % si ces conditions ne sont pas respectées ;

3° A 14 % pour les garanties de protection en matière de frais de santé des contrats d'assurance maladie couvrant les personnes qui ne sont pas à la charge d'un régime obligatoire d'assurance maladie français ;

4° A 7 % pour les garanties assurant le versement d'indemnités complémentaires aux indemnités journalières mentionnées à l'article L. 321-1, sous réserve que l'organisme ne recueille pas, au titre de ce contrat, d'informations médicales auprès de l'assuré ou des personnes souhaitant bénéficier de cette couverture et que les cotisations ou primes ne soient pas fixées en fonction de l'état de santé de l'assuré, et à cette seule condition dans le cadre des contrats mentionnés au troisième alinéa du II du présent article, et à 14 % si ces conditions ne sont pas respectées.

Les garanties assurant le versement d'indemnités complémentaires aux indemnités journalières mentionnées au 5° du même article L. 321-1 figurant dans les contrats mentionnés aux 1° et 2° du présent II bis sont exonérées.

III. — Les modalités de versement ou d'imputation des remboursements prévus à l'article L. 862-2 et des sommes versées au titre de l'article L. 862-4-1 sont précisées par décret.

IV. — (Abrogé).

V. — Les déclarations et versements afférents à cette taxe sont effectués par voie dématérialisée, dans des conditions fixées par décret.

La méconnaissance de l'obligation de déclaration ou de versement par voie dématérialisée prévue au premier alinéa du présent V entraîne l'application d'une majoration, fixée par décret, dans la limite de 0,2 % de la taxe dont la déclaration ou le versement n'a pas été effectué par voie dématérialisée. Ces majorations sont versées à l'organisme chargé du recouvrement de cette taxe dont le redevable relève, selon les règles, garanties et sanctions applicables à cette taxe.

**Art. L862-4-1**

Il est institué une contribution à la prise en charge des modes de rémunération mentionnés au 13° de l'article L. 162-5. Son produit est affecté à la Caisse nationale de l'assurance maladie.

Cette contribution est due par les organismes mentionnés au I de l'article L. 862-4 en activité au 31 décembre de l'année au titre de laquelle la contribution est due.

La contribution est assise sur l'ensemble des sommes versées au profit de ces organismes, au titre des cotisations d'assurance maladie complémentaire, selon les modalités définies au I et au dernier alinéa du II bis de l'article L. 862-4.

Le taux de la contribution est fixé à 0,8 %.

La contribution est recouvrée par l'organisme désigné pour le recouvrement de la taxe mentionnée au même article L. 862-4, concomitamment au recouvrement de cette même taxe, sous réserve d'aménagements prévus, le cas échéant, par décret en Conseil d'Etat. Elle est recouvrée et contrôlée selon les règles, garanties et sanctions prévues au premier alinéa de l'article L. 862-5.

**Art. L862-5**

Sous réserve des dispositions du présent chapitre, la taxe mentionnée à l'article L. 862-4 est recouvrée et contrôlée selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations du régime général.

La Caisse nationale de l'assurance maladie transmet trimestriellement à l'Agence centrale des organismes de sécurité sociale les données nécessaires au contrôle des montants des dépenses mentionnées à l'article L. 862-2.

**Art. L862-6**

Lorsque le montant de la taxe collectée en application des I, II et II bis de l'article L. 862-4 est inférieur au montant des imputations découlant de l'application du III du même article, les organismes mentionnés au deuxième alinéa du I du même article demandent à l'Agence centrale des organismes de sécurité sociale le versement de cette différence dans des conditions fixées par décret.

**Art. L862-7**

Pour l'application des articles L. 862-1 à L. 862-6 :

a) (Abrogé) ;

b) Les organismes d'assurance et assimilés non établis en France et admis à y opérer en libre prestation de services en application de l'article L. 310-2 du code des assurances désignent un représentant, résidant en France, personnellement responsable des opérations déclaratives et du versement des sommes dues ;

c) Les organismes mentionnés au deuxième alinéa du I de l'article L. 862-4 communiquent aux organismes chargés du recouvrement des cotisations du régime général les informations relatives aux cotisations émises, aux cotisations assujetties à la taxe mentionnée au même article L. 862-4 au titre des contrats conclus en application de l'article L. 911-1, au nombre de personnes assurées ainsi que les éléments nécessaires à la détermination des informations mentionnées au III de l'article L. 862-4 ; ils communiquent au ministre chargé de la sécurité sociale les informations relatives aux bénéficiaires, aux participations versées par ces bénéficiaires en application du 2° de l'article L. 861-1, ainsi que l'état des dépenses et recettes relatives à la protection complémentaire mises en œuvre au titre du b de l'article L. 861-4 ;

d) Les organismes de sécurité sociale communiquent au ministre chargé de la sécurité sociale les informations relatives aux personnes prises en charge, notamment leur nombre et leur âge, le montant des prestations servies au titre du a de l'article L. 861-4, ainsi que le montant des participations susmentionnées. Les organismes assurant la prise en charge des frais de santé informent les organismes gestionnaires mentionnés au b de l'article L. 861-4 des dépenses qu'ils prennent en charge directement par le biais du tiers payant mentionné au septième alinéa de l'article L. 861-3 pour les assurés relevant de ces organismes gestionnaires ;

e) L'Autorité de contrôle prudentiel et de résolution transmet chaque année, avant le 1er juin, aux ministres chargés de la santé et de la sécurité sociale et au Parlement les données nécessaires à l'établissement des comptes des organismes visés au I de l'article L. 862-4.

Sur cette base, le ministre chargé de la sécurité sociale établit un rapport faisant apparaître notamment le nombre et l'âge des bénéficiaires de la protection complémentaire, l'évolution du montant des participations versées par les bénéficiaires mentionné au 2° de l'article L. 861-1 ainsi que l'évolution du montant des cotisations mentionnées au I de l'article L. 862-4, du montant des prestations afférentes à la protection complémentaire en matière de frais de santé versées par ces organismes et du montant des impôts, taxes et contributions qu'ils acquittent et de leur rapport de solvabilité.

Ce rapport est remis avant le 31 décembre au Parlement. Il est rendu public. Le conseil mentionné à l'article L. 143-1 du code de l'action sociale et des familles rend un avis sur ce rapport, qui est également transmis au Parlement avant le 31 décembre de l'année considérée.

**Art. L862-8**

Les organismes mentionnés au b de l'article L. 861-4 peuvent créer un fonds d'accompagnement à la protection complémentaire des personnes dont les ressources sont supérieures au plafond prévu au 1° de l'article L. 861-1. Ils en déterminent les modalités d'intervention.

##### Chapitre 3 bis : Conventions conclues entre les organismes de protection sociale complémentaire et les professionnels, les services et les établissements de santé

**Art. L863-8**

I. ― Les mutuelles, unions ou fédérations relevant du code de la mutualité, les entreprises d'assurance régies par le code des assurances et les institutions de prévoyance régies par le présent code peuvent, directement ou par l'intermédiaire d'un tiers, conclure avec des professionnels de santé, des établissements de santé ou des services de santé des conventions comportant des engagements relatifs, pour l'organisme assureur, au niveau ou à la nature des garanties ou, pour le professionnel, l'établissement ou le service, aux services rendus ou aux prestations ainsi qu'aux tarifs ou aux prix.

Ces conventions ne peuvent comprendre aucune stipulation portant atteinte au droit fondamental de chaque patient au libre choix du professionnel, de l'établissement ou du service de santé et aux principes d'égalité et de proximité dans l'accès aux soins.

L'adhésion des professionnels, établissements ou services à ces conventions s'effectue sur la base de critères objectifs, transparents et non discriminatoires. L'adhésion ne peut comporter de clause d'exclusivité.

Tout professionnel, établissement ou service répondant aux critères mentionnés au troisième alinéa du présent I peut adhérer à la convention. Cependant, les conventions concernant la profession d'opticien-lunetier peuvent prévoir un nombre limité d'adhésions.

Pour les professionnels de santé autres que ceux appartenant à des professions mentionnées au deuxième alinéa de l'article L. 162-14-3 du présent code, ces conventions ne peuvent comporter de stipulations tarifaires relatives aux actes et prestations mentionnées aux articles L. 162-1-7 et L. 162-14-1 du même code.

Le niveau de la prise en charge des actes et prestations médicaux par les organismes mentionnés au premier alinéa du présent I ne peut être modulé en fonction du choix de l'assuré de recourir ou non à un médecin ayant conclu une convention avec ces organismes.

II. ― L'organisme assureur garantit une information complète auprès de ses assurés ou adhérents sur l'existence du conventionnement, ses caractéristiques et son impact sur leurs droits.

##### Chapitre 5 : Dispositions d'application

**Art. L865-1**

Des décrets en Conseil d'Etat déterminent, en tant que de besoin, les modalités d'application du présent titre.

#### Titre VII : Contenu des dispositifs d'assurance maladie complémentaire bénéficiant d'une aide.

**Art. L871-1**

Le bénéfice des dispositions des sixième et huitième alinéas de l'article L. 242-1, ou pour les salariés du secteur agricole des sixième et huitième alinéas de l'article L. 741-10 du code rural du 1° quater de l'article 83 du code général des impôts, du deuxième alinéa du I de l'article 154 bis, du II et du 2° du II bis de l'article L. 862-4 du présent code, dans le cas de garanties destinées au remboursement ou à l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident, est subordonné à la condition que les opérations d'assurance concernées ne couvrent pas la participation forfaitaire et la franchise respectivement mentionnées au II et au III de l'article L. 160-13 du présent code ni la minoration prévue au deuxième alinéa de l'article L. 322-5 et qu'elles respectent les règles fixées par décret en Conseil d'Etat après avis de l'Union nationale des caisses d'assurance maladie et de l'Union nationale des organismes d'assurance maladie complémentaire. Le bénéfice de ces mêmes dispositions est également subordonné à la condition que la mutuelle ou union relevant du code de la mutualité, l'institution de prévoyance régie par le présent code ou l'entreprise d'assurances régie par le code des assurances communique avant la souscription puis annuellement, à chacun de ses adhérents ou souscripteurs, le rapport, exprimé en pourcentage, entre le montant des prestations versées par l'organisme pour le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident et le montant des cotisations ou primes hors taxes afférentes à ces garanties, ainsi que le montant et la composition des frais de gestion de l'organisme affectés à ces mêmes garanties, exprimé en pourcentage des cotisations ou primes hors taxes afférentes, selon des modalités précisées par arrêté du ministre chargé de la sécurité sociale.

Ces règles prévoient l'exclusion totale ou partielle de la prise en charge de la majoration de participation des assurés et de leurs ayants droit visée à l'article L. 162-5-3 ainsi que de la prise en charge des dépassements d'honoraires sur le tarif des actes et consultations visés au 18° de l'article L. 162-5.

Elles prévoient, en outre, la prise en charge totale ou partielle de tout ou partie de la participation de l'assuré aux tarifs servant de base au calcul des prestations de l'assurance maladie prévue au I de l'article L. 160-13 pour les prestations couvertes par les régimes obligatoires, y compris les prestations liées à la prévention, et du forfait journalier prévu à l'article L. 174-4.

Elles fixent les conditions dans lesquelles peuvent être pris en charge les dépassements tarifaires sur les consultations et les actes des médecins, en distinguant, le cas échéant, ceux des médecins ayant adhéré aux dispositifs de pratique tarifaire maîtrisée prévus par la convention nationale mentionnée à l'article L. 162-5 de ceux des médecins non adhérents. Elles fixent également les conditions dans lesquelles peuvent être pris en charge les frais exposés, en sus des tarifs de responsabilité, pour les soins dentaires prothétiques ou d'orthopédie dentofaciale et pour certains dispositifs médicaux à usage individuel admis au remboursement, notamment les dispositifs d'optique médicale. Ces conditions peuvent comprendre des plafonds de prise en charge distincts par catégorie de prestations notamment ainsi que, s'agissant des soins dentaires prothétiques ou d'orthopédie dentofaciale et de certains dispositifs médicaux à usage individuel, des niveaux minimaux de prise en charge.

Elles prévoient également le bénéfice du mécanisme de tiers payant sur les prestations faisant l'objet de ces garanties, au moins à hauteur des tarifs de responsabilité et à hauteur des frais exposés par l'assuré en sus des tarifs de responsabilité dans la limite des prix fixés en application de l'article L. 165-3 pour les produits et prestations relevant des classes à prise en charge renforcée définies en application du deuxième alinéa de l'article L. 165-1 ainsi qu'à hauteur des frais de soins dentaires prothétiques exposés par l'assuré en sus des tarifs de responsabilité et dans la limite des honoraires de facturation fixés par la convention prévue à l'article L. 162-9, pour les actes définis par arrêté des ministres chargés de la santé et de la sécurité sociale.

### Livre IX : Dispositions relatives à la protection sociale complémentaire et supplémentaire des salariés et non salariés et aux institutions à caractère paritaire

#### Titre I : Dispositions générales relatives à la protection sociale complémentaire des salariés

##### Chapitre 1 : Détermination des garanties complémentaires des salariés

**Art. L911-1**

A moins qu'elles ne soient instituées par des dispositions législatives ou réglementaires, les garanties collectives dont bénéficient les salariés, anciens salariés et ayants droit en complément de celles qui résultent de l'organisation de la sécurité sociale sont déterminées soit par voie de conventions ou d'accords collectifs, soit à la suite de la ratification à la majorité des intéressés d'un projet d'accord proposé par le chef d'entreprise, soit par une décision unilatérale du chef d'entreprise constatée dans un écrit remis par celui-ci à chaque intéressé.

**Art. L911-2**

Les garanties collectives mentionnées à l'article L. 911-1 ont notamment pour objet de prévoir, au profit des salariés, des anciens salariés et de leurs ayants droit, la couverture du risque décès, des risques portant atteinte à l'intégrité physique de la personne ou liés à la maternité, des risques d'incapacité de travail ou d'invalidité, des risques d'inaptitude et du risque chômage, ainsi que la constitution d'avantages sous forme de pensions de retraite, d'indemnités ou de primes de départ en retraite ou de fin de carrière.

**Art. L911-3**

Les dispositions du livre II de la deuxième partie du code du travail sont applicables aux conventions et accords collectifs mentionnés à l'article L. 911-1 du présent code. Toutefois, par dérogation à l'article L. 2261-15 du code du travail, lorsque les accords ont pour objet exclusif la détermination des garanties mentionnées à l'article L. 911-2 du présent code, leur extension aux salariés, aux anciens salariés, à leurs ayants droit et aux employeurs compris dans leur champ d'application est décidée par arrêté du ministre chargé de la sécurité sociale, après avis de la Commission nationale de la négociation collective, de l'emploi et de la formation professionnelle mentionnée à l'article L. 2271-1 du code du travail.

**Art. L911-4**

Des arrêtés du ministre chargé de la sécurité sociale peuvent élargir, le cas échéant, sur demande de l'une des organisations représentatives intéressées, après avis de la Commission nationale de la négociation collective, de l'emploi et de la formation professionnelle mentionnée à l'article L. 2271-1 du code du travail, tout ou partie des dispositions d'accords étendus conformément à ce même article à des employeurs, à des salariés et anciens salariés et à leurs ayants droit non compris dans le champ d'application de ces accords.

**Art. L911-5**

Les dispositions des articles L. 2222-4 et L. 2251-1 du code du travail s'appliquent au projet d'accord proposé par le chef d'entreprise mentionné à l'article L. 911-1 du présent code. Les conditions dans lesquelles ce projet d'accord est ratifié et adopté et les conditions dans lesquelles l'accord est ensuite modifié, mis en cause à raison notamment d'une fusion, d'une cession ou d'une scission ou d'un changement d'activité ou dénoncé ainsi que la durée du préavis qui doit précéder la dénonciation sont définies par décret en Conseil d'Etat.

Ce même décret détermine les conditions dans lesquelles une convention ou un accord collectif d'entreprise peut se substituer à une décision unilatérale de l'employeur ou à un accord ratifié mentionné à l'article L. 911-1 ou ce même accord ratifié peut se substituer à la décision unilatérale de l'employeur lorsque ceux-ci mettent en oeuvre les garanties collectives régies par le présent chapitre.

**Art. L911-6**

Les dispositions des articles L. 3334-1 à L. 3334-15 du code du travail s'appliquent au projet d'accord collectif mentionné à l'article L. 911-1 conclu dans le cadre d'un plan d'épargne pour la retraite collectif.

**Art. L911-7**

I. ― Les entreprises dont les salariés ne bénéficient pas d'une couverture collective à adhésion obligatoire en matière de remboursements complémentaires de frais occasionnés par une maladie, une maternité ou un accident déterminée selon l'une des modalités mentionnées à l'article L. 911-1 dont chacune des catégories de garanties et la part du financement assurée par l'employeur sont au moins aussi favorables que celles mentionnées aux II et III du présent article sont tenues de faire bénéficier leurs salariés de cette couverture minimale par décision unilatérale de l'employeur, dans le respect de l'article 11 de la loi n° 89-1009 du 31 décembre 1989 renforçant les garanties offertes aux personnes assurées contre certains risques. Les salariés concernés sont informés de cette décision. II. ― La couverture minimale mentionnée au I comprend la prise en charge totale ou partielle des dépenses suivantes :

1° La participation de l'assuré aux tarifs servant de base au calcul des prestations des organismes de sécurité sociale, prévue au I de l'article L. 160-13 pour les prestations couvertes par les régimes obligatoires ;

2° Le forfait journalier prévu à l'article L. 174-4 ;

3° Les frais exposés, en sus des tarifs de responsabilité, pour les soins dentaires prothétiques ou d'orthopédie dentofaciale et pour certains dispositifs médicaux à usage individuel admis au remboursement.

Un décret détermine le niveau de prise en charge de ces dépenses ainsi que la liste des dispositifs médicaux mentionnés au 3° entrant dans le champ de cette couverture.

Les contrats conclus en vue d'assurer cette couverture minimale sont conformes aux conditions prévues à l'article L. 871-1 et au II de l'article L. 862-4.

III. ― L'employeur assure au minimum la moitié du financement de la couverture collective à adhésion obligatoire des salariés en matière de remboursement complémentaire des frais occasionnés par une maladie, une maternité ou un accident.

Les salariés en contrat à durée déterminée ou en contrat de mission peuvent se dispenser, à leur initiative, de l'obligation d'affiliation si la durée de la couverture collective à adhésion obligatoire dont ils bénéficient en matière de remboursement complémentaire des frais occasionnés par une maladie, une maternité ou un accident est inférieure à un seuil fixé par décret et s'ils justifient bénéficier d'une couverture respectant les conditions fixées à l'article L. 871-1. Cette durée s'apprécie à compter de la date de prise d'effet du contrat de travail et sans prise en compte de l'application, le cas échéant, de l'article L. 911-8.

Un décret fixe, en outre, les catégories de salariés pouvant se dispenser, à leur initiative, de l'obligation de couverture, eu égard à la nature ou aux caractéristiques de leur contrat de travail ou au fait qu'ils disposent par ailleurs d'une couverture complémentaire.

IV. ― Un décret précise les adaptations dont fait l'objet la couverture des salariés relevant du régime local d'assurance maladie complémentaire des départements du Haut-Rhin, du Bas-Rhin et de la Moselle défini à l'article L. 325-1, en raison de la couverture garantie par ce régime.

**Art. L911-7-1**

I. — La couverture en matière de remboursement complémentaire de frais occasionnés par une maladie, une maternité ou un accident des salariés en contrat à durée déterminée, en contrat de mission ou à temps partiel mentionnés au présent article est assurée, dans les cas prévus aux II et III, par le biais d'un versement, par leur employeur, d'une somme représentative du financement résultant de l'application des articles L. 911-7 et L. 911-8, et qui s'y substitue alors.

II. — Ce versement est conditionné à la couverture de l'intéressé par un contrat d'assurance maladie complémentaire portant sur la période concernée et respectant les conditions fixées à l'article L. 871-1. Le salarié justifie de cette couverture. Ce versement ne peut être cumulé avec le bénéfice d'une couverture complémentaire au titre de l'article L. 861-3, d'une couverture collective et obligatoire, y compris en tant qu'ayant droit, ou d'une couverture complémentaire donnant lieu à la participation financière d'une collectivité publique.

Un décret détermine les modalités selon lesquelles est fixé le montant de ce versement, en fonction du financement mis en œuvre en application des articles L. 911-7 et L. 911-8, de la durée du contrat et de la durée de travail prévue par celui-ci.

III. — Un accord de branche peut prévoir que l'obligation de couverture des risques mentionnée au I du présent article et, le cas échéant, l'obligation mentionnée à l'article L. 911-8 sont assurées selon les seules modalités mentionnées au II du présent article pour les salariés dont la durée du contrat ou la durée du travail prévue par celui-ci est inférieure à des seuils fixés par cet accord, dans la limite de plafonds fixés par décret.

En l'absence d'accord de branche relatif à la couverture mentionnée au I de l'article L. 911-7 ou lorsque celui-ci le permet, un accord d'entreprise peut également comporter les dispositions mentionnées au premier alinéa du présent III.

L'employeur peut, par décision unilatérale, assurer la couverture en matière de remboursement complémentaire des frais occasionnés par une maladie, une maternité ou un accident des salariés mentionnés au premier alinéa du présent III, dans les conditions prévues au II du présent article.

L'avant-dernier alinéa du présent III n'est pas applicable lorsque les salariés mentionnés au présent III sont déjà couverts à titre collectif et obligatoire en application de l'article L. 911-1.

IV. — Les salariés ayant fait valoir la faculté de dispense prévue au deuxième alinéa du III de l'article L. 911-7 ont droit au versement mentionné au I du présent article.

**Art. L911-8**

Les salariés garantis collectivement, dans les conditions prévues à l'article L. 911-1, contre le risque décès, les risques portant atteinte à l'intégrité physique de la personne ou liés à la maternité ou les risques d'incapacité de travail ou d'invalidité bénéficient du maintien à titre gratuit de cette couverture en cas de cessation du contrat de travail, non consécutive à une faute lourde, ouvrant droit à prise en charge par le régime d'assurance chômage, selon les conditions suivantes :

1° Le maintien des garanties est applicable à compter de la date de cessation du contrat de travail et pendant une durée égale à la période d'indemnisation du chômage, dans la limite de la durée du dernier contrat de travail ou, le cas échéant, des derniers contrats de travail lorsqu'ils sont consécutifs chez le même employeur. Cette durée est appréciée en mois, le cas échéant arrondie au nombre supérieur, sans pouvoir excéder douze mois ;

2° Le bénéfice du maintien des garanties est subordonné à la condition que les droits à remboursements complémentaires aient été ouverts chez le dernier employeur ;

3° Les garanties maintenues au bénéfice de l'ancien salarié sont celles en vigueur dans l'entreprise ;

4° Le maintien des garanties ne peut conduire l'ancien salarié à percevoir des indemnités d'un montant supérieur à celui des allocations chômage qu'il aurait perçues au titre de la même période ;

5° L'ancien salarié justifie auprès de son organisme assureur, à l'ouverture et au cours de la période de maintien des garanties, des conditions prévues au présent article ;

6° L'employeur signale le maintien de ces garanties dans le certificat de travail et informe l'organisme assureur de la cessation du contrat de travail mentionnée au premier alinéa.

Le présent article est applicable dans les mêmes conditions aux ayants droit du salarié qui bénéficient effectivement des garanties mentionnées au premier alinéa à la date de la cessation du contrat de travail.

##### Chapitre 2 : Clauses obligatoires

**Art. L912-1**

I. — Les accords professionnels ou interprofessionnels mentionnés à l'article L. 911-1 peuvent, dans des conditions fixées par décret en Conseil d'Etat, prévoir l'institution de garanties collectives présentant un degré élevé de solidarité et comprenant à ce titre des prestations à caractère non directement contributif, pouvant notamment prendre la forme d'une prise en charge partielle ou totale de la cotisation pour certains salariés ou anciens salariés, d'une politique de prévention ou de prestations d'action sociale.

Dans ce cas, les accords peuvent organiser la couverture des risques concernés en recommandant un ou plusieurs organismes mentionnés à l'article 1er de la loi n° 89-1009 du 31 décembre 1989 renforçant les garanties offertes aux personnes assurées contre certains risques ou une ou plusieurs institutions mentionnées à l'article L. 370-1 du code des assurances, sous réserve du respect des conditions définies au II du présent article.

Le ou les organismes ou institutions adressent annuellement au ministre chargé de la sécurité sociale un rapport sur la mise en œuvre du régime, le contenu des éléments de solidarité et son équilibre, dont le contenu est précisé par décret.

II. — La recommandation mentionnée au I doit être précédée d'une procédure de mise en concurrence des organismes ou institutions concernés, dans des conditions de transparence, d'impartialité et d'égalité de traitement entre les candidats et selon des modalités prévues par décret.

Le ou les organismes ou institutions ne peuvent refuser l'adhésion d'une entreprise relevant du champ d'application de l'accord. Ils sont tenus d'appliquer un tarif unique et d'offrir des garanties identiques pour toutes les entreprises et pour tous les salariés concernés.

III. — Les accords mentionnés au I comportent une clause fixant dans quelles conditions et selon quelle périodicité, qui ne peut excéder cinq ans, les modalités d'organisation de la recommandation sont réexaminées. La procédure prévue au premier alinéa du II est applicable à ce réexamen.

IV. — Les accords mentionnés au I peuvent prévoir que certaines des prestations nécessitant la prise en compte d'éléments relatifs à la situation des salariés ou sans lien direct avec le contrat de travail les liant à leur employeur sont financées et gérées de façon mutualisée, selon des modalités fixées par décret en Conseil d'Etat, pour l'ensemble des entreprises entrant dans leur champ d'application.

**Art. L912-2**

Lorsque l'accord d'entreprise, l'accord ratifié ou la décision unilatérale de l'employeur désigne celui ou ceux des organismes mentionnés à l'article L. 912-1 qui garantissent la couverture des risques, il comporte une clause déterminant dans quelles conditions et selon quelle périodicité le choix de ces organismes ainsi que des intermédiaires peut être réexaminé. La périodicité du réexamen ne peut excéder cinq ans.

**Art. L912-3**

Lorsque la convention, l'accord ou la décision unilatérale constatée par un écrit relevant de l'article L. 911-1 prévoient la couverture, sous forme de rentes, du décès, de l'incapacité de travail ou de l'invalidité, ils organisent également, en cas de changement d'organisme d'assurance ou d'institution mentionnée à l'article L. 370-1 du code des assurances, la poursuite de la revalorisation des rentes en cours de service. Lorsque le décès est couvert par ces mêmes conventions, accords ou décisions, ceux-ci organisent le maintien de cette garantie pour les bénéficiaires de rentes d'incapacité de travail et d'invalidité en cas de changement d'organisme d'assurance ou d'institution mentionnée à l'article L. 370-1 du code des assurances.

Dans ce dernier cas, la revalorisation des bases de calcul des différentes prestations relatives à la couverture du risque décès est au moins égale à celle déterminée par le contrat de l'organisme assureur ou d'une institution mentionnée à l'article L. 370-1 du code des assurances qui a fait l'objet d'une résiliation.

**Art. L912-4**

Les conventions, accords ou décisions unilatérales mentionnés à l'article L. 911-1 qui concernent des pensions de retraite définissent obligatoirement les conditions d'attribution d'une pension de réversion au conjoint séparé de corps ou divorcé non remarié, quelle que soit la cause de la séparation de corps ou du divorce.

En cas d'attribution d'une pension de réversion au conjoint survivant et au conjoint divorcé, les droits de chacun d'entre eux ne pourront être inférieurs à la part qui lui reviendrait si celle-ci était calculée en fonction de la durée respective de chaque mariage.

##### Chapitre 3 : Clauses prohibées

**Art. L913-1**

Aucune disposition comportant une discrimination fondée sur le sexe ne peut être insérée, à peine de nullité, dans les conventions, accords ou décisions unilatérales relevant de l'article L. 911-1.

L'alinéa précédent ne fait pas obstacle aux dispositions relatives à la protection de la femme en raison de la maternité.

**Art. L913-2**

Aucune disposition entraînant la perte des droits acquis ou en cours d'acquisition à des prestations de retraite, y compris à la réversion, des salariés ou anciens salariés en cas d'insolvabilité de l'employeur ou de transfert d'entreprises, d'établissements ou de parties d'établissements à un autre employeur, résultant d'une cession conventionnelle ou d'une fusion, ne peut être insérée à peine de nullité dans les conventions, accords ou décisions unilatérales mentionnés à l'article L. 911-1.

**Art. L913-3**

Toute clause d'une convention, d'un accord ou d'une décision unilatérale de l'employeur relative à un régime de retraite s'ajoutant aux droits mis en oeuvre par les régimes de retraite complémentaire obligatoires relevant du titre II du présent livre et assurant différemment le maintien des droits à la retraite des salariés, anciens salariés et ayants droit selon que ceux-ci restent sur le territoire français ou vont résider dans un autre Etat membre de la Communauté européenne ou un Etat partie à l'accord sur l'Espace économique européen est nulle et de nul effet.

##### Chapitre 4 : Dispositions communes

**Art. L914-1**

Les dispositions du présent titre sont d'ordre public.

**Art. L914-2**

Les institutions relevant du titre III ou du titre IV du présent livre, les institutions mentionnées à l'article L. 370-1 du code des assurances, les organismes mentionnés aux a, c et d de l'article 1er de la loi n° 89-1009 du 31 décembre 1989 renforçant les garanties offertes aux personnes assurées contre certains risques et les entreprises qui, dans le cadre de l'article 911-1, constituent au profit des personnes qu'ils assurent ou de leurs salariés des droits à retraite s'ajoutant à ceux mis en œuvre par les régimes de retraite complémentaire obligatoires relevant du titre II du présent livre sont tenus de notifier à ceux-ci avant le 30 septembre de chaque année les droits qu'ils ont acquis à ce titre au cours de l'année précédente.

Lorsque le salarié quitte l'entreprise avant d'avoir fait liquider ses droits à la retraite, lesdits organismes, institutions ou entreprises lui adressent, dans un délai de trois mois à compter de la date à laquelle les cotisations ne sont plus versées, une note d'information sur ses droits mentionnant notamment les modalités et conditions selon lesquelles il en obtiendra la liquidation et, lorsque le contrat ou le règlement du régime le prévoit, les conditions et délais de leur transfert à un autre régime.

**Art. L914-3**

Le versement par une institution relevant du titre III ou du titre IV du présent livre, les institutions mentionnées à l'article L. 370-1 du code des assurances, un des organismes mentionnés aux a, c et d de l'article 1er de la loi n° 89-1009 du 31 décembre 1989 précitée ou par toute entreprise, aux salariés, anciens salariés et ayants droit résidant dans un autre Etat membre de la Communauté européenne ou un Etat partie à l'accord sur l'Espace économique européen, de prestations ou avantages d'invalidité, de retraite ou en cas de décès, est effectué net de taxes et d'éventuels frais de transaction.

**Art. L914-4**

Les salariés détachés temporairement par leur employeur dans un Etat membre de la communauté européenne ou dans un Etat partie à l'accord sur l'Espace économique européen pour y exercer une activité salariée ou assimilée en application des dispositions du règlement (CEE) n° 1408/71 du Conseil du 14 juin 1971 relatif à l'application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l'intérieur de la Communauté doivent pouvoir demeurer soumis pendant la période de détachement aux dispositions des régimes d'invalidité, de retraite ou en cas de décès institués conformément à l'article L. 911-1, applicables à l'entreprise.

Les salariés d'un autre Etat membre de la communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen détachés temporairement, par leur employeur, sur le territoire français, pour y exercer une activité salariée ou assimilée en application des dispositions du règlement mentionné au premier alinéa et qui continuent à verser des cotisations à un régime complémentaire dans cet Etat sont exemptés, ainsi que leur employeur, de cotiser aux régimes d'invalidité, de retraite ou en cas de décès institués conformément aux dispositions de l'article L. 911-1, applicables à l'entreprise de détachement.

#### Titre II : Dispositions relatives aux retraites complémentaires obligatoires, aux institutions de retraite complémentaire et à leurs fédérations

##### Chapitre 1 : Dispositions relatives à la généralisation de la retraite complémentaire des salariés

**Art. L921-1**

Les personnes mentionnées à l'article L. 311-2 et les salariés des professions agricoles qui ne relèvent pas d'un régime complémentaire de retraite géré par une institution de retraite complémentaire autorisée en vertu du présent titre ou du I de l'article L. 727-2 du code rural et de la pêche maritime sont affiliés obligatoirement à une de ces institutions. Ces dispositions sont applicables aux personnes mentionnées à l'article L. 382-15 qui bénéficient d'un revenu d'activité perçu individuellement.

Une solidarité interprofessionnelle et générale sera organisée entre les institutions, en application conjointe, s'il y a lieu, des procédures définies par l'article L. 911-4 du présent code et l'article L. 727-3 du code rural et de la pêche maritime.

Cette solidarité s'étend aux opérations visées au dernier alinéa de l'article L. 922-1 du présent code.

**Art. L921-2**

Des décrets fixent, en tant que de besoin, les conditions d'affiliation à un régime de retraite complémentaire des salariés et anciens salariés auxquels les procédures fixées à l'article L. 911-4 du présent code et à l'article L. 727-3 du code rural et de la pêche maritime ne sont pas applicables notamment dans les secteurs professionnels dotés d'un régime complémentaire de retraite défini par voie réglementaire.

Les dispositions du premier alinéa de l'article L. 921-4 ne sont pas applicables aux régimes de retraite complémentaire visés au premier alinéa du présent article.

Les dispositions du second alinéa de l'article L. 921-4 relatives à l'adhésion aux fédérations et à la compensation des opérations des institutions de retraite complémentaire ne sont pas applicables aux institutions qui mettent en oeuvre les régimes visés au premier alinéa du présent article aussi longtemps que celles-ci ne participent pas à une telle compensation.

**Art. L921-2-1**

Les agents contractuels de droit public et les personnes mentionnées à l'article L. 381-32 sont affiliés à un régime de retraite complémentaire obligatoire relevant de l'article L. 921-2, dénommé " Institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques ” et défini par voie réglementaire.

Les articles L. 243-4 et L. 243-5 s'appliquent aux cotisations versées à l'institution mentionnée au premier alinéa du présent article. Le premier alinéa de l'article L. 355-2 s'applique aux prestations servies par cette institution.

L'institution mentionnée au premier alinéa du présent article est soumise au contrôle de l'inspection générale des affaires sociales.

**Art. L921-3**

Les services antérieurs à leur affiliation résultant de l'application du présent chapitre, accomplis par les salariés et anciens salariés mentionnés à l'article L. 921-1, sont validés par les institutions de rattachement conformément aux règles auxquelles sont soumises ces institutions.

**Art. L921-4**

Les régimes de retraite complémentaire des salariés relevant du présent chapitre sont institués par des accords nationaux interprofessionnels étendus et élargis conformément aux dispositions du titre Ier du présent livre.

Ils sont mis en oeuvre par des institutions de retraite complémentaire et des fédérations regroupant ces institutions. Les fédérations assurent une compensation des opérations réalisées par les institutions de retraite complémentaire qui y adhèrent.

##### Chapitre 2 : Dispositions relatives aux institutions de retraite complémentaire, à leurs fédérations et à leurs opérations

###### Section 1 : Institutions de retraite complémentaire

**Art. L922-1**

Les institutions de retraite complémentaire sont des personnes morales de droit privé à but non lucratif et remplissant une mission d'intérêt général, administrées paritairement par des membres adhérents et des membres participants, tels que définis à l'article L. 922-2, ou par leurs représentants. Elles sont autorisées à fonctionner par arrêté du ministre chargé de la sécurité sociale.

Sous réserve des dispositions de l'article L. 921-2, elles réalisent les opérations de gestion qu'implique la mise en oeuvre des régimes relevant du chapitre Ier du présent titre, conformément aux dispositions des statuts et règlements de la fédération à laquelle elles adhèrent.

Elles peuvent également mettre en oeuvre au profit de leurs membres participants une action sociale.

Elles peuvent intervenir pour la partie des prestations servies par des régimes spéciaux existant avant le 6 octobre 1945, équivalente aux prestations d'assurance vieillesse qu'elles servent à leurs assurés. Cette intervention est organisée par voie de conventions financières, soumises à l'approbation des ministres de tutelle des régimes de sécurité sociale concernés.

**Art. L922-2**

La ou les entreprises qui adhèrent à une institution de retraite complémentaire en deviennent membres adhérents.

L'adhésion d'une entreprise à une institution de retraite complémentaire entraîne l'affiliation de tous les salariés visés à l'article L. 921-1 qui appartiennent à la catégorie couverte par l'institution, à l'exclusion des salariés mentionnés à l'article L. 921-2-1. Ces salariés en deviennent membres participants ainsi que les anciens salariés et assimilés bénéficiaires directs d'avantages de retraite complémentaire.

**Art. L922-3**

Les institutions de retraite complémentaire ne peuvent pratiquer d'opérations autres que celles relatives aux régimes de retraite complémentaire relevant du présent titre.

###### Section 2 : Fédérations d'institutions de retraite complémentaire

**Art. L922-4**

Les fédérations d'institutions de retraite complémentaire sont des personnes morales de droit privé à but non lucratif et remplissant une mission d'intérêt général, administrées paritairement par des membres adhérents et des membres participants, tels que définis à l'article L. 922-2, ou par leurs représentants.

Elles sont autorisées à fonctionner par arrêté du ministre chargé de la sécurité sociale.

Elles ont pour objet de mettre en oeuvre les dispositions prévues par les accords mentionnés à l'article L. 921-4 ainsi que les décisions prises pour leur application par les représentants des employeurs et des salariés signataires de ces accords, réunis à cet effet en commission paritaire, et, notamment, de réaliser une compensation des opérations réalisées par les institutions de retraite complémentaire qui y adhèrent.

**Art. L922-5**

Les fédérations d'institutions de retraite complémentaire exercent, dans l'intérêt des adhérents et des participants, un contrôle sur les institutions qui y adhèrent.

Lorsque cela est nécessaire à la vérification de la situation financière des institutions mentionnées au premier alinéa et du respect de leurs engagements, ce contrôle peut être étendu aux groupements dont ces institutions sont membres ainsi qu'aux personnes morales liées directement et indirectement à une institution par convention.

Les résultats de ces contrôles sont transmis aux commissaires aux comptes des institutions de retraite complémentaire concernées.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

###### Section 3 : Dispositions communes

**Art. L922-6**

Les statuts et règlements de retraite des institutions de retraite complémentaire et ceux de leurs fédérations sont approuvés, ainsi que leurs modifications, par le ministre chargé de la sécurité sociale.

**Art. L922-7**

Les articles L. 243-4 et L. 243-5 s'appliquent aux cotisations versées aux institutions de retraite complémentaire.

Le premier alinéa de l'article L. 355-2 s'applique aux prestations servies par ces institutions.

**Art. L922-8**

Les dispositions du I au VI de l'article L. 931-7-2, et les dispositions des articles L. 931-14, L. 931-7-5, L. 931-25, L. 931-26 et L. 931-27 s'appliquent aux institutions de retraite complémentaire et à leurs fédérations.

**Art. L922-9**

Les dispositions de l'article L. 931-13 sont applicables aux institutions de retraite complémentaire ainsi qu'à leurs fédérations.

Toutefois, pour l'application dudit article et par dérogation aux dispositions du troisième alinéa de l'article L. 821-10 du code de commerce, les commissaires aux comptes des institutions de retraite complémentaire adhérentes à une fédération sont déliés du secret professionnel à l'égard de ladite fédération pour les faits, actes et renseignements dont ils ont pu avoir connaissance à raison de leurs fonctions.

**Art. L922-10**

Les dispositions de l'article L. 913-1 sont applicables aux statuts et règlements de retraite des institutions de retraite complémentaire et de leurs fédérations.

**Art. L922-11**

Est réputée non écrite et nulle de plein droit, toute disposition des statuts ou du règlement d'une institution de retraite mentionnée soit au présent titre, soit au I de l'article L. 727-2 du code rural et de la pêche maritime intéressant le personnel salarié d'une ou de plusieurs professions, lorsque cette disposition emporte la perte des droits à la retraite d'un salarié pour changement de profession.

Les régimes mentionnés à l'alinéa précédent doivent, s'il y a lieu, modifier leurs dispositions pour définir les nouvelles modalités assurant la sauvegarde des droits de leurs adhérents.

Lorsqu'un salarié a été affilié successivement à plusieurs institutions mentionnées à l'alinéa premier, chacune d'elles doit, pour l'appréciation des conditions d'ouverture du droit à la retraite prévues par ses statuts ou règlements, tenir compte, quelle qu'en soit la durée, des périodes d'affiliation aux autres institutions. Si le droit à retraite est ouvert auprès d'une ou plusieurs institutions par application de ces dispositions, chacune de ces institutions calcule les avantages de retraite à sa charge suivant les règles prévues par ses statuts ou règlements et sur la base des périodes validables par elle. Toutefois, les statuts ou règlements peuvent prévoir que les périodes d'affiliation inférieures à une durée minimale fixée par décret en Conseil d'Etat ne donnent pas lieu au versement des prestations correspondantes.

Ces dispositions qui sont d'ordre public s'appliquent aux anciens salariés ayant appartenu à des professions ressortissant de régimes ou institutions prévus au premier alinéa.

Un décret fixe les modalités d'application des dispositions ci-dessus.

**Art. L922-12**

Un décret en Conseil d'Etat détermine les conditions auxquelles est subordonné l'octroi de l'autorisation de fonctionner prévue aux articles L. 922-1 et L. 922-4.

Sans préjudice des dispositions de l'article L. 951-10, l'autorisation peut être retirée par l'autorité compétente de l'Etat en cas de modification substantielle des données au vu desquelles elle avait été délivrée.

Pour les institutions autres que celles qui sont dans le champ de compétence de la commission prévue à l'article L. 951-1, un décret en Conseil d'Etat détermine les conditions auxquelles est subordonné le retrait de l'autorisation.

**Art. L922-13**

Un décret en Conseil d'Etat détermine les règles de fonctionnement et les conditions de la liquidation des institutions et fédérations régies par le présent titre.

**Art. L922-14**

Les institutions de retraite complémentaire et les fédérations d'institutions de retraite complémentaire sont soumises au contrôle de l'inspection générale des affaires sociales.

#### Titre III : Institutions de prévoyance et opérations de ces institutions

##### Chapitre 1 : Institutions de prévoyance

###### Section 1 : Dispositions générales

**Art. L931-1**

Les institutions de prévoyance sont des personnes morales de droit privé ayant un but non lucratif, administrées paritairement par des membres adhérents et des membres participants définis à l'article L. 931-3.

Elles ont pour objet :

a) De contracter envers leurs participants des engagements dont l'exécution dépend de la durée de la vie humaine, de s'engager à verser un capital en cas de mariage ou de naissance d'enfants ou de faire appel à l'épargne en vue de la capitalisation et de contracter à cet effet des engagements déterminés ;

b) De couvrir les risques de dommages corporels liés aux accidents et à la maladie ;

c) De couvrir le risque chômage.

Une même institution ne peut toutefois effectuer les opérations mentionnées aux a et c du présent article.

Les institutions de prévoyance peuvent accepter ces mêmes engagements et risques en réassurance.

Elles peuvent mettre en oeuvre au profit de leurs membres participants une action sociale qui, lorsqu'elle se traduit par l'exploitation de réalisations sociales collectives, doit être gérée par une ou plusieurs personnes morales distinctes de l'institution.

Elles garantissent à leurs membres participants le règlement intégral des engagements qu'elles contractent à leur égard.

Elles sont constituées sur la base d'une convention ou d'un accord collectif, d'un projet d'accord proposé par le chef d'entreprise et ratifié à la majorité des intéressés ou par accord entre des membres adhérents et des membres participants réunis à cet effet en assemblée générale.

Elles sont gérées en prenant en considération les enjeux sociaux et environnementaux de leur activité.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article et notamment les règles de constitution du fonds d'établissement dont chaque institution doit disposer.

**Art. L931-1-1**

I. — La réassurance est l'activité d'un organisme, autre qu'un véhicule de titrisation mentionné à l'article L. 310-1-2 du code des assurances, définie aux I et II de l'article L. 310-1-1 du code des assurances.

II. — Outre les institutions de prévoyance mentionnées à l'article L. 931-1, sont autorisées à exercer en France l'activité de réassurance, les institutions de prévoyance et leurs unions ayant la réassurance pour activité exclusive, dont le siège social est situé en France et qui sont agréées dans les conditions définies à l'article L. 931-4-1.

**Art. L931-1-2**

Les statuts des institutions de prévoyance et des unions d'institution de prévoyance peuvent préciser une raison d'être, constituée des principes dont elles se dotent et pour le respect desquels elles entendent affecter des moyens dans la réalisation de leur activité.

**Art. L931-2**

Des institutions de prévoyance prenant des engagements ou couvrant des risques de même nature peuvent constituer des unions dont l'objet est de soit de mutualiser des engagements ou de couvrir des risques déterminés, soit de réassurer intégralement les opérations relatives aux bulletins d'adhésion à des règlements ou contrats souscrits par ces institutions. Dans tous les cas, ces unions ne peuvent être constituées qu'entre institutions de prévoyance régies par les dispositions du présent titre. Elles sont gérées en prenant en considération les enjeux sociaux et environnementaux de leur activité.

Dans le premier cas, l'union garantit les engagements ou couvre les risques ainsi déterminés au bénéfice des membres participants des institutions qui en sont membres. Dans le second cas, les institutions membres s'engagent à céder à l'union, par un traité de réassurance, l'intégralité des engagements ou risques qu'elles garantissent ou couvrent, l'union donnant aux institutions sa caution solidaire. L'union a une personnalité civile distincte de celle des institutions qui en sont membres. Elle est agréée par l'Autorité de contrôle prudentiel et de résolution dans les conditions de l'article L. 931-4 et régie pour son fonctionnement ainsi que pour les opérations qu'elle réalise par les dispositions du présent titre, sous réserve des adaptations prévues par décret en Conseil d'Etat. Les opérations pour lesquelles les unions se portent caution solidaire sont considérées comme garantissant des engagements ou couvrant des risques directs pour l'application du présent chapitre.

**Art. L931-2-1**

Deux ou plusieurs institutions de prévoyance ou unions d'institutions de prévoyance ou au moins une institution de prévoyance ou union d'institutions de prévoyance et un autre organisme assureur à gestion paritaire peuvent constituer entre eux un groupement assurantiel de protection sociale auquel peuvent ensuite adhérer d'autres organismes relevant des catégories suivantes :

1° Organismes régis par le titre 3 du livre 9 du code de la sécurité sociale ou au II de l'article L. 727-2 du code rural et de la pêche maritime ;

2° Mutuelles et unions régies par le livre II du code de la mutualité, unions de groupe mutualiste définies à l'article L. 111-4-1 du code de la mutualité et les unions mutualistes de groupe définies à l'article L. 111-4-2 du code de la mutualité ;

3° Sociétés d'assurance mutuelle et unions de sociétés d'assurance mutuelle relevant du code des assurances, ainsi que les sociétés de groupe d'assurance mutuelle et les groupements d'assurance mutuelle définis respectivement aux articles L. 322-1-3 et L. 322-1-5 du code des assurances ;

4° Autres organismes d'assurance à forme mutuelle ou coopérative ou à gestion paritaire dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

5° Institutions de retraite professionnelle supplémentaire ;

6° Fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances lorsqu'ils sont constitués sous forme de sociétés d'assurance mutuelle ;

7° Mutuelles et unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité.

Pour l'application du 4°, est considéré comme organisme d'assurance à gestion paritaire, tout organisme assureur dont le conseil d'administration ou l'organe assimilé prend ses décisions par la voie de délibérations de représentants des employeurs et de représentants des salariés.

Le groupement assurantiel de protection sociale a pour objet de faciliter et de développer, en les coordonnant, les activités de ses membres qui demeurent, pour chacun d'entre eux, directement responsables de la garantie de leurs engagements, le cas échéant. En aucun cas, le groupement assurantiel de protection sociale ne peut pratiquer des opérations d'assurance ou de réassurance.

Les organismes mentionnés au premier alinéa ne peuvent adhérer à un groupement assurantiel de protection sociale que si leurs statuts en prévoient expressément la possibilité. Le groupement assurantiel de protection sociale ne peut exercer sur ses membres d'influence dominante au sens du 1° de l'article L. 356-1 du code des assurances ni établir de relations financières fortes et durables entre ses membres.

Les statuts du groupement assurantiel de protection sociale peuvent prévoir que les institutions de prévoyance et les unions d'institutions de prévoyance relevant du présent code disposent d'au moins la moitié des sièges au conseil d'administration.

Un groupement assurantiel de protection sociale peut être transformé en société de groupe assurantiel de protection sociale au sens de l'article L. 931-2-2 du présent code sans donner lieu à dissolution ni à création d'une personne morale nouvelle.

Les conditions de fonctionnement du groupement assurantiel de protection sociale sont fixées par décret en Conseil d'Etat.

**Art. L931-2-2**

L'expression : " société de groupe assurantiel de protection sociale " désigne les personnes morales qui ne sont pas des compagnies financières holding mixtes au sens de l'article L. 517-4 du code monétaire et financier, dont l'activité principale consiste :

1° A prendre et à gérer des participations, au sens du 10° de l'article L. 310-3 du code des assurances, dans des entreprises mentionnées aux articles L. 310-1 ou L. 310-1-1 du code des assurances, ou dans des entreprises d'assurance ou de réassurance dont le siège social est situé hors de France ;

2° Ou à nouer et à gérer des relations financières fortes et durables avec :

a) Des institutions de prévoyance ou union d'institutions de prévoyance régies par le titre 3 du livre 9 du code de la sécurité sociale ;

b) Des mutuelles ou unions de mutuelles régies par le livre II du code de la mutualité ;

c) Des sociétés d'assurance mutuelle régies par le code des assurances ;

d) Des entreprises d'assurance ou de réassurance à forme mutuelle ou coopérative ou à gestion paritaire ayant leur siège social dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ;

e) Des sociétés de groupe assurantiel de protection sociale définies au présent article, des sociétés de groupe d'assurance mutuelle définies à l'article L. 322-1-3 du code des assurances, des unions mutualistes de groupe définies à l'article L. 111-4-2 du code de la mutualité ;

f) Des institutions de retraite professionnelle supplémentaire ;

g) Des fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances lorsqu'ils sont constitués sous forme de sociétés d'assurance mutuelle ;

h) Des mutuelles et unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité.

La société de groupe assurantiel de protection sociale est gérée en prenant en considération les enjeux sociaux et environnementaux de son activité.

La société de groupe assurantiel de protection sociale doit compter au moins deux organismes affiliés dont l'un au moins est, soit une institution de prévoyance ou une union régie par le titre 3 du livre 9, soit une société de groupe assurantiel de protection sociale.

La société de groupe assurantiel de protection sociale doit exercer effectivement une influence dominante au moyen d'une coordination centralisée sur les décisions, y compris financières, des organismes affiliés.

Les relations financières fortes et durables mentionnées au 2° sont déterminées par une convention d'affiliation conclue entre la société de groupe assurantiel de protection sociale et chacun des organismes affiliés. Ces organismes ne peuvent s'affilier à une société de groupe assurantiel de protection sociale que si leurs statuts en prévoient expressément la possibilité et s'ils ne sont pas déjà affiliés à une société de groupe d'assurance définie à l'article L. 322-1-2 du code des assurances, à une union mutualiste de groupe définie à l'article L. 111-4-2 du code de la mutualité ou à une autre société de groupe assurantiel de protection sociale.

Les modalités de constitution et de fonctionnement des sociétés de groupe assurantiel de protection sociale sont fixées par décret en Conseil d'Etat.

La conclusion par un organisme d'une convention d'affiliation à une société de groupe assurantiel de protection sociale ou la résiliation de celle-ci font l'objet d'une déclaration préalable à l'Autorité de contrôle prudentiel et de résolution. Celle-ci dispose d'un délai dont la durée est fixée par décret en Conseil d'Etat à compter de la réception du dossier pour s'opposer à l'opération projetée si celle-ci apparaît contraire aux intérêts des assurés. Il en va de même lorsqu'un organisme fait l'objet d'une mesure d'exclusion de la société de groupe assurantiel de protection sociale.

**Art. L931-2-3**

Les statuts des sociétés de groupe assurantiel de protection sociale peuvent préciser une raison d'être, constituée des principes dont elles se dotent et pour le respect desquels elles entendent affecter des moyens dans la réalisation de leur activité.

**Art. L931-3**

Les membres adhérents d'une institution de prévoyance sont la ou les entreprises ayant adhéré à un règlement de l'institution ou souscrit un contrat auprès de celle-ci.

Est considérée comme entreprise, au sens du présent titre, toute personne physique ou morale qui emploie un ou plusieurs salariés.

Les membres participants comprennent :

1° Les salariés affiliés à l'institution sur la base des dispositions des articles L. 932-1 et L. 932-14 ;

2° Les anciens salariés de membres adhérents ainsi que leurs ayants droit qui sont affiliés à l'institution sur la base des dispositions de l'article L. 932-14 ;

3° Les personnes visées aux 1° et 2° à compter de la date à laquelle l'institution a liquidé la ou les prestations auxquelles elles ont droit.

Est considérée comme salariée, au sens du présent titre, toute personne relevant des articles L. 311-2 et L. 311-3 du présent code et de l'article 1144 du code rural (1).

**Art. L931-3-1**

Sont également membres adhérents les groupements d'épargne retraite populaire qui ont adhéré à un règlement ou souscrit un contrat en vue de la réalisation de leur objet auprès d'une institution au bénéfice des membres participants de celle-ci et de leurs ayants droit.

**Art. L931-3-2**

I. — Aucune différence en matière de cotisations et de prestations ne peut être fondée sur le sexe.

L'alinéa précédent ne fait pas obstacle à l'attribution aux femmes de prestations liées à la grossesse et à la maternité.

II. — Abrogé.

III. — Abrogé.

**Art. L931-3-3**

Les institutions de prévoyance régies par le présent code qui commercialisent des contrats d'assurance complémentaire en matière de santé doivent faire figurer dans les documents de communication à leurs membres participants ou destinés à faire leur publicité les conditions de prise en charge, de façon simple et normalisée, chiffrée en euros, pour les frais de soins parmi les plus courants ou pour ceux pour lesquels le reste à charge est le plus important, selon des modalités précisées par arrêté du ministre chargé de la sécurité sociale.

**Art. L931-3-4**

Constitue un support durable, au sens du présent titre, tout instrument offrant la possibilité à l'adhérent, au participant ou à l'institution de prévoyance ou union de stocker des informations qui lui sont adressées personnellement afin de pouvoir s'y reporter ultérieurement pendant un laps de temps adapté aux fins auxquelles les informations sont destinées, et qui permet la reproduction à l'identique des informations conservées.

**Art. L931-3-5**

I. — Lorsque l'institution de prévoyance ou union ou l'adhérent souhaite fournir ou mettre à disposition des informations ou des documents à un adhérent ou à un participant sur un support durable autre que le papier, l'institution de prévoyance ou union ou l'adhérent vérifie au préalable que ce mode de communication est adapté à la situation de l'adhérent ou du participant. L'institution de prévoyance ou union ou l'adhérent s'assure qu'il est en mesure de prendre connaissance de ces informations et documents sur le support durable envisagé. Lorsque l'adhérent ou le participant fournit à cette fin une adresse électronique, cette adresse est vérifiée par l'institution de prévoyance ou union ou l'adhérent.

Après ces vérifications, l'institution de prévoyance ou union ou l'adhérent doit informer l'adhérent ou le participant de façon claire, précise et compréhensible de la poursuite de leurs relations sur un support durable autre que le papier. Il ou elle renouvelle ces vérifications annuellement.

Sauf lorsqu'il est indiqué dans règlement ou le contrat d'adhésion conclu que le service fourni est de nature exclusivement électronique, l'institution de prévoyance ou union ou l'adhérent doit informer l'adhérent ou le participant du droit de celui-ci de s'opposer à l'utilisation de ce support dès l'entrée en relation ou à n'importe quel moment. Il ou elle justifie à tout moment de la relation que cette information a bien été portée à la connaissance de l'adhérent ou du participant.

II. — Sauf lorsqu'il est indiqué dans le règlement ou le contrat d'adhésion conclu que le service fourni est de nature exclusivement électronique, l'adhérent ou le participant peut, à tout moment et par tout moyen, demander à ce qu'un support papier soit utilisé sans frais pour la poursuite de leurs relations. Il peut par ailleurs effectuer, dans les mêmes conditions, l'ensemble des formalités et obligations qui lui incombent sur tout autre support durable convenu avec l'institution de prévoyance ou union ou l'adhérent.

**Art. L931-3-6**

Lorsque l'institution de prévoyance ou union ou l'adhérent met à disposition de l'adhérent ou du participant un espace personnel sécurisé sur internet, il ou elle garantit l'accessibilité des informations et documents conservés dans cet espace pendant une durée adaptée à leur finalité. Pour les documents précontractuels et contractuels cette durée ne peut être inférieure à cinq ans après la fin de l'adhésion ou la résiliation du contrat.

Lorsque l'institution de prévoyance ou union ou l'adhérent envisage de ne plus rendre accessibles ces informations et documents, il ou elle en informe préalablement, dans un délai qui ne peut être inférieur à deux mois, l'adhérent ou le participant par tout moyen adapté à la situation de ce dernier.

**Art. L931-3-7**

Lorsqu'une signature est exigée, celle-ci peut être apposée par écrit ou par tout autre moyen prévu à l'article 1367 du code civil.

L'envoi recommandé électronique est équivalent à l'envoi par lettre recommandée, dès lors qu'il satisfait aux exigences de l'article L. 100 du code des postes et télécommunications électroniques.

**Art. L931-3-8**

Les institutions de prévoyance et leurs unions qui réalisent des opérations relevant du a de l'article L. 931-1 ou qui réassurent, en application du II de l'article L. 931-1-1, des engagements mentionnés au a de l'article L. 931-1 sont soumises à l'article L. 533-22-1 du code monétaire et financier.

###### Section 2 : Agrément administratif

**Art. L931-4**

Les institutions de prévoyance et les unions mentionnées à l'article L. 931-1 ne peuvent commencer leurs opérations d'assurance qu'après avoir obtenu un agrément délivré par l'Autorité de contrôle prudentiel et de résolution dans les conditions définies à l'article L. 321-10 du code des assurances.

Pour l'application du précédent alinéa, il y a lieu d'entendre : " institutions de prévoyance ou leurs unions " là où est mentionné dans le code des assurances : " entreprises ou entreprises d'assurance ", les institutions de prévoyance et les unions mentionnées à l'article L. 931-6 sont assimilées aux entreprises d'assurance mentionnées à l'article L. 310-3-1 du code des assurances, la référence à l'article L. 322-2 du code des assurances est remplacée par la référence à l'article L. 931-7-2 du code de la sécurité sociale, la référence à l'article L. 322-3-2 du code des assurances est remplacée par la référence à l'article L. 931-7-1 du code de la sécurité sociale.

Les bulletins d'adhésion aux règlements et les contrats souscrits en infraction aux dispositions du premier alinéa sont nuls. Toutefois, cette nullité n'est pas opposable, lorsqu'ils sont de bonne foi, aux adhérents, participants et bénéficiaires.

Les dispositions du présent article s'appliquent en cas d'extension de l'activité de l'institution ou l'union.

Les opérations d'acceptation en réassurance ne sont pas soumises à l'agrément.

**Art. L931-4-1**

Les institutions de prévoyance et unions mentionnées au II de l'article L. 931-1-1, qui ont pour activité exclusive la réassurance et dont le siège social est situé en France, ne peuvent commencer leurs opérations qu'après avoir obtenu un agrément délivré par l'Autorité de contrôle prudentiel et de résolution dans les conditions définies à l'article L. 321-10-1 du code des assurances.

Pour l'application du précédent alinéa, la référence à l'article L. 324-1-2 du code des assurances est remplacée par la référence à l'article L. 931-16-1 du code de la sécurité sociale, la référence à l'article L. 322-3-2 du code des assurances est remplacée par la référence à l'article L. 931-7-1 du code de la sécurité sociale, les mots : " entreprise de réassurance " désignent " les institutions de prévoyance ou leurs unions exerçant une activité de réassurance ", le mot : " entreprises " désigne " les institutions de prévoyance ou leurs unions ".

**Art. L931-4-2**

Les institutions de prévoyance et leurs unions peuvent pratiquer des opérations de libre prestation de service ou en libre établissement dans les conditions fixées par les articles L. 321-11 et L. 321-11-1 du code des assurances. Pour l'application de ces articles, les institutions de prévoyance et les unions mentionnées à l'article L. 931-6 sont assimilées aux entreprises mentionnées à l'article L. 310-3-1 du code des assurances et il y a lieu d'entendre : " institutions de prévoyance ou leurs unions exerçant une activité d'assurance directe ou de réassurance " là où est mentionné dans le code des assurances : " entreprises d'assurance ou de réassurance ".

**Art. L931-5**

L'agrément prévu aux articles L. 931-4 et L. 931-4-1 est déclaré caduc par l'Autorité de contrôle prudentiel et de résolution dans les conditions définies aux articles L. 321-10-2 et L. 321-10-3 du code des assurances.

Sans préjudice des dispositions des 6° et 7° de l'article L. 612-39 du code monétaire et financier, cet agrément peut être retiré par l'Autorité de contrôle prudentiel et de résolution dans les conditions définies au chapitre V du titre II du livre III du code des assurances.

Pour l'application des alinéas précédents, la référence à l'article L. 324-1 du code des assurances est remplacée par la référence à l'article L. 931-16 du code de la sécurité sociale, la référence à l'article L. 324-1-2 du code des assurances est remplacée par la référence à l'article L. 931-16-1 du code de la sécurité sociale, la référence à l'article L. 322-3-2 du code des assurances est remplacée par la référence à l'article L. 931-7-1 du code de la sécurité sociale, les mots : " entreprise d'assurance ou de réassurance " désignent " les institutions de prévoyance ou leurs unions exerçant une activité d'assurance directe ou de réassurance ", les mots : " entreprise d'assurance " désignent " les institutions de prévoyance ou leurs unions exerçant une activité d'assurance directe ", le mot : " contrats " désigne " les bulletins d'adhésion à un règlement ou les contrats ", les mots : " assurés et tiers bénéficiaires " désignent " les membres participants et bénéficiaires ".

**Art. L931-5-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Section 3 : Fonctionnement

####### Sous-section 1 : Champ d'application du régime dit “ Solvabilité II ”

**Art. L931-6**

Les institutions de prévoyance ou unions relevant du régime dit " Solvabilité II " sont :

1° Les institutions de prévoyance ou unions mentionnées à l'article L. 931-1 qui, à compter du 1er janvier 2012, ont rempli pendant trois exercices annuels consécutifs l'une des conditions suivantes :

a) L'encaissement annuel de cotisations brutes émises par l'institution de prévoyance ou l'union dépasse un seuil fixé par arrêté du ministre chargé des affaires sociales ;

b) Le total des provisions techniques, au sens défini au titre IV du livre III du code des assurances, brutes de cessions en réassurance ou à des véhicules de titrisation de l'institution de prévoyance ou l'union dépasse un seuil fixé par arrêté du ministre chargé des affaires sociales ;

c) L'institution de prévoyance ou l'union appartient à un groupe défini à l'article L. 356-1 du code des assurances ;

d) L'activité de l'institution de prévoyance ou de l'union comporte des opérations de réassurance qui :

i) Dépassent un seuil d'encaissement de primes ou de cotisations brutes émises ou un montant de provisions techniques, au sens du titre IV du livre III du code des assurances, brutes de cessions en réassurance ou à des véhicules de titrisation, fixés par arrêté du ministre chargé des affaires sociales ;

ii) Ou représentent plus de 10 % de son encaissement cotisations brutes émises ou de ses provisions techniques, au sens défini au titre IV du livre III du code des assurances, brutes de cessions en réassurance ou à des véhicules de titrisation ;

2° Les institutions de prévoyance et leurs unions mentionnées au II de l'article L. 931-1-1 ;

3° Les institutions de prévoyance et leurs unions sollicitant un agrément mentionné à l'article L. 931-4 en vue d'exercer des activités d'assurance ou de réassurance dont l'encaissement annuel cotisations brutes émises ou le montant brut des provisions techniques, au sens défini au titre IV du livre III du code des assurances, brutes de cessions en réassurance ou à des véhicules de titrisation, dépasseront, selon les prévisions, un des montants énoncés au 1° au cours des cinq exercices annuels suivants ;

4° Les institutions de prévoyance et leurs unions qui, bien que ne satisfaisant à aucune des conditions énoncées aux 1°, 2° et 3°, exercent les activités prévues à l'article L. 321-11 du code des assurances ;

5° Les unions mentionnées à l'article L. 931-2 dont l'objet est de réassurer intégralement les opérations d'assurance non vie relatives aux bulletins d'adhésion à des règlements ou contrats souscrits par les institutions membres de l'union.

**Art. L931-6-1**

Les institutions de prévoyance et unions ne relevant pas du régime dit " Solvabilité II " sont :

1° Les institutions de prévoyance et unions qui ne sont pas des institutions de prévoyance et unions relevant du régime dit " Solvabilité II " au sens de l'article L. 931-6 ;

2° Les institutions de prévoyance et unions qui cessent de relever du régime dit " Solvabilité II " après que l'Autorité de contrôle prudentiel et de résolution a vérifié que :

a) Aucune des conditions énoncées au 1° de l'article L. 931-6 n'a été remplie pendant les trois derniers exercices annuels consécutifs ;

b) Aucune des conditions énoncées au 1° de l'article L. 931-6 ne sera, selon les prévisions, remplie au cours des cinq exercices annuels suivants ;

3° Les institutions membres d'une union mentionnée au 5° de l'article L. 931-6 qui sont intégralement réassurées.

**Art. L931-6-2**

Les institutions de retraite professionnelle supplémentaire ne sont pas des institutions ou unions relevant du régime dit “ Solvabilité II ” définies à l'article L. 931-6, ni des institutions ou unions ne relevant pas du régime dit “ Solvabilité II ” définies à l'article L. 931-6-1.

####### Sous-section 2 : Système de gouvernance applicable aux institutions de prévoyance et unions »

**Art. L931-7**

Les institutions de prévoyance et unions mentionnées à l'article L. 931-6 mettent en place un système de gouvernance garantissant une gestion saine et prudente de leur activité et faisant l'objet d'un réexamen interne régulier. Ce système de gouvernance repose sur une séparation claire des responsabilités et comprend un dispositif efficace de transmission des informations. Il est proportionné à la nature, à l'ampleur et à la complexité des opérations de l'entreprise, de l'institution de prévoyance ou de l'union.

Ce système de gouvernance comprend les fonctions clés suivantes : la fonction de gestion des risques, la fonction de vérification de la conformité, la fonction d'audit interne et la fonction actuarielle.

Les institutions de prévoyance et unions élaborent des politiques écrites relatives, au moins, à la gestion des risques, au contrôle interne, à l'audit interne et, le cas échéant, à l'externalisation mentionnée au 13° de l'article L. 310-3 du code des assurances. Elles veillent à la mise en œuvre de ces politiques.

Elles prennent des dispositions permettant d'assurer la continuité et la régularité dans l'exercice de leurs activités, ce qui inclut l'élaboration de plans d'urgence. Elles mettent en œuvre, à cette fin, des dispositifs, des ressources et des procédures appropriés et proportionnés.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L931-7-1**

La direction effective des institutions de prévoyance ou unions mentionnées à l'article L. 931-6 est assurée par au moins deux personnes qui doivent satisfaire aux conditions prévues à l'article L. 931-7-2.

Ces institutions de prévoyance ou unions désignent en leur sein ou, le cas échéant, au sein du groupe au sens de l'article L. 356-1 du code des assurances, la personne responsable de chacune des fonctions clés mentionnées à l'article L. 931-7. Placés sous l'autorité du directeur général, ces responsables exercent leurs fonctions dans les conditions définies par l'institution de prévoyance ou l'union.

Le directeur général soumet à l'approbation du conseil d'administration des procédures définissant les conditions selon lesquelles les responsables de ces fonctions peuvent informer, directement et de leur propre initiative, le conseil d'administration lorsque surviennent des événements de nature à le justifier.

Le conseil d'administration entend, directement et de sa propre initiative, chaque fois qu'il l'estime nécessaire et au moins une fois par an, les responsables des fonctions clés. Cette audition peut se dérouler hors la présence du directeur général si les membres du conseil d'administration l'estiment nécessaire. Le conseil d'administration peut renvoyer cette audition devant un comité spécialisé émanant de ce conseil.

La nomination et le renouvellement des personnes mentionnées aux deux premiers alinéas sont notifiés à l'Autorité de contrôle prudentiel et de résolution conformément à l'article L. 612-23-1 du code monétaire et financier.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L931-7-2**

I. — Nul ne peut administrer ou diriger une institution de prévoyance, une union, un groupement assurantiel de protection sociale ou une société de groupe assurantiel de protection sociale, et pour les institutions de prévoyance et unions mentionnées à l'article L. 931-6 et les sociétés de groupe assurantiel de protection sociale ni être responsable d'une des fonctions clés mentionnées à l'article L. 931-7 :

1° S'il a fait l'objet depuis moins de dix ans d'une condamnation définitive pour crime ;

2° S'il a fait l'objet depuis moins de dix ans d'une condamnation définitive à une peine d'emprisonnement ferme ou d'au moins six mois avec sursis pour :

a) L'une des infractions prévues au titre Ier du livre III du code pénal et pour les délits prévus par des lois spéciales et punis des peines prévues pour l'escroquerie et l'abus de confiance ;

b) Recel ou l'une des infractions assimilées au recel ou voisines de celui-ci prévues à la section 2 du chapitre Ier du titre II du livre III du code pénal ;

c) Blanchiment ;

d) Corruption active ou passive, trafic d'influence, soustraction et détournement de biens ;

e) Faux, falsification de titres ou autres valeurs fiduciaires émises par l'autorité publique, falsification des marques de l'autorité ;

f) Participation à une association de malfaiteurs ;

g) Trafic de stupéfiants ;

h) Proxénétisme ou l'une des infractions prévues par les sections 2 et 2 bis du chapitre V du titre II du livre II du code pénal ;

i) L'une des infractions prévues à la section 3 du même chapitre et à la section 6 bis du chapitre III du même titre II ;

j) L'une des infractions à la législation sur les sociétés commerciales prévues au titre IV du livre II du code de commerce ;

k) Banqueroute ;

l) Pratique de prêt usuraire ;

m) L'une des infractions à la législation sur les jeux d'argent et de hasard et les casinos prévues aux articles L. 324-1 à L. 324-4, L. 324-10 et L. 324-12 à L. 324-14 du code de la sécurité intérieure ;

n) Infraction à la législation et à la réglementation des relations financières avec l'étranger ;

o) Fraude fiscale ;

p) L'une des infractions prévues aux articles L. 121-2 à L. 121-4, L. 121-8 à L. 121-10, L. 411-2, L. 413-1, L. 413-2, L. 413-4 à L. 413-9, L. 422-2, L. 441-1, L. 441-2, L. 452-1, L. 455-2, L. 512-4 et L. 531-1 du code de la consommation ;

q) L'une des infractions prévues au code monétaire et financier ;

r) L'une des infractions prévues aux articles L. 8221-1, L. 8221-3, L. 8221-5 et L. 8224-1 du code du travail ;

s) Les atteintes aux systèmes de traitement automatisé prévues par le chapitre III du titre II du livre III du code pénal ;

t) L'une des infractions à la législation ou à la réglementation relative aux institutions de prévoyance régies par le titre 3 du livre 9 du code de la sécurité sociale, aux entreprises régies par le code des assurances et aux mutuelles, unions et fédérations régies par le code de la mutualité ;

3° S'il a fait l'objet depuis moins de dix ans d'une condamnation définitive à la destitution des fonctions d'officier public ou ministériel.

II. — L'incapacité prévue au premier alinéa du I s'applique à toute personne à l'égard de laquelle a été prononcée une mesure définitive de faillite personnelle ou une autre mesure définitive d'interdiction dans les conditions prévues par le livre VI du code de commerce.

III. — Sans préjudice des dispositions du deuxième alinéa de l'article 132-21 du code pénal, la juridiction prononçant la décision qui entraîne cette incapacité peut en réduire la durée.

IV. — Les personnes exerçant une fonction, une activité ou une profession mentionnée au premier alinéa du I, qui font l'objet de l'une des condamnations prévues au I et au II doivent cesser leur activité dans un délai d'un mois à compter de la date à laquelle la décision de justice est devenue définitive. Ce délai peut être réduit ou supprimé par la juridiction qui a rendu cette décision.

V. — En cas de condamnation prononcée par une juridiction étrangère et passée en force de chose jugée pour une infraction constituant, selon la loi française, un crime ou l'un des délits mentionnés au I, le tribunal correctionnel du domicile du condamné déclare, à la requête du ministère public, après constatation de la régularité et de la légalité de la condamnation et l'intéressé ayant été dûment appelé en chambre du conseil, qu'il y a lieu à l'application de l'incapacité prévue au premier alinéa du I.

Cette incapacité s'applique également à toute personne non réhabilitée ayant fait l'objet d'une faillite personnelle prononcée par une juridiction étrangère quand le jugement déclaratif a été déclaré exécutoire en France. La demande d'exequatur peut être, à cette fin seulement, formée par le ministère public devant le tribunal judiciaire du domicile du condamné.

VI. — Le fait, pour une personne, de ne pas faire l'objet de l'incapacité prévue au présent article ne préjuge pas de l'appréciation, par l'autorité compétente, du respect des conditions nécessaires à l'agrément ou à l'autorisation d'exercice.

VII. — Les personnes appelées à diriger une institution de prévoyance, une union ou une société de groupe assurantiel de protection sociale, ou à y exercer une des fonctions clés mentionnées à l'article L. 931-7, doivent posséder l'honorabilité, la compétence ainsi que l'expérience nécessaires à leurs fonctions.

Les membres du conseil d'administration des personnes mentionnées aux 5° et 11° du B du I de l'article L. 612-2 du code monétaire et financier disposent de l'honorabilité, de la compétence et de l'expérience requises.

Pour apprécier la compétence des intéressés, l'Autorité de contrôle prudentiel et de résolution tient compte de leur formation et de leur expérience de façon proportionnée à leurs attributions, notamment de l'expérience acquise en tant que président d'un conseil ou d'un comité. L'autorité tient compte également, dans l'appréciation portée sur chaque personne, de la compétence, de l'expérience et des attributions des autres membres de l'organe auquel elle appartient. Lorsque des mandats ont été antérieurement exercés, la compétence est présumée à raison de l'expérience acquise. Pour les nouveaux membres, l'Autorité de contrôle prudentiel et de résolution tient compte des formations dont ils pourront bénéficier tout au long de leur mandat.

VIII. — Lorsque l'Autorité de contrôle prudentiel et de résolution est amenée à se prononcer sur l'honorabilité, la compétence et l'expérience de personnes qui dirigent effectivement une institution de prévoyance, une union ou une société de groupe assurantiel de protection sociale ou qui sont responsables des fonctions clés mentionnées à l'article L. 931-7 et, lorsque ces personnes, exercent de telles fonctions auprès d'une autre entité du même groupe au sens défini à l'article L. 356-1 du code des assurances, elle consulte les autorités compétentes de cette autre entité. Elle communique à ces autorités les informations utiles à l'exercice de leurs missions.

**Art. L931-7-3**

L'article L. 225-102-1 du code de commerce est applicable aux institutions de prévoyance ou à leurs unions lorsque le total du bilan ou le chiffre d'affaires et le nombre de salariés excèdent, le cas échéant sur une base consolidée ou combinée, les seuils prévus pour les sociétés mentionnées au 2° du I du même article.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles sont applicables aux institutions ou unions les autres dispositions de la sous-section 1 de la section 2 et de la section 3 du chapitre V du titre II du livre II du code de commerce. Ce décret prend en compte le caractère paritaire et non lucratif des institutions de prévoyance.

**Art. L931-7-4**

L'administration centrale des institutions de prévoyance doit être située sur le même territoire national que leur siège statutaire.

**Art. L931-7-6**

Un décret en Conseil d'Etat détermine les modalités d'application de la présente sous-section.

####### Sous-section 3 : Régime prudentiel et financier

**Art. L931-9**

Les dispositions du titre III du livre III du code des assurances sont applicables aux institutions de prévoyance et unions mentionnées à l'article L. 931-6-1.

Les dispositions du titre V du livre III et de l'article L. 310-12-4 du code des assurances sont applicables aux institutions de prévoyance et unions mentionnées à l'article L. 931-6, à l'exception de l'article L. 354-1 du code des assurances.

Les articles L. 310-2-1, L. 310-12-3 et L. 310-12-5 du code des assurances sont applicables aux institutions de prévoyance et unions mentionnées aux deux précédents alinéas.

Pour l'application des dispositions des alinéas précédents :

1° Il y a lieu d'entendre :

a) " Institutions ou unions exerçant une activité directe d'assurance ou une activité de réassurance ", là où est mentionné : " entreprises d'assurance et de réassurance " ;

b) " Institution ou union agréée dans les conditions du L. 931-4 du code de la sécurité sociale ", là où est mentionné : " entreprise mentionnée à l'article L. 310-1 du code des assurances " ;

c) " Institutions ou unions au sens du II du L. 931-1-1 du code de la sécurité sociale ", là où est mentionné : " entreprises mentionnées au 1° du III de l'article L. 310-1-1 du code des assurances " ;

d) " Participants " là où est mentionné : " assurés " ;

e) " Des participants et des ayants droits " là où est mentionné : " assurés " ;

2° La référence à l'article L. 143-1 du code des assurances est remplacée par la référence à l'article L. 932-40 du code de la sécurité sociale, l'article L. 310-14 du code des assurance est remplacée par la référence à l'article L. 932-48 du code de la sécurité sociale, la référence à l'article L. 324-1 du code des assurances est remplacée par la référence à l'article L. 931-16 du code de la sécurité sociale, la référence à l'article L. 324-1-2 du code des assurances est remplacée par la référence à l'article L. 931-16-1 du code de la sécurité sociale.

**Art. L931-10**

Les organismes mentionnés au premier alinéa de l'article 24 de la loi n° 78-741 du 13 juillet 1978 relative à l'orientation de l'épargne vers le financement des entreprises peuvent consentir aux institutions de prévoyance des prêts participatifs dans les conditions fixées par le titre IV de ladite loi.

**Art. L931-11**

Pour le paiement des prestations à caractère indemnitaire, les institutions de prévoyance sont subrogées jusqu'à concurrence desdites prestations dans les droits et actions du participant, du bénéficiaire ou de leurs ayants droit contre les tiers responsables.

**Art. L931-12**

Les institutions de prévoyance peuvent émettre des titres participatifs dans les conditions prévues par les articles L. 228-36 et L. 228-37 du code de commerce.

Pour l'application de ces dispositions, les mots : "assemblée d'actionnaires ou de porteurs de parts" désignent l'"assemblée générale des membres adhérents et participants" ou, pour les institutions ne disposant pas d'une assemblée générale, le "conseil d'administration", et le mot "actionnaires" désigne les "membres adhérents et participants".

En ce qui concerne leur rémunération, la partie variable de ces titres participatifs ne peut être calculée par référence à un critère représentatif du volume d'activité de l'institution émettrice.

**Art. L931-13**

Les institutions de prévoyance, leurs unions et les sociétés de groupe assurantiel de protection sociale sont soumises au contrôle d'un ou de plusieurs commissaires aux comptes dans les conditions prévues au titre II du livre VIII du code de commerce sous réserve des dispositions du présent code.

**Art. L931-14**

Par dérogation aux dispositions de l'article L. 821-67 du code de commerce, le comité spécialisé mentionné à cet article peut comprendre deux membres au plus qui ne font pas partie du conseil d'administration mais qui sont désignés par lui à raison de leurs compétences.

**Art. L931-14-1**

Sont exemptées des obligations mentionnées a ̀ l'article L. 821-67 du code de commerce :

1° Les personnes et entités contrôlées au sens de l'article L. 233-16 du même code lorsque la personne ou l'entité qui les contrôle s'est volontairement dotée d'un comité spécialisé au sens et selon les modalités de l'article L. 821-67 dudit code ;

2° Les personnes et entités liées a ̀ un organisme de référence au sens du 1° de l'article L. 933-2 du présent code lorsque l'organisme de référence est lui-même soumis a ̀ ces obligations ou s'est volontairement dote ́ d'un comité spécialisé au sens et selon les modalités de l'article L. 821-67 du code de commerce.

**Art. L931-14-2**

Au sein des institutions de prévoyance régies par le présent titre, à l'exception de celles mentionnées à l'article L. 931-14-1, le comité mentionné à l'article L. 821-67 du code de commerce assure également le suivi de la politique, des procédures et des systèmes de gestion des risques.

Toutefois, sur décision du conseil d'administration, cette mission peut être confiée à un comité distinct, régi par le premier alinéa et le 7° du II du même article L. 821-67.

**Art. L931-14-3**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

###### Section 3 bis : Certificats paritaires

**Art. L931-15-1**

I. — En vue de l'alimentation de leur fonds d'établissement, les institutions de prévoyance, leurs unions ou les sociétés de groupe assurantiel de protection sociale peuvent émettre des certificats paritaires auprès :

1° De leurs membres participants ou adhérents ;

2° Des membres participants ou adhérents, des assurés des organismes appartenant au même groupe d'assurance défini au 5° de l'article L. 356-1 du code des assurances, ainsi qu'auprès desdits organismes ;

3° D'institutions de prévoyance ou de leurs unions, de sociétés de groupe assurantiel de protection sociale, de mutuelles et unions régies par le livre II du code de la mutualité, d'unions mentionnées à l'article L. 111-4-2 du même code, de sociétés d'assurance mutuelles régies par le code des assurances et de sociétés de groupe d'assurance mutuelles mentionnées au dernier alinéa de l'article L. 322-1-3 du code des assurances.

II. — Lors de l'émission de certificats paritaires, les institutions de prévoyance ou leurs unions respectent les conditions et les modalités prévues à l'article L. 931-12 du présent code.

Toutes les informations, y compris les communications à caractère publicitaire, relatives à des certificats paritaires présentent un contenu exact, clair et non trompeur. Les communications à caractère publicitaire sont clairement identifiées comme telles.

Les personnes mentionnées au I du présent article reçoivent, préalablement à la souscription, les informations leur permettant raisonnablement de comprendre la nature des certificats paritaires proposés ainsi que les risques et inconvénients y afférents, afin d'être en mesure de prendre leurs décisions d'investissement en connaissance de cause.

Lorsque les certificats paritaires sont placés auprès de personnes relevant des 1° ou 2° du I, les institutions de prévoyance, leurs unions et les sociétés de groupe assurantiel de protection sociale précisent les exigences et les besoins exprimés par ces personnes ainsi que les raisons qui motivent le conseil fourni quant à l'investissement proposé. Ces précisions, qui reposent en particulier sur les éléments d'information communiqués par ces personnes sur leur situation financière et leurs objectifs de souscription, sont adaptées aux spécificités des certificats paritaires. Pour l'application de ces obligations, les institutions de prévoyance, leurs unions et les sociétés de groupe assurantiel de protection sociale s'enquièrent des connaissances et de l'expérience en matière financière de ces personnes. Lorsque ces dernières ne communiquent pas l'ensemble des éléments d'information susmentionnés, les institutions de prévoyance, leurs unions et les sociétés de groupe assurantiel de protection sociale les mettent en garde préalablement à la souscription.

III. — Les certificats paritaires sont inscrits sous forme nominative dans un registre tenu par l'émetteur et dans un compte-titres tenu soit par l'émetteur, soit par l'un des intermédiaires mentionnés aux 2° à 7° de l'article L. 542-1 du code monétaire et financier.

Le compte-titres est ouvert au nom d'un ou de plusieurs titulaires, propriétaires des certificats paritaires qui y sont inscrits.

IV. — La rémunération des certificats paritaires est variable et fixée annuellement par l'assemblée générale lors de l'approbation des comptes.

La part maximale des résultats du dernier exercice clos et des précédents exercices susceptible d'être affectée annuellement à la rémunération des certificats mutualistes est fixée par décret en Conseil d'Etat.

**Art. L931-15-2**

I. — Les certificats paritaires ne sont remboursables qu'en cas de liquidation de l'émetteur et après désintéressement complet de tous les créanciers privilégiés, chirographaires et subordonnés. Le remboursement est effectué à la valeur nominale du certificat, réduite, le cas échéant, à due concurrence de l'imputation des pertes sur le fonds d'établissement. Les statuts peuvent prévoir, préalablement à cette réduction, l'imputation des pertes sur les réserves.

II. — Les certificats paritaires ne peuvent être cédés que dans les conditions décrites au III du présent article et ne peuvent faire l'objet ni d'un prêt ni d'opérations de mise en pension.

III. — L'assemblée générale peut autoriser le conseil d'administration à racheter à leur valeur nominale des certificats paritaires émis par l'institution, la société de groupe assurantiel de protection sociale ou l'union, afin de les offrir à l'achat, dans un délai de deux ans à compter de leur rachat, aux personnes mentionnées au I de l'article L. 931-15-1, dans les conditions et selon les modalités suivantes :

1° Le montant de certificats paritaires détenus par l'émetteur ne peut excéder 10 % du montant total émis, sauf dérogation accordée par l'Autorité de contrôle prudentiel et de résolution ;

2° Lorsque l'assemblée générale les autorise, les rachats de certificats paritaires sont effectués selon l'ordre d'arrivée des demandes des titulaires de certificats paritaires. Les demandes formulées dans les cas suivants sont toutefois prioritaires :

a) Liquidation du titulaire ;

b) Demande d'un ayant droit en cas de décès du titulaire ;

c) Cas prévus au troisième à septième alinéa de l'article L. 132-23 du code des assurances. Pour l'application de ces mêmes alinéas, la référence à l'assuré est remplacée par la référence au titulaire du certificat paritaire ;

d) Perte par le titulaire du certificat de sa qualité de membre participant ou de membre adhérent de l'émetteur, ou de membre participant, de membre honoraire ou assuré des organismes appartenant au même groupe d'assurance défini à l'article L. 356-1 du code des assurances ;

3° L'assemblée générale arrête un programme annuel de rachats, qui fait l'objet d'une résolution spéciale dont la teneur est préalablement soumise à l'approbation de l'Autorité de contrôle prudentiel et de résolution. Le programme définit la politique de l'institution, de la société de groupe assurantiel de protection sociale ou de l'union en matière de rachat, les modalités des opérations de rachat et le nombre maximal de certificats paritaires pouvant être rachetés et précise l'impact des rachats sur la solvabilité de l'institution, de la société de groupe assurantiel de protection sociale ou de l'union ;

4° A défaut d'avoir été cédés dans les deux ans à compter de leur rachat, les certificats paritaires sont annulés. L'annulation est compensée par une reprise d'un montant équivalent sur le fonds d'établissement. Cette reprise est constatée par le conseil d'administration, qui procède à la modification du montant du fonds d'établissement mentionné dans les statuts. Cette modification est mentionnée dans le rapport annuel présenté à l'assemblée générale ;

5° Les commissaires aux comptes présentent à l'assemblée générale d'approbation des comptes un rapport spécial sur les conditions dans lesquelles les certificats paritaires ont été rachetés et utilisés au cours du dernier exercice clos ;

6° Les certificats paritaires détenus par l'émetteur ne donnent pas droit à rémunération ;

7° Une nouvelle émission de certificats paritaires ne peut être autorisée que si l'émetteur place de manière prioritaire les certificats paritaires qu'il détient en propre ;

8° Le conseil d'administration peut déléguer au directeur général les pouvoirs nécessaires pour réaliser les opérations de rachat. Le directeur général rend compte au conseil d'administration, dans les conditions prévues par ce dernier, de l'utilisation faite de ce pouvoir.

###### Section 4 : Transfert de portefeuille - Fusion et scission

**Art. L931-16**

Les institutions de prévoyance ou unions et leurs succursales peuvent, dans les conditions définies au présent article, transférer tout ou partie de leur portefeuille de bulletins d'adhésion à des règlements ou de contrats couvrant des risques ou des engagements situés sur le territoire d'un Etat membre de l'Union européenne avec ses droits et obligations à une ou plusieurs des institutions de prévoyance ou unions ou de leurs succursales, à une ou plusieurs des entreprises d'assurance françaises ou de leurs succursales régies par le code des assurances, à une ou plusieurs des mutuelles ou unions ou de leurs succursales régies par le livre II du code de la mutualité, à une ou plusieurs des entreprises d'assurance dont l'Etat d'origine est membre de l'Union européenne ou de leurs succursales établies sur le territoire de celles-ci ou à une ou plusieurs entreprises d'assurance établies dans l'Etat du risque ou de l'engagement et agréés dans cet Etat.

La demande de transfert est portée à la connaissance des créanciers par un avis publié au Journal officiel de la République française, qui leur impartit un délai de deux mois pour présenter leurs observations. L'Autorité de contrôle prudentiel et de résolution approuve le transfert s'il lui apparaît que le transfert ne préjudicie pas aux intérêts des créanciers, des adhérents, des participants et des bénéficiaires.

L'Autorité de contrôle prudentiel et de résolution n'approuve le transfert que si l'entreprise cessionnaire dispose, compte tenu du transfert, de la marge de solvabilité nécessaire. Pour les organismes mentionnés à l'article L. 310-3-2 du code des assurances, à l'article L. 211-11 du code de la mutualité et à l'article L. 931-6-1 du code de la sécurité sociale ou, pour les organismes mentionnés à l'article L. 310-3-1 du code des assurances, à l'article L. 211-10 du code de la mutualité et à l'article L. 931-6 du code de la sécurité sociale, les fonds propres éligibles nécessaires pour couvrir le capital de solvabilité requis mentionné à l'article L. 352-1 du code des assurances. Toutefois, lorsque l'Etat d'origine de l'entreprise cessionnaire est partie à l'accord sur l'Espace économique européen, cette approbation est prise après avis des autorités de contrôle de cet Etat.

Lorsque le cédant est une succursale située dans un autre Etat membre de l'Union européenne, l'Autorité de contrôle prudentiel et de résolution recueille préalablement l'accord de l'autorité de contrôle de l'Etat où est située la succursale.

Lorsque les risques ou les engagements transférés sont situés dans un autre Etat membre de l'Union européenne, l'Autorité de contrôle prudentiel et de résolution recueille préalablement l'accord des autorités de contrôle de l'Etat du risque ou de l'engagement.

Le silence gardé par cette autorité de contrôle à l'expiration d'un délai de trois mois suivant la réception des demandes de consultation précitées vaut, pour l'Autorité de contrôle prudentiel et de résolution, accord tacite.

Pour les transferts concernant des opérations relevant de l'assurance vie ou de capitalisation, cette approbation est, en outre, fondée sur les données relatives à la quote-part prévues à l'article L. 931-32.

L'approbation rend le transfert opposable aux adhérents, participants et bénéficiaires de bulletins d'adhésion à un règlement ou de contrats ainsi qu'aux créanciers. Le transfert est opposable à partir de la date de publication de l'approbation mentionnée au deuxième alinéa du présent article. Les entreprises adhérentes et les participants affiliés à titre individuel ont la faculté de résilier l'adhésion ou le contrat dans le délai d'un mois suivant la date de cette publication. Toutefois, cette faculté de résiliation n'est pas offerte aux adhérents lorsque l'adhésion est obligatoire et résulte d'une convention de branche ou d'un accord professionnel ou interprofessionnel.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article ainsi que les modalités particulières de transfert des actifs relatifs à des opérations dépendant de la durée de la vie humaine et de calcul de participation aux excédents afférents à ces actifs.

**Art. L931-16-1**

Les institutions et leurs unions mentionnées au II de l'article L. 931-1-1 ainsi que leurs succursales sont autorisées, dans les conditions définies à l'article L. 324-1-2 du code des assurances, à transférer tout ou partie de leur portefeuille de contrats ou de sinistres à payer à une ou plusieurs institutions de prévoyance régies par le présent code, à une ou plusieurs mutuelles ou unions régies par le livre II du code de la mutualité et à une ou plusieurs entreprises de réassurance ou d'assurance ayant leur siège social en France ou dans un autre Etat membre de l'Union européenne, ou à leurs succursales établies sur le territoire de l'Union européenne.

###### Section 5 : Redressement, sauvegarde, dissolution, liquidation et mesures d'assainissement

**Art. L931-18**

Par dérogation aux articles L. 631-4 et L. 631-5 du code de commerce, une procédure de redressement judiciaire ne peut être ouverte à l'égard d'une institution de prévoyance ou union d'institutions de prévoyance mentionnée à l'article L. 931-4 qu'à la requête de l'Autorité de contrôle prudentiel et de résolution. Le tribunal peut également se saisir d'office, ou être saisi par le procureur de la République, d'une demande d'ouverture de cette procédure après avis conforme de l'Autorité. Les dispositions de l'article L. 326-9 du code des assurances sont applicables à la procédure de sauvegarde ou de redressement judiciaire.

Le président ne peut être saisi d'une demande d'ouverture d'une procédure de conciliation instituée par l'article L. 611-4 du code de commerce ou d'une procédure de sauvegarde visée à l'article L. 620-1 du même code, à l'égard d'une institution régie par le présent livre, qu'après avis conforme de l'Autorité de contrôle prudentiel et de résolution.

L'Autorité de contrôle prudentiel et de résolution informe sans délai les autorités compétentes des autres Etats membres de l'Union européenne lorsqu'une procédure de liquidation judiciaire est ouverte à l'égard d'une institution de prévoyance ou d'une union.

Lorsqu'une procédure de liquidation judiciaire est ouverte à l'encontre d'une institution de prévoyance ou d'une union, l'agrément de cette institution de prévoyance ou union est retiré selon les modalités de l'article L. 325-1 du code des assurances. Dans ce cas, les dispositions des articles L. 326-4, L. 326-9 et L. 326-14 du code des assurances sont applicables. L'institution de prévoyance ou l'union reste soumise au contrôle de l'Autorité de contrôle prudentiel et de résolution jusqu'à ce que l'ensemble des engagements résultant des contrats souscrits par la mutuelle ou l'union ait été intégralement et définitivement réglé aux membres participants et aux tiers bénéficiaires ou ait fait l'objet d'un transfert autorisé dans les conditions prévues à l'article L. 931-16.

Le liquidateur peut, avec l'accord de l'Autorité de contrôle prudentiel et de résolution, poursuivre certaines activités de l'institution de prévoyance ou de l'union concernée dans la mesure où cela est nécessaire et approprié pour les besoins de la liquidation.

**Art. L931-18-1**

Les procédures de sauvegarde, de redressement ou de liquidation judiciaires instituées par les titres II, III et IV du livre VI du code de commerce ne peuvent être ouvertes à l'égard d'une institution de prévoyance ou d'unions d'institutions de prévoyance mentionnées à l'article L. 931-4-1 du présent code qu'après avis de l'Autorité de contrôle prudentiel et de résolution.

Le président du tribunal ne peut être saisi d'une demande d'ouverture de la procédure de conciliation instituée par le chapitre Ier du titre Ier du livre VI du code de commerce à l'égard d'une institution ou d'une union mentionnée à l'article L. 931-4-1 du présent code qu'après avis de l'Autorité de contrôle prudentiel et de résolution.

Un décret en Conseil d'Etat précise les modalités selon lesquelles sont donnés les avis prévus aux premier et deuxième alinéas du présent article.

**Art. L931-18-2**

Les chapitres III et VI du titre II du livre III du code des assurances sont applicables aux institutions de prévoyance et aux unions. Le chapitre II du titre Ier du livre III du code des assurances est applicable aux institutions de prévoyance, aux unions régies par le présent titre, aux groupes définis à l'article L. 356-1 du code des assurances et institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1.

Pour l'application des dispositions de ces chapitres, il y a lieu d'entendre : " institutions de prévoyance " ou " union " là où est mentionné : " assureurs " et " entreprises d'assurance ", " participant " là où est mentionné : " assuré ", " cotisations " là où est mentionné : " primes ", " contrat " là où est mentionné : " police " et " bulletin d'adhésion à un règlement ou contrat " là où est mentionné : " contrat ", " fonds paritaire de garantie institué par la section 12 du présent chapitre " là où est mentionné : " fonds de garantie mentionné à l'article L. 423-1 ".

Pour l'application des mêmes dispositions, la référence à l'article L. 132-5-1 du code des assurances est remplacée par la référence à l'article L. 932-15 du code de la sécurité sociale.

**Art. L931-18-3**

En cas de dissolution d'une institution de prévoyance non motivée par un retrait d'agrément, l'excédent de l'actif net sur le passif est dévolu, par décision de l'assemblée générale ou, lorsque l'institution ne dispose pas d'une assemblée générale, par décision du conseil d'administration, soit à des institutions régies par le présent livre, soit à des associations reconnues d'utilité publique

###### Section 8 : Privilèges

**Art. L931-22**

L'actif mobilier des institutions de prévoyance est affecté par un privilège général au remboursement par préférence des cotisations payées par les personnes ayant exercé leur droit à renonciation en application de l'article L. 932-15 et au règlement des engagements qu'elles prennent envers leurs membres participants et bénéficiaires de bulletins d'adhésion à des règlements ou de contrats. Ce privilège prend rang après le 4° de l'article 2331 du code civil.

Il en est de même de l'actif immobilier. Ce privilège prend rang après le 2° de l'article 2377 du code civil.

**Art. L931-23**

Lorsque les actifs d'une institution de prévoyance sont insuffisants pour assurer la représentation de ses engagements réglementés, ou lorsque la situation financière de cette institution est telle que les intérêts des participants et bénéficiaires de bulletins d'adhésion à des règlements ou de contrats sont susceptibles d'être compromis à brefs délais, les immeubles faisant partie du patrimoine de l'institution peuvent être grevés d'une hypothèque inscrite à la requête de l'Autorité de contrôle prudentiel et de résolution. Lorsque l'institution fait l'objet d'un retrait d'agrément, cette hypothèque est prise de plein droit à la date du retrait d'agrément.

**Art. L931-24**

Pour les opérations mentionnées au a de l'article L. 931-1 réalisées directement par les institutions de prévoyance, la créance garantie par le privilège ou l'hypothèque légale est arrêtée au montant des cotisations à rembourser par préférence en cas de renonciation au bulletin d'adhésion ou au contrat et de la provision correspondante telle qu'elle est définie dans des conditions fixées par décret en Conseil d'Etat.

Pour les opérations mentionnées au b et au c de l'article L. 931-1 réalisées directement par ces mêmes institutions, la créance garantie est arrêtée au montant des indemnités dues à la suite de la réalisation de risques et au montant des portions de cotisations payées d'avance ou provisions de cotisations correspondant à la période pour laquelle le risque n'a pas couru, les créances d'indemnités étant payées par préférence. Pour les indemnités payées sous forme de rentes, elle est arrêtée au montant de la provision mathématique.

Pour les opérations de réassurance de toute nature, la créance est arrêtée au montant des provisions correspondantes telles qu'elles sont définies par un décret en Conseil d'Etat.

###### Section 9 : Sanctions

**Art. L931-25**

La méconnaissance des incapacités prévues à l'article L. 931-7-2 est punie d'un emprisonnement de trois ans et d'une amende de 75 000 euros.

La méconnaissance, par tout président ou dirigeant d'une institution de prévoyance ou d'une union, de l'une des dispositions des articles L. 932-49 à L. 932-51 est punie de six mois d'emprisonnement et de 7 500 euros d'amende.

**Art. L931-26**

Quiconque a été condamné en application de l'article L. 931-25 ne peut être employé à quelque titre que ce soit dans l'institution de prévoyance dans laquelle il exerçait des fonctions de direction, de gestion, ou dont il était membre du conseil d'administration ou dont il avait la signature, ni dans les filiales de cette institution qui sont régies par le code des assurances.

Les personnes qui méconnaissent l'interdiction prévue à l'alinéa précédent ainsi que leur employeur sont punis des peines prévues à l'article L. 931-25.

**Art. L931-27**

Les dispositions de l'article L. 242-2, des 2°, 3° et 4° de l'article L. 242-6, des articles L. 242-8, L. 242-25 et L. 242-28 du code de commerce sont applicables aux dirigeants des institutions de prévoyance.

**Art. L931-28**

Les articles L. 626-2, L. 626-3, L. 626-4, L. 626-5, L. 626-7, L. 626-12, L. 626-18, L. 626-19 du code de commerce sont applicables à toute personne ayant directement ou indirectement le pouvoir d'engager une institution de prévoyance, même lorsque cette dernière ne relève pas de plein droit de ces dispositions.

**Art. L931-29**

Toute infraction aux prescriptions de l'article L. 931-4 est punie d'une amende de 4 500 euros. Le jugement est publié aux frais des condamnés ou des institutions de prévoyance ou personnes morales civilement responsables.

###### Section 11 : Comptes et états statistiques

**Art. L931-32**

A la clôture de chaque exercice, les institutions de prévoyance et leurs unions incluent dans leur rapport de gestion la valeur des placements. Elles y incluent également la quote-part de ces placements correspondant aux engagements pris envers leurs participants, telle qu'elle serait constatée en cas de transfert de portefeuille. Les règles de calcul de cette quote-part sont fixées par décret en Conseil d'Etat. Les dispositions du présent article ne s'appliquent qu'aux opérations mentionnées au a) de l'article L. 931-1.

**Art. L931-33**

Les institutions de prévoyance, leurs unions, les groupements assurantiels de protection sociale et les sociétés de groupe assurantiel de protection sociale sont soumis, dans des conditions fixées par voie réglementaire, à l'obligation d'établir des comptes annuels selon les prescriptions comptables définies par l'Autorité des normes comptables. Cette obligation s'applique à toutes leurs opérations réalisées à partir de leur siège ou de leurs succursales à l'étranger.

**Art. L931-33-1**

Les institutions de prévoyance, leurs unions, les groupements assurantiels de protection sociale et les sociétés de groupe assurantiel de protection sociale, sont soumises aux obligations comptables figurant aux articles L. 123-12 à L. 123-22 du code de commerce.

**Art. L931-33-2**

L'article L. 341-4 du code des assurances s'applique aux institutions de prévoyance ou à leurs unions et aux entités mentionnées à l'article L. 931-34.

**Art. L931-33-3**

Les institutions de prévoyance, leurs unions, les groupements assurantiels de protection sociale et les sociétés de groupe assurantiel de protection sociale sont tenus de publier ou mettre à disposition, selon des modalités précisées par décret en Conseil d'Etat, leurs comptes annuels, le rapport de gestion, le rapport des commissaires aux comptes sur les comptes annuels, ainsi que, le cas échéant, les comptes consolidés ou combinés, le rapport sur la gestion du groupe, le rapport des commissaires aux comptes sur les comptes consolidés ou combinés.

Lorsqu'une institution de prévoyance, une union, un groupement assurantiel de protection sociale ou une société de groupe assurantiel de protection sociale refuse de communiquer tout ou partie des documents demandés au titre de l'alinéa précédent, le président du tribunal judiciaire statuant en référé peut, à la demande de la personne concernée, lui ordonner, sous astreinte, de lui communiquer ces documents.

**Art. L931-34**

Les institutions de prévoyance, leurs unions et les sociétés de groupe assurantiel de protection sociale établissent et publient des comptes consolidés ou combinés. Ces comptes sont établis selon un règlement défini par l'Autorité des normes comptables.

Les deuxième et troisième alinéas de l'article L. 345-2 du code des assurances s'appliquent aux organismes mentionnés au précédent alinéa.

**Art. L931-34-1**

Les comptes consolidés ou combinés mentionnés à l'article L. 931-34 sont établis suivant les règles fixées par les articles L. 233-16, L. 233-17-1, L. 233-18 à L. 233-23 et L. 233-25 à L. 233-27 du code de commerce.

Les institutions de prévoyance et leurs unions ainsi que les groupements assurantiels de protection sociale qui, sans y être tenus en application de l'article L. 931-34, publient des comptes consolidés ou combinés, se conforment aux dispositions des articles L. 233-16, L. 233-18 à L. 233-23 et L. 233-25 à L. 233-27 du code de commerce et aux dispositions de la présente section. En ce cas, lorsque leurs comptes annuels sont certifiés dans les conditions prévues à l'article L. 821-53 du code de commerce, leurs comptes consolidés ou combinés le sont dans les conditions du deuxième alinéa de cet article.

**Art. L931-34-2**

Les provisions mathématiques constituées par les institutions de prévoyance et les unions pour les opérations d'assurance vie et de capitalisation sont calculées selon les dispositions de l'article L. 343-1 du code des assurances.

Pour l'application du présent article, il y a lieu d'entendre : " institutions de prévoyance ", " cotisations " et " bulletin d'adhésion à un règlement ou contrat " là où sont mentionnés dans le code des assurance, respectivement, les mots : " entreprises d'assurance ", " primes " et " contrat ".

###### Section 12 : Fonds paritaire de garantie des institutions de prévoyance

**Art. L931-35**

Les institutions de prévoyance et leurs unions ainsi que les institutions de retraite professionnelle supplémentaire adhèrent à un fonds paritaire de garantie destiné à préserver, dans les conditions et limites définies par son règlement, les droits à prestations de leurs membres participants et des bénéficiaires de leurs opérations.

**Art. L931-36**

Sont exclus de toute indemnisation par le fonds :

a) Les dirigeants de l'institution, de l'union ou de l'institution de retraite professionnelle supplémentaire, lorsque les bulletins d'adhésion à un règlement ou contrats dont ils bénéficient n'ont pas été souscrits à des conditions normales, et ses commissaires aux comptes ou actuaires agissant pour le compte de l'institution, de l'union ou de l'institution de retraite professionnelle supplémentaire, ainsi que ces mêmes personnes lorsqu'elles ont les mêmes qualités dans les filiales de l'institution, de l'union ou de l'institution de retraite professionnelle supplémentaire ou dans d'autres institutions, unions ou institutions de retraite professionnelle supplémentaire, mutuelles ou unions ou mutuelles ou unions de retraite professionnelle supplémentaire régies par le code de la mutualité et entreprises d'assurance ou fonds de retraite professionnelle supplémentaire régis par le code des assurances avec lesquelles l'institution, de l'union ou de l'institution de retraite professionnelle supplémentaire établit des comptes consolidés ou combinés conformément à l'article L. 931-34 ;

b) Les tiers agissant pour le compte des membres participants et bénéficiaires de prestations mentionnés au a ;

c) Les dirigeants de l'institution, de l'union ou de l'institution de retraite professionnelle supplémentaire, ainsi que tout membre adhérent ou participant, détenteurs, directement ou indirectement, d'au moins 5 % du capital d'une filiale de l'institution, de l'union ou de l'institution de retraite professionnelle supplémentaire, ainsi que ces mêmes personnes lorsqu'elles ont la qualité de dirigeant d'une autre institution de prévoyance, union ou institution de retraite professionnelle supplémentaire, d'une mutuelle ou union ou d'une mutuelle ou union de retraite professionnelle supplémentaire régies par le code de la mutualité, d'une société d'assurance mutuelle ou d'une entreprise d'assurance ou d'un fonds de retraite professionnelle supplémentaire régis par le code des assurances avec lesquelles l'institution ou l'union établit des comptes consolidés ou combinés conformément à l'article L. 931-34 ;

d) Les mutuelles et unions et mutuelles et unions de retraite professionnelle supplémentaire régies par le code de la mutualité, les entreprises d'assurance et fonds de retraite professionnelle supplémentaire régis par le code des assurances et les institutions de retraite complémentaire et institutions de retraite supplémentaire régies respectivement par les titres II et IV du présent livre, sauf s'il s'agit d'opérations réalisées ou de contrats souscrits au profit de leurs salariés ;

e) Les membres participants des institutions de prévoyance et unions qui adhèrent à une convention ou un contrat souscrit à leur profit par l'institution auprès d'une mutuelle régie par le code de la mutualité ou d'une entreprise d'assurance régie par le code des assurances.

Sont également exclues de l'indemnisation du fonds, les opérations que les institutions de prévoyance et leurs unions acceptent en réassurance.

Les sommes versées par le fonds ne peuvent excéder, pour les règlements ou contrats relevant du V de l'article 29 de la loi n° 89-1009 du 31 décembre 1989 renforçant les garanties offertes aux personnes assurées contre certains risques et le cas échéant pour les opérations des institutions de prévoyance créées ou fusionnées en application de l'article L. 941-1 tant qu'elles mettent en oeuvre les adaptations prévues au II de l'article 116 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites, le taux de couverture des engagements constaté à la date d'intervention du fonds.

**Art. L931-37**

Le fonds paritaire de garantie est une personne morale de droit privé, de leurs unions ou d'institutions de retraite professionnelle supplémentaire. Il est dirigé par un conseil d'administration composé en nombre égal de représentants des employeurs et de représentants des salariés, choisis, dans les conditions fixées par ses statuts, parmi les administrateurs d'institutions de prévoyance. L'article L. 931-13, d'une part, et les dispositions du I au VI de l'article L. 931-7-2 et des articles, L. 931-25 à L. 931-27 ainsi que le premier alinéa de l'article L. 612-16 du code monétaire et financier, d'autre part, sont respectivement applicables au fonds et à ses dirigeants. Les statuts du fonds déterminent la composition et les modalités de convocation et de délibération du conseil d'administration, le mode de nomination de ses membres et la durée de leur mandat et les modalités de nomination de son directeur.

Le conseil d'administration adopte les statuts et le règlement du fonds qui sont approuvés par arrêté du ministre chargé de la sécurité sociale. Il élit, pour une durée fixée par les statuts du fonds, un président et un vice-président choisis alternativement, l'un parmi les représentants des employeurs et l'autre parmi les représentants des salariés ; il nomme le commissaire aux comptes et, lorsque les conditions définies au troisième alinéa du I de l'article L. 821-40 du code de commerce sont réunies, son suppléant, approuve les comptes et les transmet au ministre chargé de la sécurité sociale. Les statuts déterminent la composition du conseil d'administration, le mode de délibération du conseil ainsi que la durée du mandat des administrateurs. Le fonds est géré par un directeur nommé par le conseil d'administration.

Les membres du conseil d'administration ne peuvent simultanément avoir la qualité de dirigeant d'une institution de prévoyance, d'une union d'institutions de prévoyance ou d'une institution de retraite professionnelle supplémentaire, ni recevoir directement ou indirectement, de rétribution de celles-ci.

Le ministre chargé de la sécurité sociale ou son représentant et le président de l'Autorité de contrôle prudentiel et de résolution ou son représentant peuvent, à leur demande, être entendus par le conseil d'administration du fonds.

Préalablement à la mise en oeuvre des dispositions de l'article L. 951-2, l'Autorité de contrôle entend le président et le vice-président du fonds de garantie.

Le fonds est soumis au contrôle de l'Etat.

**Art. L931-38**

Le règlement du fonds détermine les conditions et les modalités de ses interventions. A cet effet, il fixe :

1° Par catégorie d'opérations, par participant et bénéficiaire ou par catégories de participants et bénéficiaires, les conditions et plafonds d'indemnisation ainsi que les délais et modalités d'indemnisation des membres participants et bénéficiaires ; les plafonds d'indemnisation peuvent être définis proportionnellement ou forfaitairement ; le règlement du fonds peut prévoir, lorsque la prestation est servie sous forme de rente, l'exclusion de la prise en charge de la revalorisation future ;

2° Les règles relatives à l'information des membres participants et bénéficiaires ;

3° Le montant global des cotisations annuelles dues par les institutions, unions et institutions de retraite professionnelle supplémentaire adhérentes ;

4° La formule de répartition des cotisations au fonds, dont l'assiette est constituée du montant des provisions techniques pondéré par les cotisations déjà versées ainsi que par les indicateurs de la situation financière de chacun des adhérents et, notamment, leur solvabilité, reflétant les risques objectifs que l'adhérent fait courir au fonds ;

5° Les modalités de versement des cotisations et les majorations applicables en cas de défaut de paiement de celles-ci.

**Art. L931-39**

Le fonds paritaire de garantie est subrogé dans les droits des membres participants et des bénéficiaires à concurrence du montant des sommes qu'il a versées.

Il est également subrogé, dans les mêmes limites, dans les droits de l'institution ou de l'union défaillante, à concurrence des sommes exigibles en vertu de l'exécution des traités de réassurance en cours.

Le fonds peut engager toute action en responsabilité à l'encontre des dirigeants de droit ou de fait de l'institution de prévoyance, de l'union ou de l'institution de retraite professionnelle supplémentaire dont la défaillance a entraîné son intervention, aux fins d'obtenir le remboursement de tout ou partie des sommes qu'il a versées. Il en informe l'Autorité de contrôle prudentiel et de résolution.

**Art. L931-40**

Les membres du conseil d'administration du fonds paritaire de garantie, ainsi que toute personne qui, par ses fonctions, a accès aux documents et informations détenues par le fonds, sont tenus au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal. Ce secret n'est opposable ni à l'autorité judiciaire agissant dans le cadre d'une procédure pénale, ni aux juridictions civiles statuant sur un recours formé à l'encontre d'une décision du fonds, ni à l'Autorité de contrôle prudentiel et de résolution.

**Art. L931-41**

Le financement du fonds paritaire de garantie est assuré par une cotisation à la charge des institutions de prévoyance, unions et institutions de retraite professionnelle supplémentaire en sont membres.

Le fonds de garantie peut en outre émettre des certificats d'association, nominatifs et non négociables, que souscrivent les institutions, unions ou institutions de retraite professionnelle supplémentaire lors de leur adhésion.

Lorsque les pertes subies par le fonds de garantie ne peuvent être couvertes par des cotisations déjà appelées, les certificats d'association mentionnés à l'alinéa précédent ne peuvent plus faire l'objet d'une rémunération. Le nominal de chacun de ces certificats est alors réduit dans la proportion nécessaire pour absorber les pertes. Ces certificats d'association ne sont pas remboursables.

Le fonds paritaire de garantie peut emprunter auprès de ses membres. Il peut, à cette fin, constituer ou demander à ses membres de constituer pour son compte les garanties requises conventionnellement.

Le défaut d'adhésion au fonds ou l'absence de versement de la cotisation sont passibles des sanctions prévues à l'article L. 612-39 du code monétaire et financier.

**Art. L931-42**

Un décret en Conseil d'Etat, pris après avis du fonds paritaire de garantie, fixe :

1° Les modalités de détermination du ou des taux de réduction, par règlement ou contrat ou type de règlement ou contrat, applicables aux institutions de prévoyance, unions ou institutions de retraite professionnelle supplémentaire auxquelles il est fait application des dispositions de l'article L. 951-16 ;

2° Les caractéristiques des certificats d'association ainsi que les conditions de leur rémunération ;

3° Les conditions dans lesquelles une partie des cotisations dues au fonds peut ne pas être versée moyennant la constitution de garanties appropriées ;

4° Le montant annuel global des ressources dont doit disposer en permanence le fonds, ainsi que les modalités et délais dans lesquels il reconstitue ses réserves en cas d'intervention.

##### Chapitre 2 : Opérations des institutions de prévoyance

###### Section 1 : Dispositions relatives aux opérations collectives à adhésion obligatoire

**Art. L932-1**

Les dispositions de la présente section s'appliquent aux opérations collectives à adhésion obligatoire des institutions de prévoyance.

L'opération par laquelle une entreprise, dénommée l'adhérent, adhère par la signature d'un bulletin au règlement d'une institution de prévoyance ou souscrit auprès de celle-ci un contrat au profit de ses salariés ou d'une ou plusieurs catégories d'entre eux en vue d'assurer, dans le cadre des dispositions du chapitre Ier du titre Ier du présent livre, la couverture d'engagements ou de risques pour lesquels cette institution est agréée est dite opération collective à adhésion obligatoire lorsque les salariés concernés sont obligatoirement affiliés à ladite institution, dont ils deviennent membres participants.

Le présent article est également applicable aux opérations collectives à adhésion obligatoire conclues en application des articles L. 827-1 à L. 827-12 du code général de la fonction publique et de l'article L. 4123-3-1 du code de la défense.

**Art. L932-2**

Les règlements et les bulletins d'adhésion des institutions de prévoyance ainsi que leurs contrats fixent les droits et obligations des adhérents et des participants dans des conditions fixées par décret en Conseil d'Etat.

Les dispositions de l'article L. 913-1 sont applicables aux opérations collectives à adhésion obligatoire des institutions de prévoyance.

**Art. L932-3**

Avant la signature du bulletin d'adhésion ou la souscription du contrat, l'institution de prévoyance remet obligatoirement à l'adhérent le règlement correspondant et la proposition de bulletin d'adhésion à celui-ci ou la proposition de contrat ainsi que leurs annexes respectives.

L'engagement réciproque de l'adhérent et de l'institution de prévoyance résulte de la signature du bulletin d'adhésion ou de celle du contrat.

Pour être applicable, toute modification du règlement doit être approuvée préalablement par l'assemblée générale de l'institution ou, si celle-ci n'en possède pas, par le conseil d'administration, et doit être constatée par un avenant au contrat ou au bulletin d'adhésion signé des parties.

Par dérogation à l'alinéa précédent, la modification proposée par l'institution de prévoyance ou l'union d'un contrat complémentaire santé individuel ou collectif visant à le mettre en conformité avec les règles fixées par le décret en Conseil d'Etat mentionné à l'article L. 871-1 est réputée acceptée à défaut d'opposition du souscripteur. L'institution de prévoyance ou l'union informe par écrit le souscripteur des nouvelles garanties proposées et des conséquences juridiques, sociales, fiscales et tarifaires qui résultent de ce choix en application du même article. Ce dernier dispose d'un délai de trente jours pour refuser par écrit cette proposition. Les modifications acceptées entrent en application au plus tôt un mois après l'expiration du délai précité de trente jours et dans un délai compatible avec les obligations légales et conventionnelles d'information des membres participants par le souscripteur.

Il peut être dérogé, dans des conditions fixées par décret en Conseil d'Etat, aux dispositions des premier et troisième alinéas ci-dessus lorsque la nature du règlement ou du contrat ou les circonstances de l'adhésion ou de la souscription le justifient.

Le même décret détermine les conditions dans lesquelles est constatée la remise des documents mentionnés aux alinéas précédents.

**Art. L932-4**

L'adhérent doit :

1° Payer la cotisation due aux époques convenues ;

2° Répondre exactement aux questions de l'institution de prévoyance relatives au groupe qu'elle envisage de garantir, notamment lorsque celle-ci l'interroge lors de la signature du bulletin d'adhésion au règlement ou lors de la souscription du contrat sur la nature des activités de l'entreprise, l'importance du groupe ou ses caractéristiques socio-démographiques ;

3° Déclarer en cours d'adhésion ou de contrat tout nouveau salarié qui répond aux conditions définies par le règlement et le bulletin d'adhésion ou par le contrat.

Les dispositions mentionnées au 1° ci-dessus ne sont pas applicables aux opérations dépendant de la durée de la vie humaine qui comportent une valeur de rachat.

**Art. L932-5**

Lorsque, avant l'adhésion ou la souscription, l'institution de prévoyance a posé des questions par écrit au participant, notamment par un formulaire de déclaration du risque ou par tout autre moyen, elle ne peut se prévaloir du fait qu'une question exprimée en termes généraux n'a reçu qu'une réponse imprécise.

**Art. L932-6**

L'institution de prévoyance établit une notice qui définit les garanties souscrites par contrat ou par adhésion à un règlement et leurs modalités d'entrée en vigueur, ainsi que les formalités à accomplir en cas de réalisation du risque. Elle précise également le contenu des clauses édictant des nullités, des déchéances ou des exclusions ou limitations de garantie ainsi que des délais de prescription.

L'adhérent est tenu de remettre cette notice à chaque participant.

Lorsque des modifications sont apportées aux droits et obligations des participants, l'adhérent est également tenu d'informer chaque participant en lui remettant une notice établie à cet effet par l'institution, trois mois au minimum avant la date prévue de leur entrée en vigueur. Cette information est fournie dès qu'un évènement engendre une variation significative des provisions techniques .

La preuve de la remise de la notice au participant et de l'information relatives aux modifications contractuelles incombe à l'adhérent.

**Art. L932-7**

Lorsque la réticence ou la fausse déclaration intentionnelle du participant change l'objet du risque ou en diminue l'opinion pour cette institution, alors même que le risque omis ou dénaturé par le participant a été sans influence sur la réalisation du risque, la garantie accordée par l'institution à ce participant est nulle.

Les cotisations payées à ce titre demeurent acquises à l'institution.

Les dispositions de l'alinéa qui précède ne sont pas applicables aux opérations dépendant de la durée de la vie humaine qui comportent une valeur de rachat.

Lorsque l'adhésion à l'institution résulte d'une obligation prévue par une convention de branche ou un accord professionnel ou interprofessionnel, les dispositions des deux premiers alinéas ne s'appliquent pas.

**Art. L932-8**

Sont nulles :

1° Toutes clauses générales frappant de déchéance le participant ou le bénéficiaire en cas de violation des lois ou des règlements, à moins que cette violation ne constitue un crime ou un délit intentionnel ;

2° Toutes clauses frappant de déchéance le participant ou le bénéficiaire à raison de simple retard apporté par lui sans intention frauduleuse à la déclaration relative à la réalisation du risque aux autorités ou à des productions de pièces, sans préjudice du droit pour l'institution de prévoyance de réclamer une indemnité proportionnée au dommage que ce retard lui a causé.

**Art. L932-9**

A défaut de paiement d'une cotisation dans les dix jours de son échéance et indépendamment du droit pour l'institution de prévoyance d'appliquer des majorations de retard à la charge exclusive de l'employeur et de poursuivre en justice l'exécution du bulletin d'adhésion, du règlement ou du contrat, la garantie ne peut être suspendue que trente jours après la mise en demeure de l'adhérent.

Dans la lettre de mise en demeure qu'elle adresse à l'adhérent, l'institution informe celui-ci des conséquences que ce défaut de paiement est susceptible d'entraîner sur la poursuite de la garantie.

L'institution a le droit de dénoncer l'adhésion ou de résilier le contrat dix jours après l'expiration du délai de trente jours mentionné au premier alinéa du présent article.

L'adhésion non dénoncée ou le contrat non résilié reprend effet à midi le lendemain du jour où ont été payées à l'institution les cotisations arriérées et celles venues à échéance pendant la période de suspension ainsi que, éventuellement, les frais de poursuite et de recouvrement.

Lorsque l'adhésion à l'institution résulte d'une obligation prévue dans une convention de branche ou un accord professionnel ou interprofessionnel, l'institution ne peut faire usage des dispositions du présent article relatives à la suspension de la garantie et à la dénonciation de l'adhésion de l'entreprise ou à la résiliation du contrat.

Les dispositions du présent article ne sont pas applicables aux opérations dépendant de la durée de la vie humaine qui comportent une valeur de rachat.

**Art. L932-10**

La garantie subsiste en cas de procédure de sauvegarde ou de redressement ou de liquidation judiciaires de l'adhérent. En cas de résiliation du bulletin d'adhésion ou du contrat en application de l'article L. 622-13 du code de commerce, la portion de cotisation afférente au temps pendant lequel l'institution de prévoyance ou l'union ne couvre plus le risque est restituée au débiteur.

**Art. L932-11**

La durée de l'adhésion au règlement d'une institution de prévoyance ou la durée du contrat est déterminée librement par les parties. Elle doit être mentionnée sur le bulletin d'adhésion ou dans le contrat, où il doit, en outre, être indiqué que la tacite reconduction ne peut en aucun cas être supérieure à une année.

**Art. L932-12**

L'adhérent et l'institution de prévoyance peuvent dénoncer l'adhésion ou résilier le contrat tous les ans selon les modalités fixées par décret en Conseil d'Etat. Ce droit est mentionné dans chaque bulletin d'adhésion ou contrat.

Les dispositions du premier alinéa ne sont pas applicables aux opérations dépendant de la durée de la vie humaine qui comportent une valeur de rachat.

**Art. L932-12-1**

Pour les contrats et règlements d'assurance couvrant les personnes physiques en dehors de leurs activités professionnelles et relevant des branches ou des catégories de contrats définies par décret en Conseil d'Etat, l'adhérent peut, après expiration d'un délai d'un an à compter de la première souscription, dénoncer l'adhésion ou résilier le contrat sans frais ni pénalités. La dénonciation de l'adhésion ou la résiliation du contrat prend effet un mois après que l'institution de prévoyance ou l'union en a reçu notification par l'adhérent.

Le droit de dénonciation ou de résiliation prévu au premier alinéa est mentionné dans chaque bulletin d'adhésion ou contrat. Il est en outre rappelé avec chaque avis d'échéance de cotisation.

Lorsque l'adhésion au règlement est dénoncée ou lorsque le contrat est résilié dans les conditions prévues au même premier alinéa, l'adhérent n'est redevable que de la partie de cotisation correspondant à la période pendant laquelle le risque est couvert, cette période étant calculée jusqu'à la date d'effet de la dénonciation ou de la résiliation. L'institution de prévoyance ou l'union est tenue de rembourser le solde à l'adhérent dans un délai de trente jours à compter de la date d'effet de la dénonciation ou de la résiliation. A défaut de remboursement dans ce délai, les sommes dues à l'adhérent produisent de plein droit des intérêts de retard au taux légal.

Dans le cas où l'adhérent souhaite dénoncer une adhésion ou résilier un contrat conclu pour le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident afin de souscrire un nouveau contrat auprès d'un nouvel organisme, celui-ci effectue pour le compte de l'adhérent souhaitant le rejoindre les formalités nécessaires à l'exercice du droit de résiliation ou de dénonciation dans les conditions prévues audit premier alinéa. Les organismes intéressés s'assurent de l'absence d'interruption de la couverture de l'assuré durant la procédure.

Un décret en Conseil d'Etat précise les modalités et conditions d'application du présent article.

**Art. L932-12-2**

I. — Lorsque l'adhérent a le droit de dénoncer l'adhésion au règlement ou de résilier le contrat, la notification de la dénonciation ou de la résiliation peut être effectuée, au choix de l'adhérent :

1° Soit par lettre ou tout autre support durable ;

2° Soit par déclaration faite au siège social ou chez le représentant de l'institution de prévoyance ;

3° Soit par acte extrajudiciaire ;

4° Soit, lorsque l'institution de prévoyance propose la conclusion de contrat ou l'adhésion au règlement par un mode de communication à distance, par le même mode de communication ;

5° Soit par tout autre moyen prévu par le contrat ou le règlement.

Le destinataire confirme par écrit la réception de la notification.

II. — Lorsque l'adhésion à un règlement ou la souscription d'un contrat d'assurance couvrant les personnes physiques en dehors de leurs activités professionnelles est intervenue par voie électronique ou est intervenue par un autre moyen et que l'institution de prévoyance, au jour de la dénonciation ou de la résiliation par l'adhérent, offre au souscripteur la possibilité d'adhérer à des règlements ou de conclure des contrats par voie électronique, la dénonciation ou la résiliation est rendue possible selon cette même modalité.

A cet effet, l'institution de prévoyance met à la disposition de l'intéressé une fonctionnalité gratuite permettant d'accomplir, par voie électronique, la notification et les démarches nécessaires à la dénonciation de l'adhésion ou à la résiliation du contrat. Lorsque l'intéressé notifie la dénonciation de l'adhésion ou la résiliation du contrat, l'institution de prévoyance lui confirme la réception de la notification et l'informe, sur un support durable et dans des délais raisonnables, de la date à laquelle le contrat prend fin et des effets de la résiliation.

Un décret fixe notamment les modalités techniques de nature à garantir une identification de l'adhérent ainsi qu'un accès facile, direct et permanent à la fonctionnalité mentionnée au deuxième alinéa du présent II, telles que ses modalités de présentation et d'utilisation. Il détermine les informations devant être fournies par l'adhérent.

**Art. L932-13**

Toutes actions dérivant des opérations mentionnées à la présente section sont prescrites par deux ans à compter de l'événement qui y donne naissance.

Toutefois, ce délai ne court :

1° En cas de réticence, omission, déclaration fausse ou inexacte sur le risque couru, que du jour où l'institution de prévoyance en a eu connaissance ;

2° En cas de réalisation du risque, que du jour où les intéressés en ont eu connaissance, s'ils prouvent qu'ils l'ont ignorée jusque-là.

Quand l'action de l'adhérent, du participant, du bénéficiaire ou de l'ayant droit contre l'institution a pour cause le recours d'un tiers, le délai de prescription ne court que du jour où ce tiers a exercé une action en justice contre l'adhérent, le participant, le bénéficiaire ou l'ayant droit ou a été indemnisé par celui-ci.

La prescription est portée à cinq ans en ce qui concerne l'incapacité de travail.

La prescription est portée à dix ans lorsque, pour les opérations mentionnées au a de l'article L. 931-1, le bénéficiaire n'est pas le participant et, dans les opérations relatives à la couverture du risque accident, lorsque les bénéficiaires sont les ayants droit du participant décédé.

Pour les contrats d'assurance sur la vie, nonobstant les dispositions du 2°, les actions du bénéficiaire sont prescrites au plus tard trente ans à compter du décès du membre participant.

**Art. L932-13-1**

Lorsqu'une institution de prévoyance assure la mutualisation de risques dans le cadre des dispositions de l'article L. 912-1, les articles L. 243-4 et L. 243-5 s'appliquent aux cotisations qu'elle reçoit des entreprises adhérentes.

**Art. L932-13-2**

I. — Pour les opérations collectives à adhésion obligatoire couvrant le risque décès, les risques portant atteinte à l'intégrité physique de la personne ou liés à la maternité, les risques d'incapacité de travail ou d'invalidité, une ou plusieurs institutions de prévoyance et unions régies par le présent titre peuvent conclure un contrat de coassurance avec des mutuelles et unions mentionnées à l'article L. 211-1 du code de la mutualité et avec des entreprises d'assurance mentionnées à l'article L. 310-2 du code des assurances. En application de ce contrat, tout membre participant est garanti pendant une même durée et par un même contrat collectif par au moins deux organismes assureurs, chacun d'eux proportionnellement à la part, prévue au contrat de coassurance, qu'il accepte de couvrir.

II. — Les organismes coassureurs désignent parmi eux un apériteur, dont ils précisent les missions dans le contrat de coassurance. L'apériteur assure le rôle d'interlocuteur unique du souscripteur pour la négociation des conditions du contrat mentionné au I et de son renouvellement. Il peut encaisser la totalité des cotisations et verser les prestations.

Le contrat prévoit les conditions dans lesquelles est assuré le respect de la garantie des droits des membres participants en cas de modification ou de cessation de la coassurance.

**Art. L932-13-3**

La prescription est interrompue, outre les causes ordinaires d'interruption, par la désignation d'experts à la suite de la réalisation d'un risque. L'interruption de la prescription de l'action peut, en outre, résulter de l'envoi d'une lettre recommandée ou d'un envoi recommandé électronique, avec accusé de réception, adressés soit au membre adhérent par l'institution de prévoyance ou l'union en ce qui concerne l'action en paiement de la cotisation, soit à l'institution ou à l'union par le membre participant, le bénéficiaire ou les ayants droit en ce qui concerne le règlement de la prestation.

**Art. L932-13-4**

Par dérogation à l'article 2254 du code civil, les parties au bulletin d'adhésion à un règlement ou au contrat ne peuvent, même d'un commun accord, ni modifier la durée de la prescription, ni ajouter aux causes de suspension ou d'interruption de celle-ci.

**Art. L932-13-5**

Lors de la réalisation du risque ou à l'échéance de l'adhésion au règlement ou au contrat collectif, l'institution de prévoyance ou l'union doit exécuter dans le délai convenu la prestation déterminée par le règlement ou le contrat et ne peut être tenue au-delà.

**Art. L932-13-6**

Avant la conclusion d'une opération portant sur un risque non-vie définie à l'article L. 932-1, l'institution de prévoyance, l'union ou leurs intermédiaires fournissent à leurs participants ou adhérents le document d'information normalisé sur le produit d'assurance élaboré par son concepteur, dans des conditions définies par décret en Conseil d'Etat.

La fourniture de ce document n'est pas requise pour les contrats mentionnés au b de l'article L. 861-4. Elle n'est pas non plus requise pour les contrats soumis à l'obligation de remise de la fiche standardisée d'information mentionnée à l'article L. 313-10 du code de la consommation.

###### Section 2 : Dispositions relatives aux opérations collectives à adhésion facultative et aux opérations individuelles

**Art. L932-14**

Les dispositions de la présente section s'appliquent aux opérations collectives à adhésion facultative et aux opérations individuelles des institutions de prévoyance.

L'opération par laquelle une entreprise ou un groupement d'épargne retraite populaire, dénommé "l'adhérent", adhère par la signature d'un bulletin au règlement d'une institution de prévoyance ou souscrit auprès de celle-ci un contrat au profit de ses salariés ou d'une ou plusieurs catégories d'entre eux ou de ses membres en vue de leur assurer la couverture d'engagements ou de risques pour lesquels cette institution est agréée est dite "opération collective à adhésion facultative" lorsque les salariés ou les membres concernés sont libres de s'affilier à ladite institution, dont ils deviennent alors membres participants.

L'opération par laquelle le salarié ou l'ancien salarié d'un adhérent à une institution de prévoyance ou un de ses ayants droit adhère par la signature d'un bulletin à un règlement de cette institution ou souscrit un contrat auprès de celle-ci en vue de s'assurer la couverture d'engagements ou de risques pour lesquels cette institution est agréée est dite opération individuelle. Le salarié, ancien salarié et ayant droit qui adhère sur cette base à l'institution de prévoyance en devient membre participant.

**Art. L932-14-1**

I. — Pour les opérations collectives à adhésion facultative couvrant le risque décès, les risques portant atteinte à l'intégrité physique de la personne ou liés à la maternité, les risques d'incapacité de travail ou d'invalidité, à l'exception de celles visées par arrêté des ministres chargés de l'économie, de la sécurité sociale et de la mutualité, une ou plusieurs institutions de prévoyance et unions régies par le présent titre peuvent conclure un contrat de coassurance avec des mutuelles et unions mentionnées à l'article L. 211-1 du code de la mutualité et avec des entreprises d'assurance mentionnées à l'article L. 310-2 du code des assurances. En application de ce contrat, tout membre participant est garanti pendant une même durée et par un même contrat collectif par au moins deux organismes assureurs, chacun d'eux proportionnellement à la part, prévue au contrat de coassurance, qu'il accepte de couvrir.

II. — Les organismes coassureurs désignent parmi eux un apériteur, dont ils précisent les missions dans le contrat de coassurance. L'apériteur assure le rôle d'interlocuteur unique du souscripteur pour la négociation des conditions du contrat mentionné au I et de son renouvellement. Il peut encaisser la totalité des cotisations et verser les prestations.

Le contrat prévoit les conditions dans lesquelles est assuré le respect de la garantie des droits des membres participants en cas de modification ou de cessation de la coassurance.

Lorsqu'un contrat collectif à adhésion facultative relatif au remboursement ou à l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident est coassuré avec au moins une mutuelle ou union mentionnée à l'article L. 211-1 du code de la mutualité, le montant des cotisations ne peut être modulé qu'en fonction du revenu, du régime de sécurité sociale d'affiliation, du lieu de résidence, du nombre d'ayants droit ou de l'âge des membres participants. Dans ce cas, les organismes coassureurs ne peuvent en aucun cas recueillir des informations médicales auprès des assurés du contrat ou des personnes souhaitant bénéficier d'une couverture, ni fixer les cotisations en fonction de l'état de santé. Ils ne peuvent instaurer de différences dans le niveau des prestations qu'en fonction des cotisations payées ou de la situation de famille des intéressés ou lorsque l'assuré choisit de recourir à un professionnel de santé, un établissement de santé ou un service de santé avec lequel les organismes coassureurs ou leurs fédérations ont conclu une convention dans les conditions mentionnées à l'article L. 863-8 du présent code.

**Art. L932-15**

Tout participant affilié à l'institution de prévoyance ou qui a adhéré à un règlement ou souscrit un contrat auprès de celle-ci a la faculté d'y renoncer par notification par lettre, tout autre support durable ou moyen prévu à l'article L. 932-12-2 pendant un délai de trente jours calendaires révolus à compter du moment où il est informé que l'adhésion a pris effet. Ce délai expire le dernier jour à vingt-quatre heures. S'il expire un samedi, un dimanche ou un jour férié ou chômé, il n'est pas prorogé.

En cas de modification apportée à ses droits et obligations, un nouveau délai de trente jours court à compter de la remise au participant de la notice prévue au premier alinéa de l'article L. 932-18 lorsqu'il s'agit d'opérations collectives à adhésion facultative ou de son acceptation des modifications du bulletin d'adhésion ou du contrat lorsqu'il s'agit d'opérations individuelles.

Pour les opérations collectives facultatives comportant une valeur de rachat ou de transfert, la notice précise que les droits et obligations du participant peuvent être modifiés par des avenants aux bulletins d'adhésion ou contrats. Les modalités d'adoption de ces avenants par l'adhérent sont communiquées par ce dernier aux participants.

Pour les opérations collectives facultatives comportant une valeur de rachat ou de transfert, un encadré est inséré en début de contrat ou de bulletin, indiquant en caractères très apparents la nature de ce contrat. L'encadré comprend en particulier le regroupement des frais dans une même rubrique, les garanties offertes, la disponibilité des sommes en cas de rachat, la participation aux bénéfices, ainsi que les modalités de désignation du bénéficiaire. Un arrêté du ministre chargé de la sécurité sociale, pris après avis de l'Autorité de contrôle prudentiel et de résolution, fixe le format de l'encadré ainsi que, de façon limitative, son contenu.

Pour les opérations individuelles comportant une valeur de rachat ou de transfert, le bulletin d'adhésion vaut notice si l'encadré mentionné à l'alinéa précédent est inséré en début de bulletin.

La renonciation entraîne la restitution par l'institution de prévoyance de l'intégralité des sommes versées par le participant ou par l'adhérent, dans le délai maximal de trente jours calendaires révolus à compter de la réception de la notification par lettre, tout autre support durable ou moyen prévu à l'article L. 932-12-2. Au-delà de ce délai, les sommes non restituées produisent de plein droit intérêt au taux légal majoré de moitié durant deux mois, puis, à l'expiration de ce délai de deux mois, au double du taux légal.

Toutefois, les dispositions qui précèdent ne s'appliquent ni aux bulletins d'adhésion à un règlement ou contrats d'une durée maximum de deux mois ni aux opérations ayant pour objet la couverture des risques de dommages corporels liés aux accidents et à la maladie ou la couverture du risque chômage.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article, notamment le contenu des informations relatives à l'exercice par le participant de ce droit de renonciation.

**Art. L932-15-1**

I. – 1° La fourniture à distance d'opérations d'assurance individuelles ou collectives à adhésion facultative à un consommateur est régie par le présent livre et par les articles L. 222-1, L. 222-3, L. 222-4, L. 222-6, L. 222-8, L. 222-13 à L. 222-16, L. 222-17, L. 222-18, L. 232-4 et L. 242-5 du code de la consommation ;

2° Pour l'application du 1°, il y a lieu d'entendre :

a) " le membre participant qui agit à des fins qui n'entrent pas dans le cadre de son activité commerciale ou professionnelle " là où est mentionné " le consommateur " ;

b) " l'institution de prévoyance, l'union ou son intermédiaire en assurance " là où est mentionné " le fournisseur " ;

c) " le montant total de la cotisation " là où est mentionné " le prix total " ;

d) " le droit de renonciation " là où est mentionné " le droit de rétractation " ;

e) " le II de l'article L. 932-15-1 du code de la sécurité sociale ", là où est mentionné " l'article L. 222-7 " ;

f) " le III de l'article L. 932-15-1 du code de la sécurité sociale ", là où est mentionné " l'article L. 222-5 " ;

3° Pour l'application de l'article L. 222-6 du code de la consommation, les conditions contractuelles ou d'adhésion doivent comprendre, outre les informations prévues à l'article L. 932-15, un modèle de rédaction destiné à faciliter l'exercice du droit de renonciation lorsque ce droit existe.

II. – 1° Toute personne physique ayant conclu un contrat à distance ou ayant adhéré à un règlement à distance à des fins qui n'entrent pas dans le cadre de son activité commerciale ou professionnelle, dispose d'un délai de quatorze jours calendaires révolus pour renoncer, sans avoir à justifier de motif ni à supporter de pénalités. Ce délai commence à courir :

a) Soit à compter du jour où le contrat est conclu ou l'adhésion a pris effet ;

b) Soit à compter du jour où l'intéressé reçoit les conditions contractuelles ou d'adhésion et les informations, conformément à l'article L. 222-6 du code de la consommation, si cette dernière date est postérieure à celle mentionnée au a ;

2° Toutefois, en ce qui concerne les opérations mentionnées au a de l'article L. 931-1, le délai précité est porté à trente jours calendaires révolus. Ce délai commence à courir :

a) Soit à compter du jour où l'intéressé est informé que le contrat à distance a été conclu ou l'adhésion a pris effet ;

b) Soit à compter du jour où l'intéressé reçoit les conditions contractuelles ou d'adhésion et les informations, conformément à l'article L. 222-6 du code de la consommation, si cette dernière date est postérieure à celle mentionnée au a.

III. – En temps utile avant la conclusion à distance d'un contrat ou l'adhésion à distance à un règlement ou à un contrat collectif à adhésion facultative, le membre participant reçoit les informations suivantes :

1° La dénomination de l'institution de prévoyance ou de l'union, l'adresse de son siège social, les coordonnées de l'autorité chargée de son contrôle ainsi que, le cas échéant, l'adresse de la succursale qui propose la couverture ou l'identité, l'adresse de l'intermédiaire d'assurance et son numéro d'immatriculation au registre mentionné au I de l'article L. 512-1 du code des assurances ;

2° Le montant total de la cotisation ou, lorsque ce montant ne peut être indiqué, la base de calcul de cette cotisation permettant au membre participant de vérifier celle-ci ;

3° La durée minimale du contrat ou du bulletin d'adhésion au règlement ainsi que les garanties et exclusions prévues par ceux-ci ;

4° La durée pendant laquelle les informations fournies sont valables, les modalités de conclusion du contrat ou de l'adhésion au règlement et de paiement de la cotisation ainsi que l'indication, le cas échéant, du coût supplémentaire spécifique à l'utilisation d'une technique de commercialisation à distance ;

5° L'existence ou l'absence d'un droit de renonciation, et, si ce droit existe, sa durée, les modalités pratiques de son exercice notamment l'adresse à laquelle la notification de la renonciation doit être envoyée. Le membre participant doit également être informé du montant de cotisation que l'institution ou l'union peut lui réclamer en contrepartie de la prise d'effet de la garantie, à sa demande expresse, avant l'expiration du délai de renonciation ;

6° La loi sur laquelle l'institution ou l'union se fonde pour établir les relations précontractuelles avec le membre participant ainsi que la loi applicable au contrat ou au bulletin d'adhésion au règlement et la langue que l'institution ou l'union s'engage à utiliser, avec l'accord du membre participant, pendant la durée du contrat ou du bulletin d'adhésion au règlement ;

7° Les modalités d'examen des réclamations que le membre participant peut formuler au sujet du contrat ou du bulletin d'adhésion au règlement et de recours à un processus de médiation dans les conditions prévues au titre Ier du livre VI du code de la consommation, sans préjudice pour lui d'intenter une action en justice ainsi que, le cas échéant, l'existence de fonds de garantie ou d'autres mécanismes d'indemnisation ;

8° Le document d'information normalisé mentionné à l'article L. 932-13-6 pour les opérations portant sur un risque non-vie.

Les informations sur les conditions contractuelles ou conditions d'adhésion communiquées en phase précontractuelle doivent être conformes à la loi applicable au contrat ou au bulletin d'adhésion au règlement.

Ces informations, dont le caractère commercial doit apparaître sans équivoque, sont fournies de manière claire et compréhensible par tout moyen adapté à la technique de commercialisation à distance utilisée.

IV. — L'institution de prévoyance ou l'union doit également indiquer, pour les opérations mentionnées au a de l'article L. 931-1, les informations mentionnées aux articles L. 932-15 et L. 132-5-2 du code des assurances, notamment le montant maximal des frais qu'elle peut prélever et, lorsque les garanties de ces contrats ou règlements sont exprimées en unités de compte, les caractéristiques principales de celles-ci. Dans ce dernier cas, elle doit en outre préciser qu'elle ne s'engage que sur le nombre des unités de compte et non sur leur valeur qui peut être sujette à des fluctuations à la hausse comme à la baisse. L'institution de prévoyance ou l'union doit de plus fournir les informations prévues par l'article L. 522-3 du code des assurances.

L'article L. 131-4 du code des assurances s'applique aux opérations d'assurance vie des institutions de prévoyance dont les garanties sont exprimées en unités de compte.

V. – Un décret en Conseil d'Etat fixe les informations communiquées au membre participant en cas de communication par téléphonie vocale.

VI. – Les infractions aux dispositions du présent article sont constatées et sanctionnées par l'Autorité de contrôle prudentiel et de résolution dans les conditions prévues au titre V du livre IX.

Les infractions constituées par l'absence matérielle des éléments d'information prévus au III du présent article, ainsi que le refus de l'institution de prévoyance ou de l'union de rembourser le membre participant dans les conditions fixées à l'article L. 222-13 du code de la consommation peuvent également être recherchées et constatées par les agents mentionnés aux articles L. 511-3 et L. 511-21 du même code, dans les conditions prévues à l'article L. 511-5 du même code.

Les conditions d'application du présent article sont définies en tant que de besoin par décret en Conseil d'Etat.

**Art. L932-15-2**

I. – Toute personne physique qui fait l'objet d'un démarchage à son domicile, à sa résidence ou à son lieu de travail, même à sa demande, et qui adhère dans ce cadre à une opération individuelle ou à une opération collective à adhésion facultative à des fins qui n'entrent pas dans le cadre de son activité commerciale ou professionnelle, a la faculté d'y renoncer par lettre recommandée ou envoi recommandé électronique, avec demande d'avis de réception, pendant le délai de quatorze jours calendaires révolus à compter du jour de la signature du bulletin d'adhésion sans avoir à justifier de motifs ni à supporter de pénalités.

Le bulletin d'adhésion au règlement ou au contrat collectif à adhésion facultative ou au contrat individuel et, le cas échéant, la notice, comportent, à peine de nullité, la mention du texte du premier alinéa et comprennent un modèle de rédaction destiné à faciliter l'exercice de la faculté de renonciation.

L'exercice du droit de renonciation dans le délai prévu au premier alinéa met fin à l'adhésion à compter de la date de réception de la lettre recommandée ou de l'envoi recommandé électronique mentionnés au même alinéa. Dès lors qu'il a connaissance de la réalisation d'un risque mettant en jeu la garantie du contrat, le membre participant ne peut plus exercer ce droit de renonciation.

En cas de renonciation, le membre participant ne peut être tenu qu'au paiement de la partie de cotisation correspondant à la période pendant laquelle le risque a couru, cette période étant calculée jusqu'à la date de fin d'adhésion. L'institution de prévoyance ou l'union est tenue de rembourser au membre participant le solde au plus tard dans les trente jours suivant la date de fin d'adhésion. Au-delà de ce délai, les sommes non versées produisent de plein droit intérêt au taux légal.

Toutefois, l'intégralité de la cotisation reste due à l'institution de prévoyance ou à l'union si le membre participant exerce son droit de renonciation alors que la réalisation d'un risque mettant en jeu la garantie du règlement ou du contrat et dont il n'a pas eu connaissance est intervenu pendant le délai de renonciation.

Le présent article n'est pas applicable aux opérations des institutions de prévoyance et des unions mentionnées au a de l'article L. 931-1.

Les infractions aux dispositions du présent I sont constatées et sanctionnées par l'autorité instituée à l'article L. 612-1 du code monétaire et financier.

II. – Les infractions constituées par la violation des dispositions du deuxième alinéa et de la deuxième phrase du quatrième alinéa du I sont recherchées et constatées par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-5 de ce code.

Est puni de 15 000 euros d'amende le fait de ne pas rembourser le membre participant dans les conditions prévues à la deuxième phrase du quatrième alinéa du I du présent article.

**Art. L932-16**

Indépendamment des causes ordinaires de nullité, la garantie accordée au participant par l'institution de prévoyance dans le cadre d'une opération collective à adhésion facultative ou le bulletin d'adhésion ou le contrat signé ou souscrit par un participant dans le cadre d'une opération individuelle sont nuls en cas de réticence ou de fausse déclaration intentionnelle de la part de celui-ci, quand cette réticence ou cette fausse déclaration change l'objet du risque ou en diminue l'opinion pour l'institution, alors même que le risque omis ou dénaturé par le participant a été sans influence sur la réalisation du risque.

Les cotisations acquittées demeurent alors acquises à l'institution qui a droit au paiement de toutes les cotisations échues à titre de dommages et intérêts.

Les dispositions de l'alinéa qui précèdent ne sont pas applicables aux opérations dépendant de la durée de la vie humaine qui comportent une valeur de rachat.

**Art. L932-17**

L'omission ou la déclaration inexacte de la part du participant dont la mauvaise foi n'est pas établie n'entraîne pas la nullité de la garantie ou du bulletin d'adhésion ou du contrat.

Si elle est constatée avant toute réalisation du risque, l'institution de prévoyance a le droit de maintenir la garantie moyennant une augmentation de cotisation acceptée par le participant ; à défaut d'accord de celui-ci, l'affiliation, lorsqu'il s'agit d'une opération collective à adhésion facultative, ou le bulletin d'adhésion ou le contrat, lorsqu'il s'agit d'une opération individuelle, prend fin dix jours après notification adressée au participant par lettre recommandée ; l'institution restitue à celui-ci la portion de cotisation payée pour le temps où la garantie ne court plus.

Dans le cas où la constatation n'a lieu qu'après la réalisation du risque, la prestation est réduite en proportion du taux des cotisations payées par le participant ou précomptées en son nom par l'adhérent par rapport au taux des cotisations qui auraient été dues si les risques avaient été complètement et exactement déclarés.

Les dispositions du présent article ne sont pas applicables aux opérations dépendant de la durée de la vie humaine qui comportent une valeur de rachat.

**Art. L932-18**

Les dispositions de l'article L. 932-6 s'appliquent aux opérations collectives à adhésion facultative sous réserve de la faculté pour le participant de dénoncer son affiliation à l'institution de prévoyance en cas de modification apportée à ses droits et obligations dans un délai d'un mois suivant la réception de la notice.

Pour les opérations individuelles, l'institution de prévoyance est substituée à l'adhérent en ce qui concerne les obligations qui pèsent sur ce dernier.

**Art. L932-19**

Le premier alinéa de l'article L. 932-2 et les articles L. 932-5, L. 932-8, L. 932-11, L. 932-13-5 et L. 932-13-6 sont applicables aux opérations collectives à adhésion facultative et aux opérations individuelles.

Sous réserve de remplacer le mot " adhérent " par le mot " participant ", les articles L. 932-3, L. 932-12, L. 932-12-1, L. 932-12-2 et L. 932-13 sont applicables aux opérations individuelles.

Les articles L. 913-1, L. 932-3, L. 932-10, L. 932-12 et L. 932-13 sont applicables sans modification aux opérations collectives à adhésion facultative.

**Art. L932-20**

Les dispositions de l'article L. 932-4 sont applicables aux opérations collectives à adhésion facultative.

Pour les opérations individuelles, les dispositions du 1° et le dernier alinéa de l'article L. 932-4 s'appliquent. En outre, le participant est obligé de répondre exactement aux questions posées par l'institution de prévoyance, notamment dans le formulaire de déclaration du risque par lequel l'institution l'interroge lors de la souscription du bulletin d'adhésion ou du contrat sur les circonstances qui sont de nature à faire apprécier par l'institution les risques qu'elle prend en charge.

**Art. L932-21**

En ce qui concerne les opérations collectives à adhésion facultative, le participant peut dénoncer tous les ans son affiliation selon des modalités fixées par décret en Conseil d'Etat. Ce droit est mentionné dans la notice d'information.

Les dispositions du présent article ne sont pas applicables aux opérations dépendant de la durée de la vie humaine qui comportent une valeur de rachat.

**Art. L932-21-1**

Pour les contrats à tacite reconduction relatifs à des opérations individuelles, la date limite d'exercice par le membre participant du droit à dénonciation de l'affiliation ou du contrat doit être rappelée avec chaque avis d'échéance annuelle de cotisation. Lorsque cet avis lui est adressé moins de quinze jours avant cette date, ou lorsqu'il lui est adressé après cette date, le membre participant est informé avec cet avis qu'il dispose d'un délai de vingt jours suivant la date d'envoi de l'avis pour dénoncer la reconduction. Dans ce cas, le délai de dénonciation court à partir de la date figurant sur le cachet de la poste certifiée par un horodatage satisfaisant aux exigences de l'article L. 100 du code des postes et communications électroniques.

Lorsque cette information ne lui a pas été adressée conformément aux dispositions du premier alinéa, le membre participant peut, par lettre, tout autre support durable ou moyen prévu à l'article L. 932-21-3, mettre un terme à l'affiliation ou au contrat, sans pénalités, à tout moment à compter de la date de reconduction. La résiliation prend effet le lendemain de la date figurant sur le cachet de la poste ou de la date de notification.

Le membre participant est tenu au paiement de la partie de cotisation correspondant à la période pendant laquelle le risque a couru, période calculée jusqu'à la date d'effet de la résiliation. Le cas échéant, doit être remboursée au membre participant, dans un délai de trente jours à compter de la date d'effet de la résiliation, la partie de cotisation correspondant à la période pendant laquelle le risque n'a pas couru, période calculée à compter de ladite date d'effet. A défaut de remboursement dans ces conditions, les sommes dues sont productives d'intérêts au taux légal.

**Art. L932-21-2**

Pour les contrats et règlements d'assurance couvrant les personnes physiques en dehors de leurs activités professionnelles et relevant des branches ou des catégories de contrats définies par décret en Conseil d'Etat, l'adhérent peut dénoncer l'adhésion ou résilier le contrat et le participant peut dénoncer l'affiliation, après expiration d'un délai d'un an à compter de la première souscription, sans frais ni pénalités. La dénonciation de l'adhésion, la résiliation du contrat ou la dénonciation de l'affiliation prend effet un mois après que l'institution de prévoyance ou l'union en a reçu notification par le participant ou l'adhérent.

Le droit de dénonciation ou de résiliation prévu au premier alinéa est mentionné dans la notice d'information ou le contrat. Il est en outre rappelé avec chaque avis d'échéance de cotisation.

Lorsque l'adhésion au règlement ou l'affiliation est dénoncée ou lorsque le contrat est résilié dans les conditions prévues au même premier alinéa, le participant ou l'adhérent n'est redevable que de la partie de cotisation correspondant à la période pendant laquelle le risque est couvert, cette période étant calculée jusqu'à la date d'effet de la dénonciation ou de la résiliation. L'institution de prévoyance ou l'union est tenue de rembourser le solde à l'adhérent ou au participant dans un délai de trente jours à compter de la date d'effet de la dénonciation ou de la résiliation. A défaut de remboursement dans ce délai, les sommes dues au participant ou à l'adhérent produisent de plein droit des intérêts de retard au taux légal.

Dans le cas où l'adhérent ou le participant souhaite dénoncer une adhésion ou une affiliation ou résilier un contrat conclu pour le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident afin de souscrire un nouveau contrat auprès d'un nouvel organisme, celui-ci effectue pour le compte de l'adhérent ou du participant souhaitant le rejoindre les formalités nécessaires à l'exercice du droit de résiliation ou de dénonciation dans les conditions prévues audit premier alinéa. Les organismes intéressés s'assurent de l'absence d'interruption de la couverture de l'adhérent ou du participant durant la procédure.

Un décret en Conseil d'Etat précise les modalités et conditions d'application du présent article.

**Art. L932-21-3**

I. — Lorsque l'adhérent a le droit de dénoncer l'adhésion au règlement ou de résilier le contrat ou lorsque le participant a le droit de dénoncer l'affiliation, la notification de la dénonciation ou de la résiliation peut être effectuée, au choix de l'adhérent :

1° Soit par lettre ou tout autre support durable ;

2° Soit par déclaration faite contre récépissé au siège social ou chez le représentant de l'institution de prévoyance ;

3° Soit par acte extrajudiciaire ;

4° Soit, lorsque l'institution de prévoyance propose la conclusion de contrat ou l'affiliation ou l'adhésion au règlement par un mode de communication à distance, par le même mode de communication ;

5° Soit par tout autre moyen prévu par le contrat ou le règlement.

Le destinataire confirme par écrit la réception de la notification.

II. — Lorsque l'adhésion à un règlement ou l'affiliation ou la souscription d'un contrat d'assurance couvrant les personnes physiques en dehors de leurs activités professionnelles a été effectuée par voie électronique ou a été effectuée par un autre moyen et que l'institution de prévoyance, au jour de la dénonciation ou de la résiliation par l'adhérent ou le participant, offre aux adhérents ou aux participants la possibilité d'adhérer à des règlements, de s'affilier ou de souscrire des contrats d'assurance par voie électronique, la dénonciation ou la résiliation est rendue possible selon cette même modalité.

A cet effet, l'institution de prévoyance met à la disposition de l'intéressé une fonctionnalité gratuite permettant d'accomplir, par voie électronique, la notification et les démarches nécessaires à la résiliation du contrat. Lorsque l'intéressé notifie la résiliation du contrat, l'institution de prévoyance lui confirme la réception de la notification et l'informe, sur un support durable et dans des délais raisonnables, de la date à laquelle le contrat prend fin et des effets de la dénonciation ou de la résiliation.

Un décret fixe notamment les modalités techniques de nature à garantir une identification de l'adhérent ou du participant ainsi qu'un accès facile, direct et permanent à la fonctionnalité mentionnée au deuxième alinéa du présent II, telles que ses modalités de présentation et d'utilisation. Il détermine les informations devant être fournies par l'adhérent ou le participant.

**Art. L932-22**

I. — Lorsque, pour la mise en œuvre des opérations collectives à adhésion facultative, l'adhérent assure le précompte de la cotisation sur le salaire du participant, les dispositions de l'article L. 932-9 sont applicables.

II. — Lorsque, pour la mise en œuvre des opérations collectives à adhésion facultative, l'adhérent n'assure pas le précompte des cotisations, le participant qui ne paie pas sa cotisation dans les dix jours de son échéance peut être exclu du groupe.

L'exclusion ne peut intervenir qu'au terme d'un délai de quarante jours à compter de l'envoi d'une lettre recommandée de mise en demeure. Cette lettre ne peut être envoyée que dix jours au plus tôt après la date à laquelle les sommes dues doivent être payées.

Lors de la mise en demeure, le participant est informé qu'à l'expiration du délai prévu à l'alinéa précédent le défaut de paiement de la cotisation est susceptible d'entraîner son exclusion du bulletin d'adhésion au règlement ou du contrat. L'exclusion ne peut faire obstacle, le cas échéant, au versement des prestations acquises en contrepartie des cotisations versées antérieurement par le débiteur de cotisations.

La procédure prévue à l'article L. 932-9 est applicable à l'adhérent qui ne paie pas sa cotisation. Dans ce cas, l'institution informe chaque participant de la mise en œuvre de cette procédure et de ses conséquences dès l'envoi de la lettre de mise en demeure mentionnée au deuxième alinéa de cet article et rembourse au participant la portion de cotisation afférente au temps pendant lequel l'institution ne couvre plus le risque.

Les dispositions qui précèdent ne sont pas applicables aux opérations dépendant de la durée de la vie humaine qui comportent une valeur de rachat.

III. — En ce qui concerne les opérations individuelles, le bulletin d'adhésion à un règlement ou le contrat peuvent être résiliés par l'institution de prévoyance conformément à la procédure prévue au II du présent article si le participant ne paie pas sa cotisation.

Les dispositions qui précèdent ne sont pas applicables aux opérations dépendant de la durée de la vie humaine qui comportent une valeur de rachat.

**Art. L932-22-1**

Les articles L. 932-13-3 et L. 932-13-4 sont applicables aux opérations prévues à la présente section.

Toutefois, pour les opérations collectives à adhésion facultative pour lesquelles le membre adhérent n'assure pas le précompte de la cotisation et pour les opérations individuelles, l'interruption de la prescription de l'action peut, en ce qui concerne le paiement de la cotisation, résulter de l'envoi d'une lettre recommandée ou d'un envoi recommandé électronique, avec demande d'avis de réception, adressés par l'institution de prévoyance ou par l'union au membre participant.

###### Section 3 : Dispositions particulières relatives aux opérations dépendant de la durée de la vie humaine et aux opérations de capitalisation

**Art. L932-23**

A l'exception des articles L. 131-2, L. 131-3, L. 132-5-1, L. 132-6, L. 132-10, L. 132-15, L. 132-17, et L. 132-19 et, pour les opérations collectives à adhésion obligatoire ou facultative, de l'article L. 132-2, les dispositions du chapitre Ier, de la section 1 du chapitre II, du chapitre IV du titre III et du chapitre IV du titre IV du livre Ier du code des assurances sont applicables aux règlements et contrats des institutions de prévoyance lorsqu'elles réalisent des opérations d'assurance sur la vie et de capitalisation.

Pour l'application du présent article, les mots : " assureurs " et " entreprises d'assurance " figurant dans ces dispositions du code des assurances sont remplacés par les mots : " institutions de prévoyance " ;

le mot : " assuré " est remplacé par le mot : " participant " ;

le mot : " primes " est remplacé par le mot : " cotisations " ;

les mots : " police " et " contrat " sont remplacés par les mots : " bulletin d'adhésion à un règlement ou contrat " ;

les mots : " participations bénéficiaires " sont remplacés par les mots : " participation aux excédents " ;

les mots : " contrats d'assurance de groupe " sont remplacés par les mots : " opérations collectives à adhésion obligatoire ou facultative ". Toutefois, les dispositions de l'article L. 132-20 ne s'appliquent qu'aux bulletins d'adhésion ou contrats comportant une valeur de rachat.

Par dérogation aux dispositions de l'article L. 132-3, le représentant légal d'un majeur en tutelle peut, pour les opérations collectives à adhésion obligatoire ne comportant pas une valeur de rachat, adhérer au nom de celui-ci à un règlement ou souscrire un contrat auprès d'une institution de prévoyance.

L'institution de prévoyance communique chaque année aux entreprises adhérant à son règlement ou à ses contrats le montant et les modalités de répartition pour l'année écoulée de la participation aux excédents.

Les dispositions de l'article L. 932-21-1 ne s'appliquent pas aux opérations dépendant de la durée de la vie humaine qui comportent une valeur de rachat.

**Art. L932-23-1**

Le ministre chargé de la sécurité sociale peut à la demande d'un ou plusieurs organismes professionnels représentatifs mentionnés à l'article L. 132-9-2 du code des assurances homologuer par arrêté les codes de conduite que ces organismes ont élaborés en matière de commercialisation d'opération individuelles comportant des valeurs de rachat, de contrats de capitalisation et de contrats mentionnés à l'article L. 932-15 et à l'article L. 932-24 du présent code.

**Art. L932-23-2**

La décision définitive de confiscation d'une somme ou d'une créance figurant sur un contrat d'assurance sur la vie, prononcée par une juridiction pénale, entraîne de plein droit la résolution judiciaire du contrat et le transfert des fonds confisqués à l'Etat.

**Art. L932-23-3**

Les institutions de prévoyance et les institutions de retraite professionnelle supplémentaire font participer, dans des conditions fixées par décret, leurs membres participants aux excédents techniques et financiers des opérations dépendant de la durée de la vie humaine qu'elles réalisent.

**Art. L932-23-4**

Les institutions de prévoyance ou unions peuvent procéder aux opérations de transformation ou de rachat des rentes qu'elles ont constituées dans les conditions prévues par l'article L. 160-5 du code des assurances.

###### Section 4 : Dispositions particulières relatives à certaines opérations de retraite à caractère collectif et aux opérations des régimes professionnels

**Art. L932-24**

Lorsque les institutions de prévoyance réalisent des opérations ayant pour objet l'acquisition ou la jouissance de droits en cas de vie dans lesquelles un lien est établi entre la revalorisation des cotisations et celle des droits en cas de vie précédemment acquis et dont les actifs et les droits sont isolés de ceux des autres participants, elles sont tenues de mettre en oeuvre ces opérations sur la base d'une convention.

Les actifs correspondant à ces opérations sont affectés au règlement des droits acquis et en cours d'acquisition. Ils sont grevés à cet effet :

a) Lorsqu'il s'agit d'actifs immobiliers, d'une hypothèque légale inscrite dès leur affectation au règlement de ces droits ;

b) D'un privilège mobilier et d'un privilège immobilier qui priment les privilèges respectivement prévus au premier et au second alinéa de l'article L. 931-22.

Lorsqu'une institution de prévoyance pratique des opérations relevant de la présente section, elle doit, pour chaque convention, tenir une comptabilité auxiliaire d'affectation.

**Art. L932-24-1**

I. — Les conventions mentionnées à l'article L. 932-24 ainsi que toutes les informations relatives à celle-ci, y compris les communications à caractère publicitaire, doivent préciser, en caractères très apparents, selon un contenu exact, clair et non trompeur, les modalités et les conditions dans lesquelles la valeur de service de l'unité de rente est susceptible de baisser.

Les conventions conclues à compter du 1er juillet 2017 prévoient des possibilités de baisse de la valeur de service de l'unité de rente et de conversion, dans des limites précisées par voie réglementaire.

II. — Les conventions relevant de la présente section ne peuvent comporter de rachat, sauf dans le cas des évènements énumérés à l'article L. 132-23 du code des assurances. En ce cas, la valeur de rachat ne peut être inférieure à la valeur de transfert.

III. — Une modification de la valeur de service ou de la valeur d'acquisition de l'unité de rente ou une modification des coefficients de surcote et de décote ne constitue pas une modification des droits et obligations au sens de l'article L. 932-18 du présent code, à la différence d'une modification des barèmes liés à l'âge.

IV. — Les conventions régies par la présente section qui sont constitutives d'un plan d'épargne retraite populaire appliquent les dispositions de l'article L. 144-2 du code des assurances.

**Art. L932-24-2**

I. ― Pour les opérations à adhésion facultative, la notice remise par le souscripteur ou adhérent au participant lors de l'adhésion inclut, outre les informations mentionnées à l'article L. 932-6 :

a) La dénomination sociale et les coordonnées du souscripteur ;

b) Les stipulations essentielles de la convention, notamment les possibilités de baisse de la valeur de service de l'unité de rente et de conversion de la convention qui peuvent être prévues, conformément au I de l'article L. 932-24-1 ;

c) La mention que les droits et obligations du participant peuvent être modifiés par des avenants à ladite convention ainsi que les modalités d'adoption de ces avenants par le souscripteur ;

d) Les conditions d'exercice de la faculté de renonciation ainsi qu'un modèle de rédaction destiné à faciliter l'exercice de cette faculté de renonciation ;

e) Les modalités de la conversion de la convention en rentes viagères selon les conditions fixées par arrêté du ministre chargé de la sécurité sociale.

Un résumé des caractéristiques essentielles de la convention figure au début de cette notice, dans un format précisé par arrêté du même ministre qui en fixe également, de façon limitative, le contenu. Cet arrêté précise également l'ensemble des informations qui doivent figurer dans la notice, notamment les stipulations essentielles au sens du b.

II. ― Pour les opérations à adhésion facultative, le défaut de remise de la notice prévue au I du présent article entraîne de plein droit la prorogation du délai de renonciation prévu à l'article L. 932-15.

III. (abrogé)

**Art. L932-24-3**

Pour l'ensemble des opérations régies par la présente section, le souscripteur ou l'adhérent est tenu de communiquer chaque année au participant :

1° Le montant de la cotisation versée au titre de l'adhésion au cours de l'année ;

2° Les valeurs d'acquisition de l'unité de rente correspondant à la situation du participant au cours de l'année écoulée ;

3° Le montant total des droits acquis exprimés en nombre d'unités de rente ;

4° La valeur de service de l'unité de rente, l'âge auquel elle correspond et son évolution depuis l'année précédente, ainsi que les coefficients de surcote et de décote correspondant à une liquidation différée ou anticipée par rapport à l'âge de référence ;

5° Les principales informations techniques et financières de la convention, notamment celles permettant à au participant d'apprécier la situation financière de la convention à laquelle il a adhéré ;

6° Pour les opérations dont les prestations sont liées à la cessation d'activité professionnelle, le montant de la valeur de transfert ;

7° Lorsque la convention prévoit une réduction du nombre d'unités de rente en cas de cessation du paiement des primes ou cotisations, les conditions de cette réduction et le nombre d'unités de rente qui en résulte ;

8° Lorsque la convention prévoit des possibilités de baisse de la valeur de service de l'unité de rente et de conversion, les conditions et les modalités de la mise en œuvre de ces possibilités.

**Art. L932-24-4**

Un décret en Conseil d'Etat détermine les règles techniques et les conditions d'application de la présente section, notamment les modalités selon lesquelles les informations prévues par l'article L. 932-24-3 peuvent être mises à disposition des participants et la possibilité d'inclure ces informations dans les rapports prévus aux articles L. 932-41-2 du présent code et L. 385-7 du code des assurances pour les conventions constitutives d'engagements relevant de la présente section ou dans le rapport prévu au III de l'article L. 144-2 du code des assurances pour les conventions relevant de cet article.

###### Section 5 : Loi applicable aux règlements et contrats pour les risques situés dans un ou plusieurs Etats membres de la Communauté européenne et pour les engagements qui y sont pris

####### Sous-section 1 : Dispositions applicables aux opérations relatives à la couverture de risques de dommages corporels liés aux accidents, à la maladie et au chômage

**Art. L932-25**

Les dispositions de la présente sous-section s'appliquent aux opérations des institutions de prévoyance relatives à la couverture des risques visés au b et au c de l'article L. 931-1.

**Art. L932-26**

I. — 1° Lorsque le risque est situé, au sens de l'article L. 932-27, sur le territoire de la République française et que le souscripteur du bulletin d'adhésion au règlement de l'institution ou du contrat y a sa résidence principale ou son siège de direction, la loi applicable est la loi française, à l'exclusion de toute autre ;

2° Lorsque le risque est situé, au sens de l'article L. 932-27, sur le territoire de la République française et que le souscripteur du bulletin d'adhésion au règlement de l'institution ou du contrat n'y a pas sa résidence principale ou son siège de direction, les parties au bulletin d'adhésion au règlement ou au contrat peuvent choisir d'appliquer soit la loi française, soit la loi du pays où le souscripteur du bulletin d'adhésion ou du contrat a sa résidence principale ou son siège de direction.

De même, lorsque le souscripteur a sa résidence principale ou son siège de direction sur le territoire de la République française et que le risque n'y est pas situé au sens de l'article L. 932-27, les parties peuvent choisir d'appliquer soit la loi française, soit la loi du pays où le risque est situé.

II. — On entend par souscripteur, pour l'application du I ci-dessus :

a) L'adhérent, s'il sagit d'une opération collective à adhésion obligatoire ou facultative ;

b) Le participant, s'il s'agit d'une opération individuelle.

**Art. L932-27**

Est regardé comme Etat de situation du risque :

a) L'Etat où a été souscrit le bulletin d'adhésion au règlement ou le contrat s'il s'agit d'un bulletin d'adhésion ou d'un contrat d'une durée inférieure ou égale à quatre mois et relatif à des risques encourus au cours d'un déplacement, quelle que soit la branche dont relèvent ces risques ;

b) Dans les autres cas, l'Etat où est situé l'établissement de l'adhérent auquel le bulletin d'adhésion ou le contrat se rapporte, s'il s'agit d'une opération collective à adhésion obligatoire ou à adhésion facultative, ou bien, s'il s'agit d'une opération individuelle, l'Etat dans lequel le participant a sa résidence principale.

**Art. L932-28**

Lorsque les parties ont à exercer le choix de la loi applicable dans l'un des cas visés par l'article L. 932-26, ce choix doit être exprès ou résulter de façon certaine des clauses du règlement et du bulletin d'adhésion ou du contrat ou des circonstances de la cause.

A défaut, le règlement et le bulletin d'adhésion ou le contrat sont régis par la loi de celui, parmi les pays qui entrent en ligne de compte aux termes de l'article L. 932-26, avec lequel ils présentent les liens les plus étroits. Il est présumé que le règlement et le bulletin d'adhésion ou le contrat présentent les liens les plus étroits avec l'Etat membre où le risque est situé. Si une partie du règlement et du bulletin d'adhésion ou du contrat est séparable du reste du règlement et du bulletin d'adhésion ou du contrat et présente un lien plus étroit avec un autre des pays qui entrent en ligne de compte conformément à l'article L. 932-26, il pourra être fait application à cette partie du règlement et du bulletin d'adhésion ou du contrat de la loi de cet autre pays.

**Art. L932-29**

Les articles L. 932-26 et L. 932-28 ne peuvent faire obstacle aux dispositions d'ordre public de la loi française applicables quelle que soit la loi régissant le règlement et le bulletin d'adhésion ou le contrat.

Toutefois, le juge peut donner effet sur le territoire de la République française aux dispositions d'ordre public de la loi de l'Etat membre où le risque est situé ou d'un Etat membre qui impose l'obligation d'assurance, si, selon le droit de ces pays, ces dispositions sont applicables quelle que soit la loi régissant le contrat.

Lorsque le règlement et le bulletin d'adhésion ou le contrat couvrent des risques situés dans plusieurs Etats membres, le règlement et le bulletin d'adhésion ou le contrat sont considérés, pour l'application du présent article, comme constituant plusieurs règlements et bulletins d'adhésion ou contrats dont chacun ne se rapporte qu'à un seul Etat.

**Art. L932-30**

Sous réserve des dispositions des articles L. 932-26 à L. 932-29 et pour le surplus, les règles générales de droit international privé en matière d'obligations contractuelles sont applicables.

####### Sous-section 2 : Dispositions applicables aux opérations de capitalisation et à la couverture de risques liés à la personne et à la durée de la vie humaine à l'exception de celles visées par la sous-section 1

**Art. L932-31**

Les dispositions de la présente sous-section s'appliquent aux opérations des institutions de prévoyance visées au a de l'article L. 931-1.

**Art. L932-32**

Lorsque l'engagement est pris, au sens de l'article L. 932-33, sur le territoire de la République française, la loi applicable au bulletin d'adhésion ou au contrat est la loi française, à l'exclusion de toute autre.

Toutefois, lorsque le participant souscrit lui-même le bulletin d'adhésion ou le contrat et est ressortissant d'un autre Etat membre de la Communauté européenne, les parties au bulletin d'adhésion ou au contrat peuvent choisir d'appliquer soit la loi française, soit la loi de l'Etat dont le participant est ressortissant.

**Art. L932-33**

Est regardé comme Etat de l'engagement :

a) Lorsqu'il s'agit d'une opération collective à adhésion obligatoire ou facultative, l'Etat où est situé l'établissement de l'adhérent auquel le bulletin d'adhésion ou le contrat se rapporte ;

b) Lorsqu'il s'agit d'une opération individuelle, l'Etat où le participant a sa résidence principale.

**Art. L932-34**

Les dispositions des deux premiers alinéas de l'article L. 932-29 et celles de l'article L. 932-30 sont applicables aux opérations régies par la présente sous-section.

###### Section 6 : Dispositions relatives aux opérations de réassurance

**Art. L932-35**

Les dispositions des sections 1 à 5 du présent chapitre ne s'appliquent pas aux traités de réassurance auxquels les institutions sont parties.

**Art. L932-35-1**

La présence d'opérations relevant de la réassurance financière limitée est explicitement mentionnée dans l'intitulé des contrats régissant ce type d'opérations.

**Art. L932-36**

Dans tous les cas où une institution de prévoyance ou une union se réassure contre un risque qu'elle garantit ou le transfère à un véhicule de titrisation mentionné à l'article L. 310-1-2 du code des assurances, elle reste seule responsable vis-à-vis des participants et bénéficiaires.

**Art. L932-37**

Lorsque les traités de réassurance auxquels les institutions de prévoyance sont parties comportent une clause compromissoire, celle-ci oblige les parties lorsqu'elles soumettent à l'arbitrage les litiges ou contestations qui pourraient naître relativement à ces traités.

###### Section 7 : Dispositions d'ordre public

**Art. L932-38**

Les dispositions du présent chapitre ne peuvent être modifiées par contrat ou convention.

###### Section 8 : Accès à l'assurance contre les risques d'invalidité ou de décès

**Art. L932-39**

L'accès à l'assurance contre les risques d'invalidité ou de décès est garanti dans les conditions fixées aux articles L. 1141-1 à L. 1141-3, L. 1141-5 et L. 1141-6 du code de la santé publique.

###### Section 9 : Retraite professionnelle supplémentaire.

####### Sous-section 1 : Dispositions générales

**Art. L932-39-1**

L'article L. 143-0 du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire et aux institutions de prévoyance.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ institutions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” et : “ institutions de prévoyance " là où sont mentionnées : “ entreprises d'assurance ”.

####### Sous-section 2 : Opérations pratiquées par les institutions de retraite professionnelle supplémentaire

**Art. L932-40**

La présente sous-section s'applique aux opérations pratiquées par les institutions de retraite professionnelle supplémentaire dans le cadre de leur agrément administratif. Peuvent être proposés, dans le cadre de cet agrément, les contrats d'assurance ayant pour objet la fourniture de prestations de retraite liées à une activité professionnelle, versées en supplément des prestations servies par les régimes de base et complémentaires légalement obligatoires, ou attribuées par référence à la perspective d'atteindre la retraite. Ces contrats sont souscrits :

1° Par un employeur ou un groupe d'employeurs au profit de leurs salariés ou anciens salariés, ou par un groupement professionnel représentatif d'employeurs au profit des salariés ou anciens salariés de ceux-ci. Ils revêtent un caractère collectif déterminé dans le cadre d'une des procédures mentionnées à l'article L. 911-1 ;

2° Ou par une association mentionnée à l'article L. 144-1 du code des assurances.

**Art. L932-41**

Les prestations relatives aux contrats mentionnés à l'article L. 932-40 peuvent prévoir des garanties complémentaires en cas de décès du participant avant ou après la cessation d'activité professionnelle, ainsi qu'en cas d'invalidité et d'incapacité.

Les droits individuels en cours de constitution relatifs aux contrats mentionnés à l'article L. 932-40 sont transférables vers un autre contrat mentionné à l'article L. 932-40, ainsi que, dans des conditions et des limites fixées par décret, vers un plan d'épargne retraite populaire défini à l'article L. 144-2 du code des assurances. Ces droits sont également transférables vers un contrat offrant les prestations mentionnées à l'article L. 932-40, mais n'ayant pas été souscrit dans le cadre de l'agrément administratif mentionné au premier alinéa de cet article et réciproquement. La notice d'information précise les modalités d'exercice de la clause de transférabilité. Toutefois, lorsque l'adhésion à ces contrats revêt un caractère obligatoire déterminé dans le cadre d'une des procédures mentionnées à l'article L. 911-1, les droits individuels relatifs à ces contrats ne sont transférables que lorsque le participant n'est plus tenu d'y adhérer.

Il est institué, pour chaque contrat mentionné au 1° de l'article L. 932-40 dont le nombre des participants est supérieur à un seuil fixé par arrêté des ministres chargés de l'économie, de la sécurité sociale et de la mutualité, un comité de surveillance chargé de veiller à la bonne exécution du contrat et à la représentation des intérêts des participants. Ce comité est formé dans les six mois suivant le franchissement du seuil mentionné à la première phrase. Il est composé à parts égales de représentants des salariés et des employeurs. Les membres du comité de surveillance sont tenus au secret professionnel à l'égard des informations présentant un caractère confidentiel et données comme telles par les personnes consultées dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal. Le comité peut entendre le ou les commissaires aux comptes compétents, qui sont déliés de l'obligation du secret professionnel à l'égard du comité en ce qui concerne les comptes concernés. Lorsque, pour une même institution de retraite professionnelle supplémentaire, un même souscripteur a souscrit plusieurs contrats pour lesquels doit être instauré un comité de surveillance, les comités de surveillance de ces contrats peuvent être regroupés au sein d'un unique comité chargé de veiller à la bonne exécution de l'ensemble des contrats concernés et à la représentation des intérêts des participants de l'ensemble de ces contrats.

Par dérogation à l'alinéa précédent, les missions du comité de surveillance peuvent être confiées à une autre instance qui se substitue à lui, à condition que cette instance soit représentative, à parts égales, des salariés et des employeurs du contrat concerné et sous réserve que les membres de cette instance soient tenus aux mêmes obligations de secret professionnel que celles prévues pour les membres d'un comité de surveillance.

Les deuxième et troisième alinéas ne s'appliquent ni aux contrats à prestations définies bénéficiant du régime prévu au 2° et au 2° 0 bis de l'article 83 du code général des impôts, ni à ceux entrant dans le champ d'application de l'article L. 137-11 et de l'article L. 137-11-2 du présent code. Ils ne s'appliquent pas non plus aux contrats ayant pour seul objet la prestation d'indemnités de départ en retraite mentionnée à l'article L. 1237-9 du code du travail.

**Art. L932-41-1**

Les actifs de chaque contrat relevant de la présente sous-section et faisant l'objet d'une comptabilité auxiliaire d'affectation sont conservés par un ou plusieurs dépositaires distincts de l'institution de retraite professionnelle supplémentaire, qui exercent à titre principal le service mentionné au 1° de l'article L. 321-2 du code monétaire et financier et sont agréés en France, ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les autres actifs des institutions de retraite professionnelle supplémentaire sont également conservés par un ou plusieurs dépositaires distincts de l'institution, dans les mêmes conditions.

**Art. L932-41-2**

La notice mentionnée à l'article L. 932-6 indique que le contrat souscrit est un contrat de retraite professionnelle supplémentaire relevant de la présente sous-section. Un arrêté du ministre chargé de la sécurité sociale fixe la liste des informations minimales que contient la notice remise dans la cadre d'un contrat de retraite professionnelle supplémentaire.

Lors de la liquidation de ses droits, l'institution de retraite professionnelle supplémentaire informe chaque participant et bénéficiaire, dans des conditions définies par arrêté du ministre chargé de la sécurité sociale, du montant des prestations qui lui sont dues et des options de paiement correspondantes.

L'institution de retraite professionnelle supplémentaire établit et révise au moins tous les trois ans, globalement pour les opérations relevant de la présente sous-section, un rapport indiquant sa politique de placement et les risques techniques et financiers correspondants. Elle précise également les méthodes d'évaluation des risques d'investissement, les techniques de gestion des risques mises en œuvre et la répartition stratégique des actifs eu égard à la nature et à la durée des engagements de retraite, ainsi que la manière dont la politique d'investissement prend en considération les facteurs environnementaux, sociaux et de gouvernance. Ce rapport est mis à jour dans un délai de trois mois après tout changement majeur de la politique de placement. Il est mis à la disposition du souscripteur, du participant et du bénéficiaire. Un arrêté du ministre chargé de la sécurité sociale précise le contenu du rapport et les autres informations qui, sur demande ou périodiquement, doivent être remises aux participants.

**Art. L932-41-3**

I. — Le dépositaire mentionné à l'article L. 932-41-1 est désigné au moyen d'un contrat écrit. Ce contrat prévoit la transmission au dépositaire des informations nécessaires à l'exercice de ses missions.

Le dépositaire agit d'une manière honnête, loyale, professionnelle et indépendante, dans l'intérêt des affiliés et des bénéficiaires du régime. Le dépositaire ne peut exercer d'activités concernant l'institution de retraite professionnelle supplémentaire ou l'institution de prévoyance qui seraient susceptibles de le placer en situation de conflit d'intérêts avec l'assureur ou l'institution de retraite professionnelle supplémentaire, les membres participants ou les bénéficiaires, sauf s'il a séparé, sur le plan fonctionnel et hiérarchique, l'exécution de ses tâches de dépositaire de ses autres tâches qui pourraient s'avérer incompatibles et que les conflits d'intérêts potentiels ne sont identifiés, gérés, suivis et communiqués aux membres participants et aux bénéficiaires du règlement ou contrat collectif et au conseil d'administration de l'institution de prévoyance ou de l'institution de retraite professionnelle supplémentaire.

II. — Le dépositaire mentionné au I :

1° Exécute les instructions de l'institution de retraite professionnelle supplémentaire ou de l'institution de prévoyance sous réserve qu'elles ne soient pas contraires aux dispositions législatives ou réglementaires applicables à l'organisme ou à ses statuts ;

2° S'assure que, dans les opérations portant sur les actifs de l'institution de retraite professionnelle supplémentaire ou de l'institution de prévoyance, la contrepartie lui est remise dans les délais d'usage ;

3° Veille à ce que les produits de l'institution de retraite professionnelle supplémentaire reçoivent une affectation conforme aux dispositions législatives ou réglementaires applicables à l'organisme et à ses statuts.

III. — Le II de l'article L. 214-24-8, le second alinéa de l'article L. 214-24-9 et l'article L. 214-24-10 du code monétaire et financier s'appliquent à un dépositaire auquel a recours une institution de retraite professionnelle supplémentaire ou une institution de prévoyance dans le cadre de la gestion de contrats mentionnés à l'article L. 932-40, sous réserve d'adaptations précisées par voie réglementaire.

Pour l'application des articles mentionnés au premier alinéa à l'institution de retraite professionnelle supplémentaire, il y a lieu d'entendre :

1° “ Institution de retraite professionnelle supplémentaire ” là où est mentionné : “ FIA ” ;

2° “ Institution de retraite professionnelle supplémentaire ” là où est mentionné : “ société de gestion de portefeuille ” ;

3° “ Membre participant à un règlement ou contrat collectif garanti par l'institution de retraite professionnelle supplémentaire ” là où est mentionné : “ porteurs de parts ou actionnaires ”.

**Art. L932-48-1**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section, notamment les règles techniques et de garantie applicables aux opérations mentionnées à l'article L. 932-40, les modalités de constitution et de fonctionnement du comité de surveillance mentionné à l'article L. 932-41 et les possibilités d'inclusion du rapport mentionné à l'article L. 932-41-2 dans le rapport sur la solvabilité et la situation financière de l'institution de retraite professionnelle supplémentaire concernée ainsi que les modalités de sa mise à disposition.

###### Section 10 : Distribution d'assurances

**Art. L932-49**

Lorsqu'elles y sont autorisées par leurs statuts, les institutions de prévoyance et les unions peuvent recourir à des intermédiaires d'assurance ou de réassurance. Les dispositions du code des assurances relatives aux intermédiaires sont applicables aux intermédiaires des institutions de prévoyance et des unions.

**Art. L932-50**

L'institution de prévoyance ou l'union ne peut déléguer, de manière totale ou partielle, la gestion du contrat collectif que si ses statuts l'y autorisent. L'assemblée générale définit les principes que doivent respecter ces délégations de gestion. Le délégataire rend compte chaque année de sa gestion au conseil d'administration de l'institution de prévoyance ou de l'union.

**Art. L932-51**

Le conseil d'administration établit, chaque année, un rapport qu'il présente à l'assemblée générale et dans lequel il rend compte des opérations d'intermédiation et de délégation de gestion visées aux articles L. 932-49 et L. 932-50.

**Art. L932-52**

I. – Les institutions de prévoyance et unions proposant les opérations individuelles comportant des valeurs de rachat, des opérations de capitalisation, des opérations ayant pour objet l'acquisition ou la jouissance de droits en cas de vie mentionnées à l'article L. 932-24, ou des contrats mentionnés à l'article L. 132-5-3 du code des assurances établissent des conventions avec les intermédiaires mentionnés à l'article L. 932-49 du présent code.

Ces conventions prévoient notamment :

1° Les conditions dans lesquelles l'intermédiaire mentionné à l'article L. 932-49 est tenu de soumettre à l'institution de prévoyance ou à l'union les documents à caractère publicitaire, préalablement à leur diffusion, afin de vérifier leur conformité aux opérations mentionnées au premier alinéa et, le cas échéant, à la notice d'information ;

2° Les conditions dans lesquelles sont mises à disposition de l'intermédiaire par l'institution de prévoyance ou l'union les informations nécessaires à l'appréciation de l'ensemble des caractéristiques de l'opération collective ou individuelle.

II. – Un décret en Conseil d'Etat précise les modalités d'application du I, notamment les cas et conditions dans lesquels l'obligation d'établir des conventions n'est pas justifiée compte tenu de la nature des contrats ou de leur mode de distribution.

**Art. L932-53**

Les dispositions du code des assurances relatives aux distributeurs d'assurance sont applicables aux institutions de prévoyance et unions régies par le présent titre, sous réserve des règles propres à ces institutions de prévoyance et unions prévues par le même titre.

Pour l'application de ces dispositions, il y a lieu d'entendre :

1° “ institutions de prévoyance ou unions exerçant une activité directe d'assurance ou une activité de réassurance ” là où sont mentionnés dans le code des assurances les termes : “ entreprises d'assurance et de réassurance ” ;

2° “ institution de prévoyance ou union exerçant une activité directe d'assurance ” là où sont mentionnés dans le code des assurances les termes : “ entreprise d'assurance ” et “ assureur ” ;

3° “ règlement ou contrat collectif ” là où est mentionné dans le code des assurances : “ contrat ” ;

4° “ adhérent ou participant ” là où sont mentionnés dans le code des assurances : “ souscripteur ”, “ adhérent ” et “ souscripteur ou adhérent ” ;

5° “ cotisation ” là où est mentionné dans le code des assurances : “ prime ”.

#### Titre IV : Institutions de gestion de retraite supplémentaire et institutions de retraire professionnelle supplémentaire.

##### Chapitre Ier :  Institutions de gestion de retraite supplémentaire

**Art. L941-1**

Les institutions de retraite supplémentaire régies par le présent titre dans sa rédaction en vigueur à la date de publication de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites, qui à cette date ne sont pas en cours de dissolution, doivent, avant le 31 décembre 2009, soit déposer une demande en vue de leur agrément en qualité d'institution de prévoyance relevant du titre III du livre IX ou en vue de leur fusion avec une institution de prévoyance agréée, soit se transformer, sans constitution d'une nouvelle personne morale, en institutions de gestion de retraite supplémentaire régies par le présent titre.

**Art. L941-2**

Les institutions de gestion de retraite supplémentaire mentionnées à l'article L. 941-1 ne peuvent accomplir d'opérations autres que celles relatives à la gestion administrative du ou des régimes de retraite supplémentaire ou d'indemnités de fin de carrière de leurs entreprises adhérentes.

**Art. L941-3**

Les dispositions du I au VI de l'article L. 931-7-2, les dispositions des articles L. 931-13, L. 931-17, L. 931-20 et L. 931-25 à L. 931-28 et les dispositions du chapitre Ier du titre III du présent livre relatives à la composition et au fonctionnement du conseil d'administration et de la commission paritaire ou de l'assemblée générale s'appliquent aux institutions de gestion de retraite supplémentaire.

**Art. L941-4**

Un décret en Conseil d'Etat précise en tant que de besoin les modalités de fonctionnement des institutions de gestion de retraite supplémentaire et notamment les mentions qu'elles doivent faire figurer dans leurs statuts et documents d'information.

##### Chapitre II : Institutions de retraite professionnelle supplémentaire 

###### Section 1 : Dispositions générales 

**Art. L942-1**

Les institutions de retraite professionnelle supplémentaire sont des personnes morales de droit privé ayant pour objet la couverture d'engagements de retraite professionnelle supplémentaire, telle que définie à l'article L. 932-40, d'engagements souscrits par une association mentionnée à l'article L. 144-2 du code des assurances ainsi que d'engagements de retraite supplémentaire pris au titre d'autres régimes d'assurance de groupe dont la liste est fixée par décret en Conseil d'Etat.

Les institutions de retraite professionnelle supplémentaire limitent leur activité à la couverture d'engagement de retraite aux activités qui en découlent, notamment la couverture de garanties complémentaires mentionnées à l'article L. 932-41.

Les institutions de retraite professionnelle supplémentaire peuvent se voir transférer des risques provenant d'autres institutions de retraite professionnelle supplémentaire, de fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances et de mutuelles ou d'unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité, lorsque le transfert est proportionnel.

**Art. L942-2**

L'article L. 381-2 du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire. Pour l'application de cet article, les institutions de retraite professionnelle supplémentaire sont assimilées à des fonds de retraite professionnelle supplémentaire.

**Art. L942-3**

Les institutions de retraite professionnelle supplémentaire obéissent aux règles de constitution et de fonctionnement applicables aux institutions de prévoyance, prévues aux articles L. 931-1, L. 931-3, L. 931-3-2, L. 931-7-1 à L. 931-7-6 et L. 931-10 à L. 931-14-3.

**Art. L942-4**

Le chapitre II du titre III du présent livre est applicable aux contrats souscrits par les institutions régies par le présent chapitre. Pour l'application de ces dispositions, les institutions de retraite professionnelle supplémentaire sont assimilées à des institutions de prévoyance exerçant des opérations d'assurance vie ou de capitalisation.

**Art. L942-5**

Les dispositions des sections 3 bis, 5, 8 et 9 du chapitre Ier du titre III du présent livre applicables aux institutions de prévoyance exerçant des opérations d'assurance vie ou de capitalisation s'appliquent aux institutions de retraite professionnelle supplémentaire.

**Art. L942-6**

Sous réserve d'adaptations précisées par décret en Conseil d'Etat, les dispositions de la section 11 du chapitre Ier du titre III du présent livre, applicables aux institutions de prévoyance exerçant des opérations d'assurance vie ou de capitalisation, s'appliquent aux institutions de retraite professionnelle supplémentaire.

**Art. L942-6-1**

L'article L. 533-22-1 du code monétaire et financier est applicable aux institutions de retraite professionnelle supplémentaire et aux institutions de retraite complémentaire, à l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques, à l'établissement public gérant le régime public de retraite additionnel obligatoire et à la Caisse nationale de retraites des agents des collectivités locales.

###### Section 2 :  Agrément 

**Art. L942-7**

Le chapitre II du titre VIII du livre III du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ institutions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ” et “ aux participants et aux bénéficiaires ” là où est mentionné dans le code des assurances : “ aux assurés et aux tiers bénéficiaires ”. La référence à l'article L. 143-1 du code des assurances est remplacée par la référence à l'article L. 932-40 du présent code et la référence à l'article L. 143-2 du code des assurances est remplacée par la référence à l'article L. 932-41 du présent code.

###### Section 3 :   Retrait d'agrément 

**Art. L942-8**

Le chapitre III du titre VIII du livre III du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ institutions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ”.

###### Section 4 :  Transfert de portefeuille 

**Art. L942-9**

Les sections 1 et 3 du chapitre IV du titre VIII du livre III du code des assurances sont applicables aux institutions de prévoyance.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ institutions de prévoyance ” là où est mentionné dans le code des assurances : “ entreprises d'assurance ”. La référence à l'article L. 132-29 du code des assurances est remplacée par la référence à l'article L. 932-23-3 du présent code, la référence à l'article L. 143-1 du code des assurances est remplacée par la référence à l'article L. 932-40 du présent code, la référence à l'article L. 324-1 du code des assurances est remplacée par la référence à l'article L. 931-16 du présent code et la référence à l'article L. 381-1 du code des assurances est remplacée par la référence à l'article L. 214-1 du présent code.

Pour l'application de l'article L. 384-2 du code des assurances, il y a lieu d'entendre : “ institutions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ”.

**Art. L942-10**

Les institutions de retraite professionnelle supplémentaire peuvent être autorisées, dans les conditions définies à l'article L. 931-16, à transférer tout ou partie de leur portefeuille de contrats, à une ou plusieurs institutions de retraite professionnelle supplémentaire, fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances et mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité.

**Art. L942-10-1**

La section II du titre VII du livre III du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire.

Pour l'application des dispositions de cette section, il y a lieu d'entendre : “ institutions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ”.

###### Section 5 :  Règles financières et prudentielles 

**Art. L942-11**

Le chapitre V du titre VIII du livre III du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ institutions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ”. La référence à l'article L. 354-1 du code des assurances est remplacée par la référence à l'article L. 931-7 du présent code.

##### Chapitre III : Plans d'épargne retraite donnant lieu à l'adhésion à un contrat d'assurance de groupe

**Art. L943-1**

Le chapitre II du titre IV du livre I du code des assurances est applicable aux institutions de prévoyance et unions. Pour l'application de ces dispositions, il y a lieu d'entendre : “ institutions de prévoyance et unions ” là où sont mentionnés dans le code des assurances : “ organismes d'assurance ” et “ institution de prévoyance ou union ” là où est mentionné : “ organisme d'assurance ”.

La référence à l'article L. 441-1 du code des assurances est remplacée par la référence à l'article L. 932-24 du code de la sécurité sociale.

#### Titre V : Contrôle des institutions

**Art. L951-1**

Pour l'exercice du contrôle des institutions, l'Autorité de contrôle prudentiel et de résolution exerce sa mission dans les conditions prévues au chapitre II du titre Ier du livre VI du code monétaire et financier.

**Art. L951-2**

I. — Lorsque l'Autorité de contrôle prudentiel et de résolution prend, à l'égard d'une institution de prévoyance, d'une union ou d'une institution de retraite professionnelle supplémentaire, la mesure conservatoire prévue au 14° du I de l'article L. 612-33 du code monétaire et financier, elle recourt au fonds paritaire de garantie après avoir consulté par écrit le président et le vice-président de ce fonds. S'il conteste la décision de l'Autorité, le président ou le vice-président du fonds peut, dans un délai de quinze jours à compter de celle-ci, saisir le ministre chargé de la sécurité sociale. Celui-ci peut alors, dans l'intérêt des membres participants et des bénéficiaires et dans un délai de quinze jours, demander à l'Autorité une nouvelle délibération après avoir recueilli l'avis écrit d'un collège arbitral dont la composition est fixée par décret en Conseil d'Etat.

La décision de l'Autorité de contrôle prudentiel et de résolution de recourir au fonds paritaire de garantie est immédiatement notifiée à l'institution ou l'union concernée. En cas de mise en œuvre de la procédure décrite à l'alinéa précédent, seule la nouvelle délibération de l'Autorité est notifiée à l'institution ou à l'union.

II. — Dès cette notification, l'autorité communique au fonds paritaire de garantie l'appel d'offres qu'elle lance pour mettre en œuvre la mesure conservatoire mentionnée au 14° du I de l'article L. 612-33 du code monétaire et financier.

III. Lorsque la procédure du transfert de portefeuille n'a pas abouti, l'Autorité en informe le fonds paritaire de garantie.

IV. — Les engagements et les actifs transférés font l'objet d'une comptabilité distincte. Les excédents éventuels dus à une sous-estimation des actifs ou à une surestimation des engagements dans le bilan de transfert reviennent aux membres participants et bénéficiaires de prestations, dont les bulletins d'adhésion à un règlement ou contrats ont été transférés.

V. — Le transfert de tout ou partie du portefeuille ou le constat de l'échec de la procédure de transfert emporte retrait, par l'Autorité, de tous les agréments administratifs de l'institution ou de l'union défaillante en application du II de l'article L. 612-33-2 du code monétaire et financier. Le fonds paritaire de garantie accomplit, jusqu'à la nomination du liquidateur, les actes nécessaires à la gestion de la partie du portefeuille de bulletins d'adhésion à un règlement ou de contrats qui n'a pas été transférée. L'administrateur provisoire nommé, le cas échéant, par l'Autorité de contrôle, peut accomplir les actes de gestion pour le compte du fonds paritaire de garantie.

**Art. L951-11**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait, pour tout dirigeant d'une institution de prévoyance, d'une union d'institution de prévoyance, d'une institution de retraite professionnelle supplémentaire ou d'une société de groupe assurantiel de protection sociale, ou pour tout dirigeant que l'Autorité aura décidé de soumettre à son contrôle en application de l'article L. 951-2 :

1° Après mise en demeure, de ne pas répondre aux demandes d'information de l'Autorité de contrôle ou de mettre obstacle, de quelque manière que ce soit, à l'exercice par celle-ci de sa mission de contrôle, ou de lui communiquer sciemment des renseignements inexacts ;

2° De faire entrave à l'action de l'Autorité de contrôle prudentiel et de résolution ou à l'exécution d'une décision prise en application des articles L. 612-33 et L. 612-34 du code monétaire et financier ;

3° De faire des déclarations mensongères ou de procéder à des dissimulations frauduleuses dans tout document produit au ministre chargé de la sécurité sociale ou porté à la connaissance du public et des membres adhérents ou participants.

**Art. L951-16**

En cas de transfert de portefeuille, la partie des droits des membres participants et bénéficiaires de prestations éventuellement non couverte par le cessionnaire est garantie dans les limites prévues par son règlement par un versement du fonds paritaire de garantie au cessionnaire.

Lorsque la procédure de transfert de portefeuille n'a pas abouti, les droits des membres participants et bénéficiaires de prestations sont garantis par un versement, à leur profit, du fonds paritaire de garantie, dans les limites prévues par le règlement du fonds.

Le fonds paritaire de garantie dispose d'un droit d'accès aux documents justificatifs du calcul de sa contribution, dont le montant est arrêté par l'Autorité de contrôle.

#### Titre VI : Dispositions générales relatives à la protection sociale supplémentaire des travailleurs non salariés.

**Art. L961-1**

Les dispositions du présent titre s'appliquent aux régimes et garanties collectives établis à titre obligatoire ou facultatif dans un cadre professionnel au profit des non salariés, anciens non salariés et de leurs ayants droit et qui s'ajoutent aux régimes légalement obligatoires des personnes mentionnées à l'article L. 611-1.

Les régimes et garanties collectives mentionnés au premier alinéa ont notamment pour objet de prévoir la couverture des risques et la constitution des avantages mentionnés à l'article L. 911-2.

Ces régimes et garanties collectives, obligatoires ou facultatifs, sont gérés par les entreprises régies par le code des assurances, par les mutuelles relevant du code de la mutualité et par les organismes mentionnés aux articles L. 644-1 et L. 652-1.

Les dispositions du présent titre ne s'appliquent pas aux régimes complémentaires obligatoires qui relèvent d'un règlement européen de coordination des législations nationales de sécurité sociale pris sur la base des articles 42 et 308 du traité instituant la Communauté européenne.

**Art. L961-2**

Les dispositions du présent titre sont d'ordre public.

**Art. L961-3**

Les régimes et les garanties collectives mentionnés à l'article L. 961-1 ne peuvent prévoir, en cas de radiation des affiliés, des conditions différentes de maintien des droits à retraite, selon que les assurés ou leurs ayants droit restent sur le territoire français ou vont résider dans un autre Etat membre de la Communauté européenne ou un Etat partie à l'accord sur l'Espace économique européen.

**Art. L961-4**

Les organismes qui gèrent les opérations mentionnées à l'article L. 961-3 sont tenus d'assurer le versement des prestations ou avantages de retraite, d'invalidité et de décès aux assurés et à leurs ayants droit résidant dans un autre Etat membre de la Communauté européenne ou un Etat partie à l'accord sur l'Espace économique européen, nets de taxes et de frais.

**Art. L961-5**

Les organismes qui gèrent les opérations mentionnées à l'article L. 961-3 sont tenus d'adresser à leurs ressortissants qui cessent d'être affiliés avant d'avoir fait liquider leurs droits, au plus tard trois mois après la date d'effet de leur radiation, une note d'information sur leurs droits à retraite, mentionnant notamment les modalités et les conditions selon lesquelles ils pourront obtenir la liquidation de leurs droits.

## Partie réglementaire - Décrets en Conseil d'Etat

### Livre I : Généralités - Dispositions communes à tout ou partie des régimes de base

#### Titre I : Généralités

##### Chapitre 1er : Organisation de la sécurité sociale.

**Art. R111-1**

I. — L'organisation de la sécurité sociale comprend les organismes de sécurité sociale suivants :

1° En ce qui concerne le régime général :

a) La Caisse nationale de l'assurance maladie et des caisses primaires d'assurance maladie ;

b) La Caisse nationale des allocations familiales et des caisses d'allocations familiales ;

c) La Caisse nationale d'assurance vieillesse ;

c bis) La Caisse nationale de solidarité pour l'autonomie ;

d) L'Agence centrale des organismes de sécurité sociale et des unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales ;

e) Des caisses d'assurance retraite et de la santé au travail ;

f) La caisse d'assurance vieillesse, invalidité et maladie des cultes ;

g) Dans les départements d'outre-mer, des caisses générales de sécurité sociale ;

h) Des caisses communes de sécurité sociale et des unions ou fédérations de caisses ;

2° En ce qui concerne le régime agricole, des organismes de mutualité sociale agricole comprenant la Caisse centrale de la mutualité sociale agricole, des caisses de mutualité sociale agricole ainsi que leurs associations et groupements d'intérêt économique ;

3° En ce qui concerne les régimes des professions libérales, la Caisse nationale d'assurance des professions libérales et la Caisse nationale des barreaux français ;

4° En ce qui concerne les régimes spéciaux à certaines branches d'activité ou certaines entreprises et pour tout ou partie des prestations, des caisses, organismes et services ;

5° En ce qui concerne le régime des expatriés, la Caisse des Français de l'étranger ;

6° Tous autres organismes et services qui assurent, en tout ou partie des attributions dévolues aux organismes et services mentionnés aux 1° à 6°.

II. — Elle s'appuie en outre sur :

1° Le conseil de la protection sociale des travailleurs indépendants ;

2° (Abrogé) ;

3° L'union des caisses nationales de sécurité sociale ;

4° L'union nationale des caisses d'assurance maladie ;

5° L'école nationale supérieure de sécurité sociale ;

6° La caisse des Français de l'étranger ;

7° Le centre des liaisons européennes et internationales de sécurité sociale ;

8° Le fonds de solidarité vieillesse ;

9° Le fonds de réserve pour les retraités ;

10° Le fonds de financement de la protection complémentaire de la couverture universelle du risque maladie.

III. — Elle associe les organismes chargés de la gestion des régimes complémentaires obligatoires.

**Art. R111-1-1**

Constituent des organismes locaux ou régionaux :

a) Les caisses primaires d'assurance maladie et les caisses d'allocation familiales, rattachées respectivement, dans les conditions prévues par les dispositions du livre II, aux caisses nationales du même nom ;

b) Les unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales, rattachées, dans les conditions prévues par les dispositions du même livre, à l'Agence centrale des organismes de sécurité sociale ;

c) Les caisses d'assurance retraite et de la santé au travail, rattachées, dans les conditions prévues par les dispositions du même livre, à la Caisse nationale d'assurance vieillesse et à la Caisse nationale de l'assurance maladie. Par exception, la caisse d'assurance retraite et de la santé au travail d'Ile-de-France, également dénommée Caisse régionale d'assurance maladie d'Ile-de-France n'est rattachée qu'à la Caisse nationale de l'assurance maladie ;

d) Les caisses générales de sécurité sociale, rattachées, dans les conditions prévues par les dispositions du même livre et du livre VII, à la Caisse nationale de l'assurance maladie, à la Caisse nationale d'assurance vieillesse et à l'Agence centrale des organismes de sécurité sociale ;

e) Les organismes constitués en application des dispositions des articles L. 216-3 et L. 216-4, rattachés, dans les conditions prévues par les dispositions du livre II, aux caisses nationales auxquelles le sont les organismes qu'ils regroupent ;

f) Les caisses de la mutualité sociale agricole, rattachées, dans les conditions prévues par les dispositions du chapitre 3 du titre II du livre VII du code rural et de la pêche maritime, à la caisse centrale de la mutualité sociale agricole.

Lorsqu'un organisme local ou régional est rattaché à plusieurs caisses nationales, les compétences attribuées par les dispositions précitées aux organismes nationaux sont, sauf disposition contraire, exercées par accord conjoint desdites caisses nationales ou de leur directeurs ou directeur général.

**Art. R111-2**

Pour bénéficier des prestations mentionnées aux articles L. 160-1, L. 356-1, L. 512-1, L. 815-1, L. 815-24, L. 861-1 ainsi que du maintien du droit aux prestations en espèces prévu par l'article L. 161-8, sont considérées comme résidant en France de manière stable les personnes qui ont leur foyer ou le lieu de leur séjour principal sur le territoire métropolitain, en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy ou à Saint Martin. Cette disposition n'est pas applicable aux ayants droit mineurs pour la prise en charge de leurs frais de santé en cas de maladie et de maternité dans les cas prévus par les conventions internationales et les règlements européens.

Le foyer s'entend du lieu où les personnes habitent normalement, c'est-à-dire du lieu de leur résidence habituelle, à condition que cette résidence sur le territoire métropolitain ou dans un département d'outre-mer ait un caractère permanent.

La condition de séjour principal est satisfaite lorsque les bénéficiaires sont personnellement et effectivement présents à titre principal sur le territoire métropolitain, en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy ou à Saint Martin. Sous réserve de l'application des dispositions de l'article R. 115-7, sont réputées avoir en France le lieu de leur séjour principal les personnes qui y séjournent pendant plus de neuf mois au cours de l'année civile de versement de la prestation mentionnée à l'article L. 815-1 ou de l'une des allocations mentionnées à l'article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse pour le bénéfice desquelles la résidence est appréciée dans les conditions fixées par le présent article et pendant plus de six mois au cours de l'année civile de versement des autres prestations mentionnées au premier alinéa.

La résidence en France peut être prouvée par tout moyen.

**Art. R111-3**

I. — Peuvent bénéficier des prestations ou aides mentionnées aux articles L. 160-1, L. 356-1, L. 815-1, L. 815-24, L. 861-1 ainsi que du maintien de droit aux prestations prévu par l'article L. 161-8, ou être affiliées à un régime obligatoire de sécurité sociale, lorsqu'elles en remplissent les autres conditions et ne relèvent pas, par ailleurs, d'un régime de sécurité sociale d'un autre Etat en application des règlements européens ou de conventions internationales, les personnes qui sont de nationalité française ou sont en situation régulière au regard de la législation sur le séjour des étrangers en France.

Un arrêté du ministre chargé de la sécurité sociale et du ministre de l'intérieur fixe la liste des titres ou documents attestant la régularité de la situation des personnes de nationalité étrangère, qui ne sont pas ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse.

II. — La condition de régularité du séjour des personnes est appréciée au jour de la demande présentée pour bénéficier des dispositions du premier alinéa du I, y compris lorsque cette demande est instruite postérieurement à la date de fin de validité du document présenté pour attester cette régularité.

**Art. R111-4**

Sous réserve des dispositions du II de l'article R. 114-10-1, le droit aux prestations mentionnées aux articles L. 160-1 et L. 861-1 des personnes qui ne sont pas ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ne peut être fermé avant la fin du sixième mois qui suit la date d'expiration des titres ou documents justifiant qu'elles remplissent les conditions mentionnées à l'article R. 111-3, sauf si :

1° Le bénéficiaire signale qu'il ne réside plus en France ;

2° Le bénéficiaire ne relève plus de la législation de sécurité sociale française ;

3° Le droit a été fermé dans les conditions prévues par l'article L. 114-12-3 ;

4° Le bénéficiaire a fait l'objet d'une mesure d'éloignement administrative devenue définitive. Dans ce cas, le droit ne peut être fermé qu'après la fin du deuxième mois suivant la date d'expiration des titres ou documents mentionnés au premier alinéa.

##### Chapitre 2 : Ministres compétents.

**Art. R112-1**

Sous réserve des dispositions du deuxième alinéa, le ministre chargé de la sécurité sociale est chargé de l'application de l'ensemble des dispositions législatives et réglementaires relatives à la sécurité sociale.

En ce qui concerne le régime agricole et le régime d'assurance des marins, le ministre chargé de la sécurité sociale exerce ces attributions conjointement avec, respectivement, le ministre chargé de l'agriculture et le ministre chargé de la marine marchande.

Le ministre chargé du budget participe à la tutelle de l'organisation de la sécurité sociale pour les questions relevant de sa compétence.

Les ministres chargés de la sécurité sociale et du budget exercent le contrôle de l'Etat prévu aux articles L. 151-1 à L. 153-10, L. 221-2, L. 222-4, L. 223-2, L. 225-2 et L. 382-17 , conjointement avec les ministres chargés des personnes âgées et des personnes handicapées, à l'article L. 223-6 et, conjointement avec le ministre chargé de l'agriculture, à l'article L. 724-1 du code rural et de la pêche maritime.

**Art. R112-2**

Avec le concours des organismes de sécurité sociale, le ministre chargé de la sécurité sociale prend toutes mesures utiles afin d'assurer l'information générale des assurés sociaux.

Il établit annuellement dans le cadre des mesures générales de coordination déjà existantes les directives selon lesquelles s'exerce l'action des organismes de sécurité sociale en matière de prévention des accidents du travail.

Il contrôle la réalisation, par les organismes de sécurité sociale, du plan d'action sanitaire et sociale.

Il prend toutes mesures nécessaires à la mise en oeuvre de l'action sociale en faveur des personnes âgées.

**Art. R112-3**

Pour l'exercice des missions mentionnées à l'article R. 112-1 ou le contrôle des organismes mentionnés au II de l'article R. 111-1, les ministres compétents sont notamment représentés par des commissaires du Gouvernement qui assistent aux séances du conseil ou du conseil d'administration des organismes concernés et sont entendus chaque fois qu'ils le demandent.

Les dispositions particulières qui régissent les régimes autres que le régime général peuvent prévoir que le ministre chargé du secteur désigne également un représentant qui assiste au conseil d'administration des organismes concernés.

##### Chapitre 3 : Inspection générale.

**Art. R113-1**

Le contrôle des divers régimes de sécurité sociale est confié à l'inspection générale des affaires sociales.

##### Chapitre 4 : Commissions et conseils

###### Section 6 : Comité de suivi des retraites

**Art. R114-1**

Le comité de suivi des retraites est placé auprès du Premier ministre. Il a pour missions :

1° De rendre les avis prévus au II de l'article L. 114-4 ;

2° D'émettre des recommandations selon les modalités prévues au III et au IV du même article et à l'article L. 4162-21 du code du travail ;

3° De réunir et consulter le jury citoyen prévu au troisième alinéa du I de l'article L. 114-4 du présent code, dans le cadre de la préparation des avis et recommandations prévus aux 1° et 2°.

**Art. R114-2**

Le comité de suivi des retraites se réunit sur convocation de son président, qui fixe l'ordre du jour. Le secrétariat du comité est assuré par la direction de la sécurité sociale.

**Art. R114-3**

Le comité de suivi des retraites peut, sur décision de son président, entendre toute personne dont l'audition est de nature à éclairer ses délibérations. Sur proposition de son président, il peut s'adjoindre les services d'un ou de plusieurs rapporteurs dans l'exercice de ses missions.

**Art. R114-4**

Au cours de leur mandat de cinq ans, le président ou le membre du comité qui décède ou démissionne est remplacé pour la durée du mandat par une personne désignée dans les mêmes conditions.

**Art. R114-5**

Les membres du comité sont tenus au secret des délibérations.

**Art. R114-6**

Les membres du comité perçoivent une indemnité forfaitaire et les rapporteurs des vacations, dans des conditions définies par arrêté conjoint des ministres chargé de la sécurité sociale et chargé du budget.

##### Chapitre 4 bis : Organisations comptables

**Art. R114-6-1**

I. — Pour l'ensemble des organismes et régimes de sécurité sociale visés à l'article L. 114-6-1 du présent code, les comptes annuels et les comptes combinés sont établis par l'agent comptable et arrêtés par le directeur. Les comptes annuels et les comptes combinés sont ensuite présentés par le directeur et l'agent comptable au conseil d'administration, instance ou commission délibérative compétente qui les approuve sauf vote contraire à la majorité des deux tiers des membres :

1° Après avoir pris connaissance du rapport de certification prévu à l'article LO 132-2-1 du code des juridictions financières pour ce qui concerne les comptes faisant l'objet de la certification prévue au même article ;

2° Au vu de l'opinion émise par l'instance chargée de la certification pour ce qui concerne les comptes qui font l'objet de la certification prévue à l'article L. 114-8 du présent code ;

3° Au vu du rapport de validation prévu à l'article D. 114-4-2 du code de la sécurité sociale pour ce qui concerne les organismes visés au deuxième alinéa de l'article L. 114-6.

II. — Pour l'application des troisième, quatrième et cinquième alinéas de l'article L. 114-6 du présent code, les comptes annuels et les comptes combinés, constitués du bilan, du compte de résultat et de l'annexe sont, selon un calendrier fixé par arrêté, établis pour être mis à la disposition des instances chargées de leur certification puis transmis au ministre chargé de la sécurité sociale, à la Cour des comptes, aux instances chargées de la certification et au ministre de l'agriculture pour ce qui concerne les comptes des régimes de protection sociale agricole.

Les comptes combinés annuels des organismes de sécurité sociale sont constitués par la combinaison, selon des modalités fixées par arrêté conjoint des ministres chargés du budget, de la sécurité sociale et de l'agriculture, du compte de l'organisme national concerné, des comptes des organismes de base ainsi que de ceux des autres organismes compris dans le périmètre de combinaison, conformément à la norme arrêtée en la matière après avis du Conseil de normalisation des comptes publics.

##### Chapitre 4 ter : Contrôle et lutte contre la fraude

**Art. R114-7**

I. — Sous réserve des dérogations prévues par l'article R. 114-8, les personnes nées à l'étranger mentionnées aux deuxième et troisième alinéas de l'article R. 161-1, qui sollicitent le rattachement aux organismes de sécurité sociale pour le bénéfice d'allocations ou de prestations, communiquent à l'organisme auprès duquel elles effectuent leur démarche :

1° Un titre d'identité ou de séjour permettant l'identification de la personne ;

2° Un document d'état civil permettant de confirmer leur identité, accompagné, sauf si le document émane des autorités d'un Etat membre de l'Union européenne, de l'Espace économique européen ou de la Confédération suisse ou si un accord international en dispense le demandeur, de sa traduction en langue française.

Par dérogation aux dispositions de l'article R. 113-7 du code des relations entre le public et l'administration, l'organisme de sécurité sociale peut exiger la production d'une pièce d'état civil délivrée plus récemment que celle produite par le demandeur si cela s'avère nécessaire à la certification de son identité.

II. — Si le titre d'identité ou de séjour et le document d'état civil produits par le demandeur permettent son identification et présentent des garanties d'authenticité suffisantes, l'organisme de sécurité sociale lui délivre un numéro d'identification d'attente attribué par le système national de gestion des identifiants autorisé par le décret n° 2018-390 du 24 mai 2018 et transmet le dossier à la Caisse nationale d'assurance vieillesse qui se prononce, après vérification des pièces, sur l'attribution du numéro d'inscription au répertoire national d'identification des personnes physiques.

III. — Si seul le titre d'identité ou de séjour produit par le demandeur répond aux exigences d'identification et d'authenticité mentionnées au II, l'organisme de sécurité sociale lui délivre un numéro d'identification d'attente attribué par le système national de gestion des identifiants autorisé par le décret n° 2018-390 du 24 mai 2018.

Il informe la personne qu'elle est tenue de produire le document d'état civil manquant dans un délai de trois mois.

IV. — Si le demandeur n'a pas fourni le document d'état civil exigé dans le délai de trois mois après la notification de l'information prévue au second alinéa du III, si la pièce produite ne permet pas son identification ou s'il existe un doute sur l'authenticité de celle-ci, l'organisme de sécurité sociale le met en demeure de produire les éléments manquants dans un nouveau délai de trois mois, sous peine de suspension du versement des allocations et prestations dont il bénéficie et de récupération des allocations et prestations déjà versées.

Si, à l'issue de ce nouveau délai de trois mois, la personne n'a pas produit la pièce demandée, si la pièce produite ne permet pas son identification ou s'il existe un doute sur l'authenticité de celle-ci, l'organisme suspend provisoirement le versement des prestations et allocations.

V. — L'organisme de sécurité sociale dispose alors d'un délai de trois mois pour prendre l'une des décisions suivantes :

1° S'il estime qu'aucune impossibilité matérielle ne fait obstacle à la production des éléments manquants, il notifie à la personne concernée la suspension définitive de ses allocations et prestations et engage à son égard la procédure de récupération des sommes versées applicable à chaque branche de la sécurité sociale. Le numéro d'identification d'attente est alors désactivé ;

2° S'il estime qu'une impossibilité matérielle fait définitivement obstacle à la production des éléments manquants, les prestations et allocations suspendues sont rétablies à la date de la suspension et le dossier est transmis à la Caisse nationale d'assurance vieillesse qui se prononce, après vérification des pièces, sur l'attribution du numéro d'inscription au répertoire national d'identification des personnes physiques ;

3° S'il estime qu'une impossibilité matérielle fait temporairement obstacle à la production des éléments manquants, les prestations et allocations suspendues sont rétablies à la date de la suspension et l'instruction du dossier est prolongée pour une durée maximum de deux ans, pendant laquelle l'organisme sollicite régulièrement le demandeur pour obtenir la communication de ces éléments. A l'expiration de ce délai, il dispose d'un délai de trois mois pour prendre l'une des décisions prévues aux 1° et 2°.

A défaut de décision de l'organisme instructeur dans le délai de trois mois prévu au premier alinéa du présent V, les prestations et allocations suspendues sont rétablies à la date de la suspension et le dossier est transmis à la Caisse nationale d'assurance vieillesse qui se prononce, après vérification des pièces, sur l'attribution du numéro d'inscription au répertoire national d'identification des personnes physiques.

A défaut de décision de l'organisme instructeur dans le délai de trois mois prévu au 3° du présent V, le dossier est transmis à la Caisse nationale d'assurance vieillesse qui se prononce, après vérification des pièces, sur l'attribution du numéro d'inscription au répertoire national d'identification des personnes physiques.

VI. — La Caisse nationale d'assurance vieillesse dispose d'un délai de deux mois pour se prononcer sur les dossiers qui lui sont transmis par les organismes de sécurité sociale.

**Art. R114-8**

Par dérogation aux dispositions du I de l'article R. 114-7 :

1° L'identification des mineurs pris en charge par les services de l'aide sociale à l'enfance ou de la protection judiciaire de la jeunesse peut être assurée sur la seule base d'un document émanant de ces services ou d'un jugement du tribunal pour enfants attestant la prise en charge du mineur et permettant son identification ;

2° L'identification des légionnaires peut être assurée sur la seule base d'une carte d'identité militaire ;

3° L'identification des personnes ayant obtenu le statut de réfugié ou le bénéfice de la protection subsidiaire par décision de l'Office français de protection des réfugiés et apatrides ou de la Cour nationale du droit d'asile peut être assurée sur la seule base du récépissé attestant la reconnaissance du statut de réfugié ou le bénéfice de la protection subsidiaire et des éléments d'état civil reconstitués par l'Office français de protection des réfugiés et apatrides.

4° Pour les demandeurs d'une pension ou d'une rente en qualité d'ayants-droit pouvant se prévaloir de l'application d'un règlement européen, les formulaires de demande prévus par ce règlement tiennent lieu de justificatif d'état civil dès lors qu'ils contiennent l'ensemble des éléments d'état civil du demandeur, y compris sa filiation, et que ces éléments sont certifiés par les autorités ayant délivré le formulaire.

**Art. R114-10**

Les organismes en charge de la gestion des régimes obligatoires de sécurité sociale procèdent, sur la base des éléments dont ils disposent, à des vérifications du respect des critères fixés en application de l'article L. 111-2-3 et relatifs à la stabilité de la résidence et à la régularité du séjour des bénéficiaires des prestations qu'ils versent. Ces opérations visent notamment à vérifier l'exactitude des déclarations effectuées à ce titre par ces bénéficiaires. Les organismes peuvent en outre, si les éléments en leur possession ne sont pas suffisants pour permettre d'établir que les critères mentionnés au premier alinéa sont respectés, solliciter les bénéficiaires des prestations pour leur demander de produire des éléments complémentaires. Ces éléments doivent être produits dans un délai maximal d'un mois à compter de la date de réception de la demande.

En complément de ces vérifications, les agents mentionnés aux 3° et 4° de l'article L. 114-16-3 peuvent procéder à des contrôles sur pièces ou sur place en vue d'apprécier la stabilité de la résidence et la régularité du séjour des bénéficiaires des prestations.

**Art. R114-10-1**

I. — Lorsque les vérifications et contrôles mentionnés à l'article R. 114-10 révèlent que les bénéficiaires des prestations ne remplissent plus les conditions fixées en application de l'article L. 111-2-3 , que les éléments produits par ces bénéficiaires sont insuffisants pour le justifier ou qu'ils n'ont pas répondu aux demandes faites par les organismes en ce sens, le directeur de l'organisme notifie à l'intéressé qu'il dispose d'un délai d'un mois, à compter de la date de réception de la notification, pour produire tout document attestant du respect de la stabilité de la résidence et de la régularité du séjour et présenter des observations. Cette notification fait état des dispositions applicables en l'absence de réponse ou de réponse insuffisante, notamment des dispositions des II et III du présent article.

Si les documents produits et les observations présentées sont insuffisants pour justifier du bénéfice de la prise en charge des frais de santé, la décision de fermeture de droit est notifiée à l'assuré par tout moyen permettant de conférer date certaine à son expédition. Cette notification précise :

1° Les vérifications et contrôles effectués ;

2° La date à partir de laquelle les vérifications et contrôles effectués établissent que le respect des conditions de stabilité de la résidence et de régularité du séjour n'était plus avéré ;

3° La date de fermeture des droits ;

4° Les voies et délais de recours contre cette décision.

II. — Lorsque les conditions de stabilité de la résidence ne sont plus remplies, l'intéressé cesse d'avoir droit à la prise en charge des frais de santé à la date mentionnée au 2° du I. Sa carte Vitale ne peut cependant être invalidée avant le quarante-cinquième jour suivant la date d'expédition de la notification mentionnée au I.

Lorsque les conditions de régularité du séjour ne sont plus remplies, la date de fermeture des droits et d'invalidation de la carte Vitale ne peut être antérieure au quarante-cinquième jour suivant la date d'expédition de la notification mentionnée au I, ni antérieure au quarante-cinquième jour suivant la date qui résulte de l'application des dispositions de l'article R. 111-4.

Toutefois, par exception aux dispositions de l'alinéa précédent, lorsqu'une personne qui ne dispose pas de la protection complémentaire en matière de santé mentionnée à l'article L. 861-1 est admise, sur sa demande, au bénéfice de l'aide médicale de l'Etat mentionnée à l'article L. 251-1 du code de l'action sociale et des familles avant la date à laquelle la fermeture de ses droits prononcée sur le fondement du même alinéa lui permettrait d'en bénéficier, la fermeture des droits est alors prononcée par anticipation, à la veille de l'admission au bénéfice de l'aide médicale de l'Etat.

III. — A sa date d'invalidation, la carte Vitale des personnes concernées, mentionnée à l'article R. 161-33-1, est inscrite sur la liste d'opposition prévue au I de l'article L. 161-31.

Les montants des frais de santé pris en charge par les organismes sont récupérés dans les conditions prévues par les articles L. 133-4-1 et L. 161-1-5 et par l'article L. 725-3-1 du code rural et de la pêche maritime, à compter de la date mentionnée au 2° du I lorsque la condition de stabilité n'est plus remplie et à l'issue du délai prévu au deuxième alinéa du II lorsque la condition de régularité n'est plus remplie.

La prescription de l'action en récupération est suspendue pendant les périodes durant lesquelles la récupération est rendue impossible du fait de la résidence à l'étranger de l'assuré.

Les personnes demandant ultérieurement la réouverture de leurs droits à la prise en charge des frais de santé doivent s'être acquittées préalablement des sommes restant dues, ou avoir signé un plan d'apurement de celles-ci.

**Art. R114-10-2**

Le référentiel mentionné à l'article L. 114-10-3 détermine les principes d'organisation des opérations annuelles de vérification et de contrôle mentionnées à l'article R. 114-10 et les critères sur lesquels ils s'appuient. Ces critères incluent notamment la prise en compte des situations ou événements suivants :

1° Assujettissement à la cotisation mentionnée à l'article L. 380-2 ;

2° Changement d'organisme assurant la prise en charge des frais de santé ;

3° Exercice de l'option mentionnée au deuxième alinéa de l'article L. 160-17 ;

4° Demande de protection complémentaire en matière de santé prévue à l'article L. 861-1 ou expiration du droit à cette protection.

**Art. R114-11**

Lorsqu'il envisage de faire application de l'article L. 114-17, le directeur de l'organisme qui est victime des faits mentionnés aux 1° à 5° du I du même article le notifie à l'intéressé en précisant les faits reprochés et la sanction envisagée, en lui indiquant qu'il dispose d'un délai d'un mois à compter de la réception de la notification pour demander à être entendu, s'il le souhaite, ou pour présenter des observations écrites.

La date de cette audition est fixée par le directeur de l'organisme concerné.

A l'issue du délai d'un mois à compter de la notification, ou après audition de la personne en cause, si celle-ci intervient postérieurement à l'expiration de ce délai, le directeur de l'organisme concerné peut dans un délai d'au plus un mois :

1° Soit décider d'abandonner la procédure. Dans ce cas, il en informe la personne concernée ;

2° Soit prononcer un avertissement. L'avertissement précise les voies et délais de recours ;

3° Soit, si les faits reprochés ont causé un préjudice inférieur ou égal au seuil défini au III de l'article L. 114-17-2, notifier directement à l'intéressé la pénalité qu'il décide de lui infliger. Les sommes prises en compte pour l'application du présent alinéa sont les sommes indûment versées par l'organisme de prise en charge et le montant du plafond mensuel de la sécurité sociale est celui en vigueur au moment des faits ou, lorsqu'ils sont répétés, à la date du début des faits ;

4° Soit saisir la commission mentionnée au II de l'article L. 114-17-2 en lui communiquant les griefs et, s'ils existent, les observations écrites de la personne en cause ou le procès-verbal de son audition. Il en informe simultanément cette personne et lui indique qu'elle a la possibilité, si elle le souhaite, d'être entendue par la commission.

Après que le directeur de l'organisme ou son représentant a présenté ses observations, et après avoir entendu la personne en cause, si celle-ci le souhaite, la commission rend un avis motivé, portant notamment sur la matérialité des faits reprochés, sur la responsabilité de la personne et sur le montant de la pénalité susceptible d'être appliquée.

La commission doit émettre son avis dans un délai d'un mois à compter de sa saisine.

Elle peut, si un complément d'information est nécessaire, demander au directeur un délai supplémentaire d'un mois. Si la commission ne s'est pas prononcée au terme du délai qui lui est imparti, l'avis est réputé rendu.

Le directeur dispose d'un délai d'un mois à compter de la réception de l'avis de la commission ou de la date à laquelle celui-ci est réputé avoir été rendu pour fixer le montant définitif de la pénalité et le notifier à la personne en cause ou pour lui notifier le prononcé d'un avertissement, ou pour l'aviser que la procédure est abandonnée. A défaut, la procédure est réputée abandonnée.

Lors des auditions mentionnées au présent article, la personne en cause peut se faire assister ou se faire représenter par la personne de son choix.

Les notifications prévues au présent article s'effectuent par tout moyen donnant date certaine à leur réception. Copie en est envoyée le même jour par lettre simple.

La décision fixant le montant définitif de la pénalité précise la cause, la nature et le montant des sommes réclamées et mentionne l'existence d'un délai de deux mois à partir de sa réception imparti au débiteur pour s'acquitter des sommes réclamées ainsi que les voies et délais de recours. Elle mentionne également, le cas échéant, les modalités de recouvrement de la pénalité par retenues sur les prestations ultérieures à verser à l'intéressé.

La mise en demeure prévue à l'article L. 114-17-2 est adressée par tout moyen permettant de rapporter la preuve de sa date de réception. Elle comporte les mêmes mentions que la notification de la pénalité en ce qui concerne la cause, la nature et le montant des sommes réclamées et indique l'existence du délai de paiement d'un mois à compter de sa réception, assorti d'une majoration de 10 %, ainsi que les voies et délais de recours.

Les dispositions des articles R. 133-3 et R. 133-5 à R. 133-7, ainsi que des articles R. 725-8 à R. 725-11 du code rural et de la pêche maritime sont applicables à la contrainte instituée au I de l'article L. 114-17-2.

**Art. R114-12**

La commission mentionnée au 3° de l'article R. 114-11 est composée de quatre membres issus du conseil d'administration de l'organisme compétent pour prononcer la sanction et désignés par lui en tenant compte de la répartition des sièges entre les différentes catégories représentées en son sein.

Les membres de la commission sont nommés pour la durée du mandat du conseil d'administration.

Le président de la commission est élu par ses membres. En cas de partage égal des voix, la désignation du président résulte d'un tirage au sort.

Les membres de la commission ne peuvent siéger lorsqu'ils ont un intérêt personnel ou direct à l'affaire qui est examinée.

Des suppléants en nombre égal au nombre de titulaires sont désignés dans les mêmes conditions que ceux-ci. Ils siègent lorsque les membres titulaires dont ils sont les suppléants sont empêchés ou intéressés par une affaire.

Le remplacement d'un membre de la commission, en cas de cessation de fonctions au cours du mandat, s'effectue dans les mêmes conditions que sa nomination et pour la durée du mandat qui reste à courir.

La commission ne peut donner son avis que si sont au moins présents trois de ses membres. En cas de partage égal des voix, la voix du président est prépondérante.

Les membres de la commission sont soumis au secret des délibérations.

**Art. R114-13**

I. — Peuvent faire l'objet d'une sanction mentionnée à l'article R. 114-11 les personnes qui ont obtenu indûment ou qui ont agi dans le but d'obtenir ou de faire obtenir indûment à des tiers le versement de prestations servies par les organismes chargés de la gestion des prestations d'assurance vieillesse ou des prestations familiales :

1° en fournissant de fausses déclarations, accompagnées, le cas échéant, de faux documents, relatives à l'état civil, à la résidence, à la qualité d'allocataire, de bénéficiaire ou d'ayant droit, à la situation professionnelle, au logement, à la composition de la famille, aux ressources ou à la durée de cotisation ou de périodes assimilées au titre de l'assurance vieillesse ;

2° ou en omettant de déclarer un changement de situation relatif à la résidence, à la qualité d'allocataire, de bénéficiaire ou d'ayant droit, à la situation professionnelle, au logement, à la composition de la famille, aux ressources.

II. — Peuvent également faire l'objet d'une sanction mentionnée à l'article R. 114-11 :

1° Les successibles qui, en omettant de déclarer le décès d'un bénéficiaire dans un délai de six mois, ont obtenu ou tenté d'obtenir indûment le versement des prestations servies par les organismes chargés de la gestion des prestations d'assurance vieillesse ;

2° Les personnes pour lesquelles il a été constaté, dans les conditions prévues à l'article L. 114-15, une situation de travail dissimulé et qui ont bénéficié de prestations versées sous conditions de ressources ou de cessation d'activité par les organismes mentionnés au premier alinéa du I du présent article ;

3° Les personnes ayant commis un ou plusieurs des faits mentionnés au 5° de l'article L. 114-17.

**Art. R114-14**

Le montant de la pénalité est fixé en fonction de la gravité des faits reprochés, dans les conditions du II de l'article L. 114-17, soit dans la limite de 70 % des sommes indûment versées ou qui auraient pu l'être par l'organisme, jusqu'à quatre fois le plafond mensuel de la sécurité sociale, soit, à défaut de sommes déterminées ou clairement déterminables, forfaitairement jusqu'à quatre fois ce plafond, en tenant compte notamment de leur caractère intentionnel ou répété, du montant et de la durée du préjudice et des moyens et procédés utilisés.

Le plafond maximal des pénalités précisées au présent chapitre est doublé pour des faits ayant déjà fait l'objet d'une sanction notifiée par un directeur d'organisme débiteur de prestations familiales ou de caisse d'assurance vieillesse quel qu'il soit au cours des trois années précédant la date de la notification des faits reprochés, mentionnée au premier alinéa de l'article R. 114-11.

Pour l'application du III de l'article L. 114-17, lorsque l'intention de frauder est établie, les plafonds prévus au premier alinéa sont respectivement portés à 300 % des sommes concernées jusqu'à huit fois le plafond mensuel de la sécurité sociale.

Dans le cas d'une fraude commise en bande organisée, ces plafonds sont portés à 400 % jusqu'à seize fois le plafond mensuel de la sécurité sociale, sans que la pénalité prononcée ne puisse être inférieure à un trentième du plafond mensuel de la sécurité sociale.

**Art. R114-15**

Pour l'application de l'article L. 114-19-1, les dispositions des articles 171 AX et 171 AY de l'annexe 2 au code général des impôts sont applicables aux entreprises mentionnées au I de l'article 242 bis du code général des impôts.

**Art. R114-16**

Les organismes concernés transmettent chaque année avant le 1er mars à la caisse nationale ou à la caisse centrale dont ils relèvent un rapport portant sur leur activité de l'annnée précédente au titre du présent chapitre.

**Art. R114-17**

Pour le contrôle de l'application de la législation des accidents du travail et des maladies professionnelles, les employeurs, personnes privées ou publiques, et les travailleurs indépendants sont tenus de présenter aux agents des caisses primaires d'assurance maladie et des caisses d'assurance retraite et de la santé au travail mentionnés à l'article L. 114-10 tout document que ces derniers leur demandent aux fins de l'exercice de leur mission, et de permettre auxdits agents l'accès aux locaux de l'entreprise.

Ces agents procèdent à toutes vérifications portant sur l'exactitude des déclarations, attestations et justificatifs de toute nature fournis en vue de faire bénéficier les victimes et leurs ayants droit des prestations servies au titre de la branche Accidents du travail et maladies professionnelles.

**Art. R114-18**

I. — Les agents chargés du contrôle, assermentés et agréés, des organismes locaux d'assurance maladie mentionnés à l'article L. 114-10 procèdent à toutes vérifications sur pièces et sur place portant sur l'exactitude des déclarations, attestations et justificatifs de toute nature fournis par les assurés sociaux en vue de bénéficier ou de faire bénéficier des prestations servies au titre des assurances maladie, maternité, accidents du travail, maladies professionnelles, invalidité, décès, de la protection complémentaire en matière de santé, de l'aide au paiement d'une assurance complémentaire de santé ou de l'aide médicale de l'Etat.

II. — Lorsque les vérifications portent sur le droit aux prestations calculées en fonction des revenus déclarés ou aux prestations versées sous conditions de ressources ou sous condition de volume de travail effectué, les agents susmentionnés peuvent mener leurs enquêtes auprès de toute personne physique ou morale susceptible de valider les renseignements d'ordre pécuniaire fournis par l'assuré à l'appui de sa demande de prestations.

III. — Lorsque les vérifications portent, en application de l'article L. 162-1-20, sur les médicaments, les dispositifs médicaux, les produits ou les prestations de service et d'adaptation associées inscrits sur les listes prévues aux articles L. 162-17 et L. 165-1, le directeur de l'organisme local d'assurance maladie adresse à l'établissement de santé ou à la personne physique ou morale un avis qui mentionne la date et l'heure du contrôle, l'objet des vérifications ou de l'enquête ainsi que la possibilité pour l'établissement ou la personne physique ou morale de se faire assister du conseil de son choix pendant les vérifications ou l'enquête administrative. Cet avis transmis par tout moyen permettant de rapporter la preuve de sa date de réception doit parvenir au moins quinze jours avant la date de la première visite.

L'envoi de cet avis ne s'applique pas aux vérifications ou à l'enquête qui ont pour objet des faits relevant du VII de l'article L. 114-17-1.

A l'issue du contrôle sur place, les agents chargés du contrôle communiquent à l'établissement ou à la personne physique ou morale un document daté et signé conjointement mentionnant l'objet du contrôle, le nom et la qualité des agents chargés du contrôle ainsi que les documents consultés et communiqués. En cas de refus de signature par l'établissement ou la personne contrôlée, les agents susmentionnés consignent ce fait dans un procès-verbal.

IV. — Les agents chargés du contrôle peuvent, dans le cadre des investigations mentionnées aux I, II et III, réclamer à la personne physique ou morale contrôlée ou à l'établissement contrôlé la communication de tout document, ou copie de document, nécessaire à l'exercice du contrôle dès lors qu'il n'est pas porté atteinte au respect du secret médical. Dans ce dernier cas, les documents sont adressés ou remis au praticien-conseil.

**Art. R114-18-1**

L'autorité compétente de l'Etat mentionnée au premier alinéa de l'article L. 114-9 est le responsable du service mentionné à l'article R. 155-1.

**Art. R114-19**

L'agrément prévu à l'article L. 114-11 est délivré aux personnes chargées de procéder, dans une ou plusieurs circonscriptions consulaires dans un même pays, à des constatations portant sur :

1° Les éléments de la situation de fait des assurés sociaux résidant hors de France et de leurs ayants droit, nécessaires à la détermination des cotisations et prestations ;

2° Les revenus de source étrangère des personnes demandant le bénéfice de prestations sous condition de ressources ;

3° Les soins reçus hors de France, notamment la réalité de ces soins, leur tarification et leur coût pour l'assuré.

**Art. R114-20**

Peuvent être agréées les personnes qui remplissent les conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation pénale devenue définitive ayant entraîné une peine d'emprisonnement pour des faits passibles d'une telle peine en droit français ; pour les personnes morales, cette condition s'applique à leurs dirigeants en exercice ; elle s'applique également aux collaborateurs qui seront, le cas échéant, chargés d'effectuer des constatations ;

2° Justifier exercer de manière effective et ininterrompue depuis au moins cinq ans une activité professionnelle les rendant aptes à effectuer tout ou partie des constatations mentionnées à l'article R. 114-19 ;

3° Disposer des moyens matériels et humains nécessaires à la réalisation des constatations dans le champ géographique couvert par l'agrément ;

4° Justifier de diplômes ou de l'expérience professionnelle appropriés ; pour les personnes morales, cette condition s'applique à leurs dirigeants ; elle s'applique également aux collaborateurs chargés d'effectuer les constatations ;

5° Disposer d'une comptabilité certifiée par un expert indépendant ou visée par une autorité locale compétente.

**Art. R114-21**

I. ― La demande d'agrément est déposée auprès de l'autorité consulaire de la circonscription ou, lorsqu'elle porte sur plusieurs circonscriptions, auprès de l'autorité consulaire de la circonscription dans laquelle le demandeur a sa résidence professionnelle, ou, pour une personne morale, son siège social ou son principal établissement.

II. ― La demande d'agrément comporte les éléments suivants :

1° L'identité et l'adresse professionnelle de la personne physique ou la raison sociale, la forme juridique, l'identité des dirigeants et l'adresse du siège ou de l'établissement principal de la personne morale, ainsi que, le cas échéant, l'identité des collaborateurs chargés d'effectuer des constatations ;

2° Le cas échéant, la déclaration ou le certificat d'enregistrement de l'activité du demandeur auprès des autorités locales compétentes et, pour une personne morale, ses statuts ;

3° Les pièces délivrées par les autorités locales établissant que la condition prévue au 1° de l'article R. 114-20 est remplie ou, quand les autorités locales ne délivrent pas de telles pièces, une attestation sur l'honneur ;

4° Les documents justifiant des conditions mentionnées aux 2°, 3°, 4° et 5° de l'article R. 114-20.

III. ― L'autorité consulaire ne délivre l'agrément qu'après avis favorable de l'établissement public compétent en matière de sécurité sociale désigné par arrêté du ministre chargé de la sécurité sociale.

IV. ― Le silence gardé pendant plus de trois mois par l'autorité consulaire sur la demande d'agrément vaut décision de rejet.

**Art. R114-22**

L'agrément est délivré pour trois ans. Il est renouvelable pour la même durée.

La demande de renouvellement est présentée par la personne physique ou morale agréée au plus tard trois mois avant l'expiration de l'agrément. Les dispositions du III et IV de l'article R. 114-21 sont applicables.

**Art. R114-23**

La personne agréée informe sans délai l'autorité consulaire de toute modification des éléments communiqués à l'appui de la demande d'agrément ou de son renouvellement.

Lorsqu'une des conditions fixées à l'article R. 114-20 cesse d'être remplie, l'agrément peut être retiré avant le terme prévu à l'article R. 114-22.

**Art. R114-24**

Les demandes des organismes de sécurité sociale tendant à ce que soient effectuées les constatations prévues à l'article R. 114-19 sont présentées aux personnes agréées par l'intermédiaire d'un établissement public figurant sur une liste établie par arrêté du ministre chargé de la sécurité sociale, avec lequel ces personnes ont préalablement conclu une convention.

Cette convention prévoit notamment les conditions dans lesquelles est assurée la confidentialité des données à caractère nominatif collectées à l'occasion de ces constatations.

**Art. R114-25**

Conformément à l'article L. 114-12-1 du code de la sécurité sociale, est autorisée la création, par le ministère chargé de la sécurité sociale (direction de la sécurité sociale), d'un traitement de données à caractère personnel dénommé " Répertoire national commun de la protection sociale (RNCPS) " mis en œuvre par la Caisse nationale d'assurance vieillesse. Ce traitement a pour finalités de :

1° Simplifier les démarches des bénéficiaires de droits et prestations par la mise en commun, entre les organismes, d'informations dont la fiabilité est garantie par les organismes qui les fournissent ;

2° Améliorer l'appréciation des conditions d'ouverture, la gestion et le contrôle des droits et prestations des bénéficiaires de la protection sociale, par l'identification des bénéficiaires et ressortissants, par l'information des organismes habilités sur l'ensemble des rattachements, droits et prestations de leurs ressortissants et par l'aide apportée à ces organismes pour la détection de droits et prestations manquants ainsi que des anomalies et des fraudes ;

3° Rationaliser et fiabiliser, par l'utilisation des données d'identification du système national de gestion des identifiants géré par la Caisse nationale d'assurance vieillesse, les échanges de données entre les organismes de protection sociale, mentionnés notamment à l'article L. 114-12 du code de la sécurité sociale ainsi que les échanges entre ces organismes et les administrations fiscales prévus par le présent code ;

4° Produire des statistiques anonymes à des fins de contrôle de la qualité des procédures ou de dénombrements relatifs à l'ensemble des informations contenues dans le RNCPS.

**Art. R114-26**

Les données à caractère personnel et les informations relatives à chaque bénéficiaire de droits et prestations, collectées et, le cas échéant, enregistrées dans le RNCPS, sont les suivantes :

1° Le numéro d'inscription au répertoire national d'identification des personnes physiques (NIR) mentionné au premier alinéa de l'article R. 161-1 et celui ou ceux qui lui auraient été précédemment attribués ou le numéro d'identification d'attente (NIA) mentionné au dernier alinéa du même article ;

2° Les données communes d'identification, qui comportent :

a) Le nom de famille, et, le cas échéant, le nom marital ou d'usage, et les prénoms ;

b) Le sexe ;

c) La date et le lieu de naissance ;

d) Le cas échéant, la mention du décès ;

3° Les données et informations centralisées de rattachement, qui comportent :

a) Les identifiants des organismes auxquels il est ou a été rattaché dans les cinq dernières années et, le cas échéant, les domaines de risques auxquels se rattachent les prestations gérées par ces organismes ;

b) La date de début et, le cas échéant, la date de fin de rattachement ainsi que le motif de fin de rattachement ;

4° Les données relatives aux prestations, qui comportent, pour chacun des droits ou prestations :

a) La nature des droits ou prestations ainsi que leur date d'effet ;

b) La qualité du bénéficiaire au regard de chacun de ces droits ou prestations ;

c) L'état de chacun des droits ou prestations, ainsi que la date d'effet et le motif de cet état ;

d) L'adresse déclarée pour l'ouverture du droit ou le versement de la prestation, la date d'effet de cette adresse et la mention d'incidents s'étant éventuellement produits avec cette adresse si l'organisme en a connaissance, ainsi que, s'ils ont été fournis par le bénéficiaire, les numéros de téléphone et adresses électroniques.

**Art. R114-27**

Les données et les informations centralisées de rattachement sont transmises par les organismes contributeurs. Sont contributeurs les organismes mentionnés au premier alinéa de l'article L. 114-12-1. Ces données et informations, ainsi que les données mentionnées au 1° de l'article R. 114-26, sont conservées par le RNCPS.

Les données communes d'identification sont transmises, dès lors que des données centralisées de rattachement existent, par le système national de gestion des identifiants auquel le RNCPS est relié.

Les données relatives aux prestations sont collectées par requêtes en temps réel auprès des organismes contributeurs. Toutefois, le RNCPS peut assurer l'hébergement de ces données pour le compte des organismes qui n'auraient pas la capacité technique de répondre à ces requêtes. Dans ce cas, la mise à jour de ces données est effectuée au minimum une fois par mois.

Les données relatives aux différentes prestations sont accessibles lorsque, au moment de la consultation, ces prestations sont servies ou suspendues ou lorsque elles ont été supprimées depuis moins d'un an. Lorsqu'une date de fin de rattachement à un organisme est inscrite, les données relatives aux prestations peuvent être consultées jusqu'à la fin du trimestre civil suivant la date de fin de rattachement. En cas de décès et en l'absence de date de fin de rattachement, l'accès à ces données est maintenu jusqu'à la fin de la cinquième année civile suivant l'année du décès.

**Art. R114-28**

Le numéro d'identification d'attente est conservé par le RNCPS jusqu'à l'attribution d'un NIR au bénéficiaire.

Le NIR est conservé par le RNCPS pendant toute la durée de conservation de données et informations centralisées de rattachement.

Les données et informations centralisées de rattachement sont conservées par le RNCPS jusqu'à la fin de la cinquième année civile suivant la date de la fin du rattachement.

Les données relatives aux prestations collectées auprès des organismes contributeurs ne sont conservées par le RNCPS que le temps nécessaire à leur consultation ou, dans le cas où elles sont hébergées par le répertoire, pendant la durée nécessaire à leur mise à jour, dans la limite d'un mois.

Les mises à jour et échanges sont conservés dans un journal pendant un an à compter de la date de ces opérations. Il en est de même de l'identification des agents ayant procédé à la consultation du RNCPS ainsi que des dates et heures de ces consultations.

**Art. R114-29**

Sont destinataires des données et informations mentionnées à l'article R. 114-26 :

1° Les agents individuellement désignés et dûment habilités, dans le cadre de leurs missions, des organismes mentionnés aux premier et cinquième alinéas de l'article L. 114-12-1 ;

2° Les agents individuellement désignés et dûment habilités dans le cadre de leurs missions pour les procédures d'attribution d'une prestation d'aide sociale servie par une collectivité territoriale ou un centre communal ou intercommunal d'action sociale, et aux seules fins de vérifier les conditions d'accès à l'aide sociale. L'habilitation est délivrée par le représentant de la collectivité territoriale ou du centre communal ou intercommunal d'action sociale.

**Art. R114-30**

I. — Le répertoire est accessible en temps réel à partir du NIR de l'individu ou, à défaut de son numéro d'identification d'attente, aux agents désignés et dûment habilités dans le cadre de leurs missions des organismes mentionnés au 1° de l'article R. 114-29 et dans les conditions prévues à ce même article.

Le répertoire peut être également consulté en temps différé à partir d'une liste de NIR ou de numéros d'identification d'attente, ou en activant des requêtes spécifiques dont les paramètres sont définis par la Caisse nationale d'assurance vieillesse.

Outre les informations relatives à la situation des bénéficiaires, le RNCPS transmet sur leur demande aux agents mentionnés au premier alinéa, sur leur demande, les anomalies et signalements relatifs aux droits ouverts et aux prestations servies.

II. — Le répertoire est accessible, en temps réel à partir du NIR de l'individu ou, à défaut, de son numéro d'identification d'attente, aux agents désignés et dûment habilités dans le cadre de leurs missions des organismes mentionnés au 2° de l'article R. 114-29 et dans les conditions prévues à ce même article.

III. — Pour les consultations effectuées à partir du NIR ou du numéro d'identification d'attente, ce numéro est complété par le nom ou à défaut le prénom du bénéficiaire, aux fins de vérifier la concordance de ces informations.

**Art. R114-31**

Le RNCPS met à la disposition des partenaires un dispositif de gestion des échanges permettant de procéder aux échanges de données mentionnés au 3° de l'article R. 114-25.

L'usage du dispositif de gestion des échanges du RNCPS garantit :

1° La reconnaissance de l'émetteur et du ou des destinataires des données échangées ;

2° L'identification et si nécessaire le rattachement des personnes auxquelles sont attachées les informations échangées ;

3° La confidentialité du contenu des informations échangées ainsi que la traçabilité des échanges.

Les nouveaux échanges de données mis en œuvre dans le cadre de ce dispositif font l'objet, le cas échéant, d'une autorisation ou d'une déclaration distincte.

**Art. R114-32**

Les organismes contributeurs mentionnés à l'article R. 114-27 donnent à leurs ressortissants une information sur les données accessibles dans le cadre du RNCPS.

Cette information précise :

1° Que le droit d'accès prévu à l'article 39 de la loi du 6 janvier 1978 modifiée s'exerce auprès de la Caisse nationale d'assurance vieillesse ;

2° Que, pour les données communes d'identification, le droit de rectification prévu à l'article 40 de la loi du 6 janvier 1978 modifiée s'exerce auprès de la Caisse nationale d'assurance vieillesse ;

3° Que, pour les données et informations centralisées de rattachement et les données relatives aux prestations, le droit de rectification s'exerce auprès de l'organisme servant la prestation en cause.

**Art. R114-33**

Les organismes nationaux concluent avec la Caisse nationale d'assurance vieillesse une convention qui détermine les modalités de leur participation au RNCPS. Cette convention précise notamment les caractéristiques techniques des systèmes d'informations que les organismes mettent en œuvre pour assurer l'alimentation et la consultation sécurisées du RNCPS. Elle fixe les règles d'habilitation définies par les organismes pour chacun des modes de consultation et de traitement des données ainsi que les exigences relatives à la qualité des données fournies par les organismes contributeurs mentionnés à l'article R. 114-27. Elle mentionne, le cas échéant, l'adhésion des partenaires au dispositif d'échange visé à l'article R. 114-31.

Une convention spécifique est signée entre la Caisse des dépôts et consignations et la Caisse nationale d'assurance vieillesse. Cette convention détermine les conditions techniques dans lesquelles les collectivités territoriales et les centres communaux et intercommunaux d'action sociale accèdent au RNCPS par l'intermédiaire du système d'information de la Caisse des dépôts et consignations, au titre de ses missions relatives à ces collectivités et établissements.

**Art. R114-34**

La liste, des organismes prévus au premier alinéa de l'article L. 114-12-1 et celle des risques, droits et prestations entrant dans le champ du RNCPS sont récapitulées par arrêté conjoint des ministres chargés de la sécurité sociale, de l'emploi, du travail et de l'agriculture. Cet arrêté recense également les organismes signataires des conventions mentionnées à l'article R. 114-33 et les organismes couverts par chacune des conventions signées, ainsi que les organismes dont les données relatives aux prestations sont hébergées par le répertoire dans les conditions fixées au troisième alinéa de l'article R. 114-33.

**Art. R114-35**

L'exercice, par les agents mentionnés au 2° de l'article L. 114-19, du droit de communication portant sur des informations relatives à des personnes non identifiées, mentionné au cinquième alinéa du même article, obéit aux modalités suivantes :

1° La décision d'exercer le droit de communication est prise par un agent agréé et assermenté mentionné à l'article L. 243-7 du présent code ou à l'article L. 724-7 du code rural et de la pêche maritime ;

2° La demande comporte les précisions mentionnées aux a à c :

a) La nature de la relation juridique ou économique existant entre la personne à qui la demande est adressée et les personnes qui font l'objet de la demande.

b) Des critères relatifs à l'activité des personnes qui font l'objet de la demande, dont l'un au moins des trois critères suivants :

– lieu d'exercice de l'activité ;

– niveau d'activité ou niveau des ressources perçues, ces niveaux pouvant être exprimés en montant financier ou en nombre ou fréquence des opérations réalisées ou des versements reçus ;

– mode de paiement ou de rémunération.

c) La période, éventuellement fractionnée, mais ne pouvant excéder dix-huit mois, sur laquelle porte la demande.

3° Sur demande des agents, les informations sont communiquées sur un support informatique, par un dispositif sécurisé.

4° Les organismes mentionnés à l'article L. 213-1 du présent code ou à l'article L. 724-7 du code rural et de la pêche maritime conservent les informations communiquées pendant un délai de trois ans à compter de leur réception et jusqu'à l'expiration des délais de recours contre les redressements, amendes ou condamnations pénales consécutifs aux contrôles réalisés sur la base de ces informations.

##### Chapitre 5 : Dispositions diverses.

**Art. R115-1**

Sont autorisés à utiliser le numéro d'inscription au Répertoire national d'identification des personnes physiques et à consulter ledit répertoire pour les traitements mentionnés à l'article R. 115-2 :

1° Les organismes et administrations chargés de la gestion d'un régime obligatoire de base de sécurité sociale et, le cas échéant, les organismes habilités par la loi ou par une convention à participer à la gestion de ces régimes ;

2° Le Fonds de solidarité vieillesse, ainsi que la Caisse des dépôts et consignations pour le fonds spécial d'invalidité ;

3° Les mutuelles régies par le code de la mutualité, les entreprises régies par le code des assurances et les institutions régies par les titres II et III du livre IX du présent code ;

4° Les professionnels, institutions ou établissements qui dispensent à des assurés sociaux ou à leurs ayants droit des actes ou prestations pris totalement ou partiellement en charge par l'assurance maladie, y compris les comptables publics attachés le cas échéant à ces établissements ;

5° Les collectivités publiques qui servent des prestations d'aide sociale, visées à l'article L. 182-1 ;

6° Les organismes gérant les régimes mentionnés aux articles L. 3141-32 et L. 5421-2 du code du travail, ainsi que l'organisme mentionné au dernier membre de phrase du premier alinéa du I de l'article L. 133-5.

**Art. R115-2**

L'autorisation donnée à l'article R. 115-1 vaut exclusivement pour les traitements, mis en oeuvre dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés :

1° Que les organismes visés aux 1° et 2° dudit article effectuent dans l'exercice de leurs missions de sécurité sociale conformément aux lois et règlements en vigueur ou, le cas échéant, lors de la phase administrative initiale de traitement de la déclaration préalable à l'embauche prévue par l'article L. 320 du code du travail, à seule fin de vérifier l'identité du salarié faisant l'objet de cette déclaration ;

2° Que les organismes visés au 3° du même article effectuent dans l'exercice de leurs activités d'assurance maladie, maternité et invalidité complémentaire conformément à la loi n° 89-1009 du 31 décembre 1989 renforçant les garanties offertes aux personnes assurées contre certains risques, ou dans leurs activités d'assurance vieillesse complémentaire ;

3° Que les professionnels, institutions ou établissements visés au 4° du même article effectuent pour leurs échanges avec les organismes mentionnés aux 1° et 3° dudit article ;

4° Que les comptables publics visés au 4° du même article effectuent pour le recouvrement de créances auprès des assurés sociaux soignés par leurs établissements ;

5° Que les collectivités publiques qui servent des prestations d'aide sociale mettent en oeuvre dans le cadre des dispositions du chapitre II du titre VIII du livre Ier du présent code, relatives aux bénéficiaires de l'aide médicale ;

6° Que les organismes mentionnés aux 1°, 3° et 6° du même article effectuent en application du I de l'article L. 133-5 pour les déclarations sociales auxquelles sont assujetties les entreprises.

**Art. R115-3**

I. ― Les informations recueillies dans le cadre des services prévus au I de l'article L. 133-5 sont collectées par l'organisme mentionné au dernier membre de phrase du premier alinéa du I de cet article, directement auprès des déclarants ou de leurs mandataires ou, le cas échéant, recueillies auprès des organismes mentionnés au 6° de l'article R. 115-2.

II. ― La transmission électronique de ces informations fait l'objet d'un chiffrement.

III. ― L'organisme mentionné au dernier membre de phrase du premier alinéa du I de l'article L. 133-5 collecte et conserve les données qu'il recueille, dans le cadre de ces services, dans des conditions qui permettent d'en assurer la sécurité.

Il rend compte chaque année des conditions dans lesquelles la sécurité de la collecte et la conservation des données sont assurées, au moyen d'un rapport d'évaluation remis au ministre chargé de la sécurité des systèmes d'information et à la Commission nationale de l'informatique et des libertés.

IV. ― Les données recueillies sont conservées, pour la déclaration mentionnée à l'article R. 243-14 pendant un délai de trois mois, et, pour les autres déclarations, jusqu'à expiration des délais de recours contentieux.

Au-delà des délais mentionnés à l'alinéa précédent, ces données seront détruites, sans préjudice de la loi du 3 janvier 1979 sur les archives.

**Art. R115-4**

I. — Les délibérations de l'assemblée et les décisions de l'instance de direction du groupement d'intérêt économique mentionné à l'article L. 115-5 sont exécutoires de plein droit si, à l'issue d'un délai de vingt jours suivant leur communication aux ministres chargés de la sécurité sociale, du budget et de l'agriculture, l'un de ceux-ci n'a pas fait connaître son opposition ou si elles ont fait l'objet avant l'expiration de ce délai d'une approbation explicite des trois ministres.

Un commissaire du Gouvernement, nommé auprès du groupement par arrêté conjoint des ministres chargés de la sécurié sociale, du budget et de l'agriculture, participe de droit aux réunions de l'assemblée et de l'instance de direction.

II. — Le groupement d'intérêt économique est soumis au contrôle économique et financier de l'Etat dans les conditions fixées par le titre II du décret n° 55-733 du 26 mai 1955 modifié portant codification et aménagement des textes relatifs au contrôle économique et financier de l'Etat.

**Art. R115-5**

I. — Les médiateurs mentionnés au présent code sont rattachés fonctionnellement à la direction des organismes auprès desquels ils interviennent et disposent des moyens, mis à disposition par ceux-ci, nécessaires à l'exécution de leurs missions.

Lorsqu'ils exercent leur activité à titre bénévole les médiateurs perçoivent une indemnité forfaitaire représentative de frais dans les mêmes conditions que celles applicables aux administrateurs ou membres des conseils, conseils d'administration ou instances des organismes.

II. — Peuvent être désignées en qualité de médiateurs toutes personnes qui justifient d'une formation ou d'une expérience adaptée à la pratique de la médiation et qui possèdent, par l'exercice présent ou passé d'une activité, une qualification en droit suffisante eu égard à la nature des affaires à connaître, et en particulier en droit de la sécurité sociale.

III. — La médiation est soumise au principe de confidentialité.

Les constatations du médiateur et les déclarations recueillies au cours de la médiation ne peuvent être divulguées aux tiers ni invoquées ou produites dans le cadre d'une instance judiciaire ou arbitrale sans l'accord des parties.

Il est fait exception aux alinéas précédents dans les deux cas suivants :

a) En présence de raisons impérieuses d'ordre public ou à l'intégrité physique ou psychologique de la personne ;

b) Lorsque la révélation de l'existence ou la divulgation du contenu de l'accord issu de la médiation est nécessaire pour son exécution.

IV. — Le médiateur accomplit sa mission en toute impartialité et ne peut recevoir aucune instruction quant au traitement d'une réclamation qui lui est soumise.

Il veille à prévenir toute situation de conflit d'intérêts.

Le médiateur déclare, s'il y a lieu, qu'il a un lien direct ou indirect, notamment d'ordre familial, professionnel ou financier, avec la personne dont la réclamation est examinée.

Lorsque tel est le cas, la réclamation est traitée par le médiateur d'un autre organisme de même nature.

**Art. R115-7**

Toute personne est tenue de déclarer à l'un des organismes qui assure le service d'une prestation mentionnée au premier alinéa de l'article R. 111-2 dont elle relève tout changement dans sa situation familiale ou dans son lieu de résidence, notamment en cas de transfert de sa résidence hors du territoire métropolitain de la France ou d'un département d'outre-mer qui remettrait en cause le bénéfice des prestations servies par cet organisme.

#### Titre II : Administration, fonctionnement et personnel des organismes

##### Chapitre 1er : Conseils d'administration

###### Section 1 : Organisation et pouvoirs des conseils.

**Art. R121-1**

Sauf dispositions particulières propres à certains régimes et à certains organismes, le conseil d'administration a notamment pour rôle :

1°) d'établir les statuts et le règlement intérieur de l'organisme ;

2°) de voter les budgets annuels de la gestion administrative, de l'action sanitaire et sociale, de la prévention et, le cas échéant, des établissements gérés par l'organisme. A chacun de ces budgets est annexé un état limitant pour l'année le nombre d'emplois par catégorie de telle sorte que le nombre des agents de chaque catégorie ne puisse dépasser le nombre des emplois ;

3°) de voter les budgets d'opérations en capital concernant les programmes d'investissements, de subventions ou de participations financières. Ces budgets, qui font apparaître le montant total de chaque programme autorisé, doivent prévoir l'imputation des paiements correspondants dans les budgets des années où ces paiements doivent avoir lieu ;

4°) de contrôler l'application par le directeur et l'agent comptable des dispositions législatives et réglementaires, ainsi que l'exécution de ses propres délibérations ;

5°) de nommer le directeur, l'agent comptable et le directeur adjoint, sous réserve de l'agrément ;

6°) de nommer, sur la proposition du directeur, aux autres emplois de direction soumis à l'agrément ;

7°) de désigner les agents chargés de l'intérim des emplois de direction, sous réserve de leur agrément par l'autorité de tutelle ou son représentant territorial ;

8°) d'approuver les comptes de l'organisme, sauf vote contraire à la majorité des deux tiers des membres.

Le conseil d'administration peut désigner en son sein des commissions et leur déléguer une partie de ses attributions.

Le directeur et l'agent comptable assistent, avec voix consultative, aux séances du conseil d'administration ou des commissions ayant reçu délégation de celui-ci.

Le pouvoir de contrôle dont dispose le conseil d'administration d'un organisme de sécurité sociale sur le fonctionnement général de cet organisme ne l'autorise pas à se substituer ou à donner des injonctions au directeur ou au médecin conseil régional dans l'exercice des pouvoirs propres de décision qui sont reconnus à ces derniers par les dispositions réglementaires applicables, ni à annuler ou à réformer les décisions prises à ce titre.

**Art. R121-2**

Sous réserve des dispositions des articles L. 122-1 et L. 171-7, les organismes sont représentés de plein droit en justice et dans tous les actes de la vie civile par leur président qui peut déléguer ses pouvoirs au directeur par mandat spécial ou général.

Les dispositions du présent article sont applicables à tous organismes à l'exception de ceux ayant le caractère d'établissement public, des caisses mutuelles d'assurance maladie et d'assurance vieillesse des cultes et de la caisse des Français de l'étranger.

**Art. R121-3**

Les représentants du personnel au conseil ou au conseil d'administration d'un organisme de sécurité sociale ne peuvent participer aux délibérations dudit conseil, des commissions constituées par ledit conseil ou des commissions fonctionnant auprès d'un organisme de sécurité sociale, lorsque ces délibérations sont relatives à des questions d'ordre individuel concernant le personnel des organismes de sécurité sociale.

Les dispositions du présent article ont le même champ d'application que les dispositions de l'article R. 121-2.

**Art. R121-4**

Les administrateurs ou conseillers des organismes de sécurité sociale, ainsi que les membres de l'assemblée générale et des instances mentionnées à l'article L. 612-2, ont droit aux remboursements de leurs frais de déplacement pour les séances du conseil, du conseil d'administration, de l'assemblée générale ou de l'instance dont ils sont membres et pour celles des commissions instituées par un texte légal, réglementaire ou statutaire ou dont la création a été décidée par une délibération expresse du conseil, du conseil d'administration ou de l'assemblée générale mentionnés ci-dessus.

Les mêmes remboursements sont accordés aux personnes mentionnées au premier alinéa lorsque leur présence est requise pour faire partie d'une commission ou pour assister à une manifestation officielle ayant pour objet l'application des législations que ces organismes sont chargés de mettre en œuvre ou la défense directe des intérêts matériels ou moraux de l'organisme et de ses assurés. Lorsqu'une personne est désignée par différents organismes, les frais peuvent être partagés entre ces organismes sans que l'intéressé puisse être remboursé ou indemnisé de sommes supérieures à celles qu'il aurait perçues s'il avait été mandaté par une seule caisse.

Les personnes mentionnées aux deux premiers alinéas sont remboursées de leurs frais de transport du lieu de leur résidence ou de leur lieu de travail au lieu de la réunion par la voie la plus directe et la plus économique. Un arrêté des ministres chargés de la sécurité sociale et du budget précise la manière dont il est tenu compte des différents modes de déplacement disponibles.

Les personnes mentionnées aux deux premiers alinéas perçoivent à titre de frais de séjour des indemnités égales à celles dont bénéficient les agents de direction des organismes de sécurité sociale du régime général, dans les mêmes conditions que ceux-ci. Ils peuvent bénéficier d'une indemnité forfaitaire compensatrice des autres frais exposés fixée par le conseil, le conseil d'administration ou l'assemblée générale mentionnés au premier alinéa dans la limite d'un montant fixé par arrêté pris par les ministres chargés de la sécurité sociale et du budget.

###### Section 2 : Modalités de désignation des représentants des assurés sociaux, des employeurs et des travailleurs indépendants 

**Art. R121-5**

Dès lors qu'elles sont considérées comme représentatives au niveau national et interprofessionnel au sens, respectivement, des articles L. 2122-9 et L. 2152-4 du code du travail et au niveau national au sens de l'article L. 612-6 du présent code, les organisations syndicales nationales de salariés, les organisations professionnelles nationales d'employeurs et les organisations de travailleurs indépendants disposent, dans la limite des sièges disponibles et par ordre décroissant de représentativité, au titre de la représentation respectivement des assurés sociaux, des employeurs et des travailleurs indépendants, d'un siège au sein des conseils et conseils d'administration des organismes de sécurité sociale.

**Art. R121-6**

Les sièges restant à allouer après l'attribution opérée en application de l'article R. 121-5 sont répartis entre, respectivement, les organisations syndicales de salariés, les organisations professionnelles d'employeurs et les organisations de travailleurs indépendants représentatives, à la représentation proportionnelle suivant la règle du plus fort reste. Cette allocation est faite au prorata :

1° De la mesure de l'audience des organisations syndicales de salariés représentatives, effectuée conformément aux dispositions du 3° de l'article L. 2122-9 du code du travail ;

2° De la mesure de l'audience des organisations professionnelles d'employeurs représentatives, appréciée en prenant en compte à hauteur, respectivement, de 30 % et de 70 %, le nombre des entreprises adhérentes à des organisations professionnelles d'employeurs représentatives au niveau national et interprofessionnel et le nombre de salariés employés par ces mêmes entreprises ;

3° De la mesure de l'audience des organisations de travailleurs indépendants représentatives, appréciée conformément aux dispositions de l'article L. 612-6 du présent code.

**Art. R121-7**

Un arrêté du ministre chargé de la sécurité sociale fixe la répartition des sièges attribués aux organisations représentatives mentionnées à l'article R. 121-5 en application des règles énoncées à cet article et à l'article R. 121-6.

##### Chapitre 2 : Directeur et directeur comptable et financier.

**Art. R122-1**

La désignation du directeur et du directeur comptable et financier des organismes de sécurité sociale est soumise à l'agrément du ministre compétent, ainsi qu'en ce qui concerne le directeur comptable et financier du ministre chargé du budget.

**Art. R122-2**

Les dispositions de l'article R. 122-1 sont applicables à tous les organismes de droit privé jouissant de la personnalité civile ou de l'autonomie financière et assurant en tout ou en partie la gestion d'un régime légalement obligatoire d'assurance contre la maladie, la maternité, la vieillesse, l'invalidité, le décès, le veuvage, les accidents du travail et les maladies professionnelles, de prestations familiales ou de couverture des charges d'autonomie, ainsi qu'aux unions ou fédérations desdits organismes.

**Art. R122-3**

Le directeur assure le fonctionnement de l'organisme sous le contrôle du conseil d'administration.

Il a seul autorité sur le personnel et fixe l'organisation du travail dans les services. Dans le cadre des dispositions qui régissent le personnel et sauf en ce qui concerne les agents de direction et les agents comptables, il prend seul toute décision d'ordre individuel que comporte la gestion du personnel et notamment nomme aux emplois, met fin aux contrats de travail , règle l'avancement, assure la discipline.

Il soumet chaque année au conseil d'administration :

1°) les projets de budgets concernant :

a. la gestion administrative ;

b. l'action sanitaire et sociale, ainsi que, s'il y a lieu, les établissements gérés par la caisse ;

c. le cas échéant, la prévention ;

2°) un tableau évaluatif pour l'année à venir des recettes et des dépenses afférentes aux différents risques ou charges gérés par l'organisme.

Il remet chaque année au conseil d'administration un rapport sur le fonctionnement administratif et financier de l'organisme.

Dans les conditions définies par décret, le directeur engage les dépenses, constate les créances et les dettes, émet les ordres de recettes et des dépenses et peut, sous sa responsabilité, requérir qu'il soit passé outre au refus de visa ou de paiement, éventuellement opposé par le directeur comptable et financier. Conformément aux dispositions de l'article R. 114-6-1, il arrête les comptes de l'organisme.

Il a pouvoir pour donner mainlevée des inscriptions d'hypothèques sur des immeubles, requises au profit de l'organisme. Toutefois, à défaut de constatation de l'extinction ou de l'annulation de créance garantie, la mainlevée ne peut être consentie qu'en exécution d'une décision du conseil d'administration.

Il accepte provisoirement ou à titre conservatoire et sans autorisation préalable les dons et legs qui sont faits à l'organisme.

Il peut déléguer, sous sa responsabilité, une partie de ses pouvoirs à certains agents de l'organisme. Il peut donner mandat à des agents de l'organisme en vue d'assurer la représentation de celui-ci en justice et dans les actes de la vie civile.

En cas de vacance d'emploi, d'absence momentanée ou d'empêchement du directeur, ses fonctions sont exercées par le directeur adjoint. En cas d'absence ou d'empêchement du directeur ou du directeur adjoint ou à défaut de directeur adjoint, les fonctions de directeur sont exercées par un agent de l'organisme désigné dans les conditions prévues au 7° de l'article R. 121-1.

Les dispositions du présent article sont applicables à tous les organismes à l'exception de ceux ayant le caractère d'établissement public, de la Caisse d'assurance vieillesse, invalidité et maladie des cultes, des caisses mentionnées à l'article L. 211-1 et, en ce qui concerne la deuxième phrase du treizième alinéa et le quatorzième alinéa, de la Caisse des Français à l'étranger.

**Art. R122-4**

Le directeur comptable et financier est placé sous l'autorité administrative du directeur. Il est chargé, sous sa propre responsabilité et sous le contrôle du conseil d'administration, de l'ensemble des opérations financières de l'organisme.

En cas d'absence momentanée ou d'empêchement du directeur comptable et financier, ses fonctions sont exercées par le fondé de pouvoir. En cas d'absence ou d'empêchement du fondé de pouvoir, ou à défaut de fondé de pouvoir, les fonctions de directeur comptable et financier sont exercées par une personne désignée par le directeur ou directeur général de l'organisme national compétent.

En cas de vacance de l'emploi de directeur comptable et financier, le directeur général ou le directeur de l'organisme national compétent désigne la personne chargée d'effectuer l'intérim jusqu'à la nomination d'un directeur comptable et financier. La durée de ses fonctions est limitée à dix-huit mois, ou à trente-six mois lorsque l'intérim est assuré par un intérimaire remplissant les conditions de formation prévues à l'article R. 123-47-1, agréé et en fonction dans un organisme de sécurité sociale.

L'installation du directeur comptable et financier intérimaire désigné par le directeur ou le directeur général de l'organisme national compétent s'effectue dans les mêmes conditions que celle du titulaire.

L'installation de l'agent comptable intérimaire désigné par le directeur ou le directeur général de l'organisme national compétent s'effectue dans les mêmes conditions que celle de l'agent comptable.

Les dispositions du présent article sont applicables à tous les organismes à l'exception de ceux ayant le caractère d'établissement public. Toutefois, la deuxième phrase du troisième alinéa et les quatrième et cinquième alinéas ne sont pas applicables aux organismes de mutualité sociale agricole.

**Art. R122-5**

Les mises en demeure ou observations faites, soit par le ministre chargé du contrôle administratif au directeur et au directeur comptable et financier, soit par le ministre chargé du budget au directeur comptable et financier, doivent être notifiées simultanément à l'intéressé et au conseil d'administration.

Les dispositions du présent article sont applicables à tous organismes, à l'exception de ceux ayant le caractère d'établissement public, des organismes d'assurance vieillesse des professions libérales.

Les dispositions du présent article ne sont pas applicables aux organismes dont les agents de direction et les directeurs comptables et financiers sont nommés par une autorité de tutelle dans les conditions fixées par les textes législatifs et réglementaires.

##### Chapitre 3 : Personnel

###### Section 1 : Dispositions générales.

**Art. R123-1**

L'autorité compétente de l'Etat mentionnée au deuxième alinéa de l'article L. 123-1 et aux articles L. 123-2 et L. 123-2-1 est le ministre chargé de la sécurité sociale et pour les organismes de mutualité sociale agricole, le ministre chargé de l'agriculture.

**Art. R123-1-1**

Les accords d'entreprise et les décisions mentionnées à l'article R. 152-8 sont soumis, préalablement à la décision ministérielle d'agrément, à l'avis :

1° Du comité mentionné à l'article L. 224-5-2 pour les accords conclus et les décisions prises au sein du régime général ;

2° De la Fédération nationale des employeurs de la mutualité sociale agricole pour les accords conclus et les décisions prises au sein des organismes de mutualité sociale agricole ;

L'organisme de sécurité sociale est informé de la date à laquelle cet avis est rendu.

Les accords d'entreprise et les décisions mentionnées à l'article R. 152-8 sont réputés agréés au terme d'un délai d'un mois suivant l'avis mentionné à l'alinéa précédent.

Les ministres compétents peuvent proroger ce délai d'un mois, renouvelable une fois. Ils informent l'organisme de sécurité sociale concerné de cette prorogation.

**Art. R123-2**

Les organismes qui comptent un nombre d'agents dont l'effectif est inférieur à un minimum fixé par arrêté du ministre intéressé ou dont les ressources annuelles sont inférieures à un montant minimum fixé par le même arrêté peuvent être autorisés à déroger aux dispositions des articles R. 123-6, R. 123-45 et R. 123-47.

L'application du premier alinéa du présent article relève du ministre chargé de l'agriculture en ce qui concerne les organismes de mutualité sociale agricole.

**Art. R123-3**

L'organisme employeur est tenu d'informer le service mentionné à l'article R. 155-1 de toute instance engagée par un agent d'un organisme de sécurité sociale contre son employeur et portant sur un différend né à l'occasion du contrat de travail.

Les dispositions du premier alinéa du présent article peuvent être rendues applicables, avec les adaptations nécessaires, par décret, à tous organismes de sécurité sociale jouissant de la personnalité civile et soumis au contrôle de la Cour des comptes en application des dispositions des articles L. 154-1 et L. 154-2.

**Art. R123-4**

La nomination des directeurs des établissements ou oeuvres sociales des organismes de sécurité sociale, lorsqu'ils fonctionnent en permanence et comportent hébergement, est soumise à l'agrément du ministre chargé de la sécurité sociale.

L'application du premier alinéa du présent article relève du ministre chargé de l'agriculture en ce qui concerne les organismes de mutualité sociale agricole.

Le présent article n'est pas applicable aux établissements ou oeuvres dont le budget annuel est inférieur à un montant fixé par arrêté.

Les dispositions du présent article sont applicables à tous organismes à l'exception de ceux ayant le caractère d'établissement public, des organismes d'assurance vieillesse des professions libérales, la caisse d'assurance vieillesse, invalidité et maladie des cultes et de la caisse des Français de l'étranger.

**Art. R123-5**

Avec le concours des organismes de sécurité sociale, le ministre chargé de la sécurité sociale prend toutes mesures utiles afin d'organiser la formation du personnel de direction et d'encadrement des organismes de sécurité sociale et de veiller à la formation des autres catégories de personnel dans les conditions fixées au présent titre.

**Art. R123-6**

Sous réserve des dispositions de l'article L. 123-3, la formation de base, la promotion professionnelle du premier degré et la formation continue des agents sont assurés par les organismes de sécurité sociale, leurs unions ou fédérations, conformément aux prescriptions du code du travail.

Les organismes de sécurité sociale, leurs unions ou fédérations, peuvent préparer leurs agents au concours d'entrée à l'Ecole nationale supérieure de sécurité sociale.

Les dispositions du présent article sont applicables à tous organismes, à l'exception de ceux ayant le caractère d'établissement public, de la caisse autonome nationale de la sécurité sociale dans les mines, des organismes d'assurance vieillesse des professions libérales.

###### Section 2 : Agents de direction et agents comptables

####### Sous-section 1 : Dispositions générales.

**Art. R123-7**

Sauf désignation par le conseil en qualité de représentants de l'organisme, les agents de direction et les agents comptables des organismes de sécurité sociale ne peuvent exercer les fonctions d'administrateur, de directeur ou de gérant dans une société, entreprise ou d'une institution privée, qui bénéficie de subventions, de prêts ou d'une garantie de la part d'un organisme de sécurité sociale ou dont l'activité comporte l'exécution de travaux, la prestation de fournitures ou de services pour le compte ou sous le contrôle d'un organisme de sécurité sociale.

Toutefois, les agents de direction et les agents comptables d'un organisme de sécurité sociale peuvent être agréés pour exercer des fonctions de direction ou d'agent comptable dans d'autres organismes de sécurité sociale énumérés à l'article R. 111-1 ou dans leurs unions ou fédérations.

Les dispositions du présent article ont le même champ d'application que les dispositions de l'article R. 123-6. Toutefois, elles sont applicables à la Caisse autonome nationale de la sécurité sociale dans les mines.

####### Sous-section 2 : Ecole nationale supérieure de sécurité sociale

######## Paragraphe 1 : Dispositions générales.

**Art. R123-8**

L'Ecole nationale supérieure de sécurité sociale est un établissement public à caractère administratif doté de la personnalité juridique et de l'autonomie financière. Elle est placée sous la tutelle du ministre chargé de la sécurité sociale.

Elle conclut avec le ministre chargé de la sécurité sociale, pour une durée minimale de quatre ans, une convention d'objectifs et de gestion comportant les engagements réciproques des signataires liés à la mise en œuvre des missions confiées à l'école.

**Art. R123-9**

L'Ecole nationale supérieure de sécurité sociale contribue au recrutement des agents des régimes de sécurité sociale et assure à ces agents une formation leur permettant d'exercer ultérieurement les fonctions d'agent de direction et d'agent comptable des organismes de sécurité sociale. Elle a pour mission :

1° D'organiser les concours d'entrée prévus à l'article R. 123-28 et les épreuves de sélection destinées aux personnels régis par les conventions collectives nationales des organismes de sécurité sociale ;

2° D'assurer des formations qualifiantes en vue de l'exercice des fonctions d'agent de direction et d'agent comptable, pour les élèves issus des concours prévus à l'article R. 123-28 et pour les personnels régis par les conventions collectives nationales des organismes de sécurité sociale. Les conditions dans lesquelles cette formation est assurée, s'agissant des personnels régis par les conventions collectives nationales des organismes de sécurité sociale, sont fixées par arrêté du ministre chargé de la sécurité sociale ;

3° De contribuer, conjointement avec les administrations ou les organismes de protection sociale intéressés, au recrutement et à la formation qualifiante :

a) Des praticiens-conseils, des ingénieurs-conseils et des autres cadres supérieurs techniques des organismes de sécurité sociale ;

b) Des inspecteurs et contrôleurs des agences régionales de santé mentionnés à l'article R. 1435-15 du code de la santé publique ;

c) De toute autre catégorie d'emplois supérieurs techniques ;

d) Des personnels supérieurs d'administrations ou d'organismes étrangers intervenant dans le domaine de la santé et de la protection sociale ;

4° De délivrer les diplômes sanctionnant les formations qu'elle dispense ;

5° D'organiser des sessions de formation continue et des cycles d'accompagnement aux transitions professionnelles à destination notamment :

a) Des personnels supérieurs d'encadrement des organismes de sécurité sociale, des agences régionales de santé, de l'administration et des établissements relevant du champ de la santé et de la protection sociale ;

b) Des membres des organisations professionnelles et syndicales ;

c) Des cadres supérieurs des secteurs public et privé ;

6° D'entreprendre des études et des recherches concernant les questions sanitaires et sociales ;

7° De mettre en œuvre des actions de coopération à caractère international en matière d'enseignement et de recherche ;

8° D'assurer la gestion de l'Institut des hautes études de protection sociale ;

9° De concourir à la promotion des principes et des objectifs de la sécurité sociale, par des actions de formation ou d'information, et de participer à la conception et la diffusion de ressources pédagogiques relatives à la sécurité sociale.

**Art. R123-10**

Les conditions d'admission des auditeurs français et étrangers aux cycles de formation qualifiants et aux sessions de formation continue prévus à l'article R. 123-9 sont définies par le règlement intérieur de l'école prévu à l'article R. 123-20-1.

Pendant la durée des sessions de formation continue, les auditeurs sont placés sous l'autorité du directeur et soumis au règlement intérieur de l'école.

######## Paragraphe 2 : Administration de l'Ecole nationale supérieure de sécurité sociale.

**Art. R123-11**

L'Ecole nationale supérieure de sécurité sociale est administrée par un conseil d'administration dont les membres sont nommés par arrêté du ministre chargé de la sécurité sociale. Il comprend les membres suivants :

I. — Avec voix délibérative :

1° a) Pour le régime général de sécurité sociale :

— le président du conseil et le directeur général, ou leurs représentants, de la Caisse nationale de l'assurance maladie et de la Caisse nationale de solidarité pour l'autonomie ;

— le président du conseil d'administration et le directeur, ou leurs représentants, de la Caisse nationale des allocations familiales, de la Caisse nationale d'assurance vieillesse et de l'Agence centrale des organismes de sécurité sociale ;

— le président du conseil d'orientation et le directeur, ou leurs représentants, de l'Union des caisses nationales de sécurité sociale ;

b) Pour le régime agricole, le président du conseil d'administration, ou son représentant, et le directeur, ou son représentant, de la Caisse centrale de mutualité sociale agricole ;

c) Trois représentants d'organismes de sécurité sociale ne relevant pas des a et b et dont la liste est fixée par arrêté du ministre chargé de la sécurité sociale ;

2° Quatre personnes qualifiées désignées par le ministre chargé de la sécurité sociale ;

3° Un ancien élève de l'école désigné par l'association des anciens élèves.

En cas d'indisponibilité, les membres du conseil d'administration mentionnés au d du 1° et au 3° sont remplacés par un suppléant désigné dans les mêmes conditions que le titulaire.

II. — Avec voix consultative :

1° Un représentant de chacune des promotions des élèves en cours de scolarité, élu dans les conditions prévues par le règlement intérieur de l'école ;

2° Un représentant du personnel élu dans les conditions prévues par le règlement intérieur de l'école.

III. — Assistent également au conseil d'administration :

1° Le directeur et l'agent comptable de l'école ;

2° Le contrôleur budgétaire de l'école ;

3° (Abrogé).

La durée du mandat des membres du conseil d'administration est de quatre ans. Ce mandat est renouvelable. Toutefois, la durée du mandat du représentant de chacune des promotions d'élèves en cours de scolarité est limitée à la durée de celle-ci.

Si les irrégularités ou la mauvaise gestion sont imputables à un ou plusieurs membres du conseil d'administration, le ministre chargé de la sécurité sociale peut révoquer ceux-ci, après avis du conseil.

L'administrateur révoqué ne peut être désigné à ces mêmes fonctions pendant une durée de quatre ans à dater de l'arrêté de révocation.

Lorsqu'il exerce les attributions prévues à l'article R. 123-14, le conseil d'administration, ne comprend que les membres mentionnés au I.

**Art. R123-12**

Le président et le vice-président du conseil d'administration sont nommés par arrêté du ministre chargé de la sécurité sociale pour une durée de quatre ans renouvelable parmi les membres du conseil mentionnés aux 1°, 2° et 3° du I de l'article R. 123-11.

Le conseil d'administration ne peut valablement délibérer que si la majorité des membres assiste à la réunion. A défaut, il est procédé à la convocation d'une nouvelle réunion qui peut se tenir après un délai de huit jours, sans considération de quorum.

Sans préjudice des dispositions du précédent alinéa, les administrateurs, lorsqu'ils ne sont pas suppléés, peuvent donner délégation de vote à un autre membre du conseil d'administration. Aucun membre ne peut recevoir plus d'une délégation.

En cas de partage des voix, celle du président est prépondérante.

**Art. R123-13**

Les fonctions de président, de vice-président et de membre du conseil d'administration sont gratuites. Des indemnités correspondant aux frais de déplacement ou de séjour effectivement supportés à l'occasion des réunions du conseil d'administration peuvent toutefois être allouées dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006.

Les membres du conseil ayant la qualité de travailleurs salariés ou de travailleurs indépendants peuvent, en outre, être indemnisés de la perte de leur salaire ou de leur gain dans les conditions prévues pour les administrateurs des organismes de sécurité sociale.

**Art. R123-14**

I. — Le directeur de l'école est nommé par décret sur le rapport du ministre chargé de la sécurité sociale, après avis du conseil d'administration, pour une période de cinq ans renouvelable.

II. — Les agents de direction de l'école autres que l'agent comptable sont nommés par le directeur.

III. — L'agent comptable est nommé par arrêté conjoint du ministre chargé du budget et du ministre chargé de la sécurité sociale.

Il peut être choisi parmi les agents comptables régis par une convention collective nationale des organismes de sécurité sociale. Il a la qualité d'agent public pour l'exercice de ses fonctions à l'école.

**Art. R123-15**

Le conseil d'administration détermine les orientations générales de l'établissement.

Il délibère notamment sur :

1° Les orientations de la convention d'objectifs et de gestion prévue à l'article R. 123-8, sur proposition du directeur, et le suivi de ces engagements ;

2° Les orientations des enseignements et des formations après avis de la commission pédagogique prévue à l'article R. 123-20 ;

3° Le rapport annuel sur l'activité et le fonctionnement de l'école, présenté par le directeur ;

4° Le budget de l'école et ses modifications ;

5° Le compte financier et l'affectation des résultats ;

6° Les acquisitions, aliénations et échanges d'immeubles ;

7° Les emprunts, les participations à toutes formes de groupements publics ou privés ;

8° L'acceptation des dons et legs ;

9° Le règlement intérieur de l'école sur proposition du directeur et, le cas échéant, celui du conseil d'administration.

Le conseil d'administration donne son avis sur les questions qui lui sont soumises par le ministre chargé de la sécurité sociale et par le directeur de l'école.

**Art. R123-16**

Le directeur est responsable de la gestion de l'école et de l'enseignement qui y est délivré. Il prend toutes mesures utiles pour l'application des décisions du conseil d'administration et le fonctionnement de l'école.

Il établit le programme des enseignements avec l'assistance de la commission pédagogique.

Il prend toutes décisions nécessaires et exerce les compétences qui ne sont pas attribuées à une autre autorité.

Il a seul autorité sur le personnel et fixe l'organisation du travail dans les services. Dans le cadre des dispositions qui régissent le personnel y compris les agents de direction et sauf en ce qui concerne l'agent comptable, il prend seul toute décision d'ordre individuel que comporte la gestion du personnel et notamment nomme aux emplois, met fin aux contrats de travail, règle l'avancement, assure la discipline.

Le directeur désigne l'agent de direction chargé d'assurer l'intérim de ses fonctions en cas d'absence momentanée, d'empêchement ou de vacance de poste. En l'absence de désignation, le directeur adjoint assure l'intérim du directeur.

Il conclut au nom de l'école tous les contrats, conventions, marchés et transactions. Il fixe les tarifs des sessions de formation. (1)

Dans les conditions définies par décret, le directeur engage les dépenses, constate les créances et les dettes, émet les ordres de recettes et de dépenses et peut, sous sa responsabilité, requérir qu'il soit passé outre au refus de visa ou de paiement, éventuellement opposé par l'agent comptable. Il arrête les comptes de l'école.

Il a pouvoir pour donner mainlevée des inscriptions d'hypothèques sur des immeubles requises au profit de l'école. Toutefois, à défaut de constatation de l'extinction ou de l'annulation de créance garantie, la mainlevée ne peut être consentie qu'en exécution d'une décision du conseil d'administration.

Il accepte provisoirement ou à titre conservatoire et sans autorisation préalable les dons et legs qui sont faits à l'école.

Il peut déléguer, sous sa responsabilité, une partie de ses pouvoirs à certains agents de l'école.

Le directeur décide des actions en justice à intenter au nom de l'école et représente celle-ci en justice et dans les actes de la vie civile. Il peut donner mandat à des agents de l'école en vue d'assurer la représentation de celle-ci en justice et dans les actes de la vie civile.

Le directeur est responsable de la discipline des élèves et des stagiaires et fixe leurs congés.

**Art. R123-17**

Le conseil d'administration se réunit au moins trois fois par an, sur convocation de son président. Il est réuni en session extraordinaire à la demande soit du ministre chargé de la sécurité sociale ou du ministre chargé de l'agriculture, soit de la majorité de ses membres, soit du directeur de l'école.

**Art. R123-18**

Les délibérations du conseil d'administration, à l'exception de celles qui sont mentionnées à l'article R. 123-18-1, sont exécutoires dans le délai de vingt jours à compter de leur notification aux ministres chargés de la sécurité sociale, de l'agriculture et du budget, sauf opposition expresse et motivée de l'un ou l'autre de ces ministres.

Le conseil d'administration peut déléguer au directeur certains de ses pouvoirs. Les dispositions du présent article concernant la communication aux ministres et leur possibilité d'opposition sont applicables aux décisions du directeur prises en vertu des pouvoirs qui lui sont délégués.

**Art. R123-18-1**

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les délibérations portant sur les acquisitions, échanges et aliénations d'immeubles et aux emprunts sont exécutoires dans les mêmes conditions que les délibérations relatives au budget et au compte financier.

**Art. R123-20**

Une commission pédagogique de l'Ecole nationale supérieure de sécurité sociale donne son avis, à la demande du conseil d'administration ou du directeur, sur toutes questions relatives aux recherches et aux formations dispensées par l'école.

Sa composition est fixée par arrêté du ministre chargé de la sécurité sociale sur proposition du directeur de l'école après avis du conseil d'administration. Elle est présidée par le directeur de l'école ou son représentant et se réunit sur convocation de celui-ci.

Elle assiste le directeur dans la définition et la mise en œuvre du projet pédagogique.

Elle est appelée à donner son avis, en particulier sur :

1° Les orientations des enseignements, formations et stages des cycles diplômant ;

2° Les conditions d'accès aux cycles diplômant et d'obtention des diplômes ;

3° Les orientations des programmes de formation continue ;

4° Les orientations des programmes d'étude et de recherche.

**Art. R123-20-1**

Les modalités d'organisation de la scolarité, la nature et le contenu des enseignements, des diplômes ou attestations remis, la discipline intérieure de l'école ainsi que les garanties dont doivent être assorties les sanctions susceptibles d'être prononcées, notamment l'exclusion, sont précisés par le règlement intérieur de l'école.

######## Paragraphe 3 : Personnel.

**Art. R123-21**

Le personnel de l'école comprend des agents publics, des agents de droit privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale.

Des personnels d'organismes publics ou privés peuvent être mis à la disposition de l'école par convention avec les employeurs.

**Art. R123-22**

Les intervenants à l'école sont rémunérés par convention ou par vacation dans les conditions prévues par le décret n° 2010-235 du 5 mars 2010.

######## Paragraphe 4 : Régime financier - Marchés - Biens.

**Art. R123-23**

Outre les contributions des organismes ou régimes de sécurité sociale, les recettes de l'école comprennent notamment :

1°) les revenus des biens, fonds et valeurs ;

2°) les dons et legs faits au profit de l'établissement ;

3°) le produit des travaux effectués pour le compte de tiers ;

4°) le produit des activités de l'école, notamment le produit des droits d'inscription, de scolarité, d'examens et de concours ;

5°) les produits de l'aliénation des biens, fonds et valeurs ;

6°) les sommes perçues en matière de formation professionnelle, notamment celles provenant des employeurs.

L'école peut recevoir des subventions allouées par l'Etat ou d'autres collectivités publiques.

**Art. R123-24**

Des régies de recettes et des régies de dépenses peuvent être créées dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 susvisé.

**Art. R123-25**

Les marchés sont passés dans les formes et conditions prescrites pour les marchés de l'Etat.

**Art. R123-26**

L'Ecole est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R123-27**

Les biens appartenant à l'Etat et affectés à l'Ecole nationale supérieure de sécurité sociale au 13 juin 1977 sont remis à l'établissement :

1°) en toute propriété en ce qui concerne les biens meubles ;

2°) à titre de dotation en ce qui concerne les immeubles du domaine privé dont la liste est établie par arrêté conjoint du ministre chargé du budget, du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

######## Paragraphe 5 : Accès à l'Ecole nationale supérieure de sécurité sociale - scolarité

**Art. R123-28**

I. — Chaque année sont organisés deux concours ouvrant l'accès à l'école.

Le concours interne est ouvert aux personnes justifiant, au 31 décembre de l'année du concours, d'au moins quatre années d'ancienneté dans un ou plusieurs organismes de sécurité sociale. Le concours interne est également ouvert aux personnes employées dans les conditions prévues par les conventions collectives nationales de sécurité sociale par des organismes habilités à cette fin par des dispositions législatives ou réglementaires.

Le concours externe est ouvert :

1° Aux candidats titulaires d'un diplôme national sanctionnant trois années d'études supérieures ou d'un autre titre ou diplôme classé au niveau II, ou d'une attestation délivrée par un établissement d'enseignement supérieur justifiant d'une équivalence à la détention d'un diplôme ou d'un titre de niveau II ;

2° Aux candidats justifiant de tout autre diplôme, certificat ou titre délivré dans un autre Etat membre de l'Union européenne par une administration, un établissement ou un organisme public ou privé, notamment à la suite d'un examen ou d'un test standardisé, sous réserve qu'ils remplissent les mêmes conditions que les candidats mentionnés au 1° ;

Les pères et mères de trois enfants peuvent faire acte de candidature au concours externe sans remplir les conditions de diplôme mentionnées au cinquième alinéa.

II. — Un troisième concours d'entrée à l'école peut être ouvert aux personnes justifiant, au 31 décembre de l'année du concours, de l'exercice durant cinq années au total d'une ou plusieurs activités professionnelles publique ou privée à l'exclusion des années d'expérience professionnelle répondant aux critères fixés au deuxième alinéa du I pour le concours interne.

Pour les candidats titulaires d'un doctorat, la période de préparation du doctorat est prise en compte pour la détermination de cette durée, dans la limite de trois ans.

L'ouverture de ce concours est fixée par l'arrêté mentionné au V.

III. — Nul ne peut concourir plus de trois fois au total à l'ensemble des concours.

IV. — L'organisation des concours, les modalités d'inscription, la nature et l'organisation des épreuves, le contenu des programmes, la composition et l'organisation des jurys ainsi que les règles de discipline sont fixés par arrêté du ministre chargé de la sécurité sociale, après avis du conseil d'administration.

V. — Les dates des épreuves, les dates limites et la procédure de dépôt des candidatures, le nombre de places offertes à chacun des concours, les lieux où se déroulent les épreuves ainsi que la liste des membres du jury sont fixés chaque année par arrêté du ministre chargé de la sécurité sociale, après avis du conseil d'administration.

VI. — Les membres des jurys des concours d'entrée sont choisis parmi les agents de catégorie A de la fonction publique, notamment enseignants-chercheurs, les agents de direction et agents comptables régis par les conventions collectives nationales des organismes de sécurité sociale.

Des examinateurs spéciaux peuvent être nommés par arrêté du ministre chargé de la sécurité sociale.

Des correcteurs peuvent être désignés par arrêté du ministre chargé de la sécurité sociale pour participer, avec les membres du jury, à la correction des épreuves.

Les examinateurs spéciaux et les correcteurs participent aux délibérations des jurys avec voix consultative pour l'attribution des notes se rapportant aux épreuves qu'ils ont évaluées ou corrigées.

VII. — La liste des candidats admis en qualité d'élèves est fixée par le jury.

Les candidats admis suivent la prochaine scolarité postérieure au concours, sauf dérogation accordée par le directeur de l'école sur demande motivée des intéressés, accompagnée pour les candidats internes d'une demande de leur employeur.

**Art. R123-30**

Les élèves de l'école reçoivent un enseignement théorique et pratique au sein d'un cycle de formation dont la durée est au plus de vingt-quatre mois.

**Art. R123-32**

Pendant la durée de leur scolarité, les élèves sont placés sous l'autorité du directeur et soumis au règlement intérieur de l'école.

**Art. R123-33**

La formation prévue à l'article R. 123-30 est sanctionnée par un examen de sortie, dont le résultat est établi par un jury dont les membres sont choisis parmi les agents de catégorie A de la fonction publique, notamment enseignants-chercheurs, les agents de direction et agents comptables régis par les conventions collectives nationales des organismes de sécurité sociale.

Les membres du jury sont nommés par le directeur de l'école.

L'élève ayant satisfait à l'examen de sortie et ayant souscrit l'engagement de servir dans un organisme de sécurité sociale ou une agence régionale de santé pendant une durée de six ans consécutifs bénéficie du titre d'ancien élève.

Un arrêté annuel du ministre chargé de la sécurité sociale établit la liste des personnes pouvant se prévaloir du titre d'ancien élève de l'école.

**Art. R123-34**

L'élève qui, pour quelque motif que ce soit, ne termine pas sa scolarité, refuse de signer l'engagement de servir ou ne satisfait pas entièrement à cet engagement doit verser à l'école une indemnité représentative des frais qu'elle a engagés pour assurer sa scolarité.

L'élève peut être dispensé totalement ou partiellement de cette obligation par le conseil d'administration sur proposition du directeur de l'école.

**Art. R123-36**

I. — Les élèves issus du concours externe qui ne sont pas rémunérés par un organisme de sécurité sociale sont des agents salariés non titulaires de l'école.

L'école remplit, à l'égard de ces élèves, les obligations de l'employeur.

Les élèves perçoivent pendant la durée de leur scolarité une indemnité dont le montant, fixé par arrêté du ministre chargé de la sécurité sociale, est égal à la rémunération de base d'un agent d'encadrement prévue par la convention collective de travail mentionnée à l'article L. 123-1.

Cette indemnité est soumise aux cotisations sociales dues pour les agents de droit privé régis par cette convention collective.

II. — Les élèves issus du concours interne, ainsi que les élèves issus du concours externe qui sont rémunérés par un organisme de sécurité sociale, continuent à être rémunérés par leur employeur pendant la durée de leur scolarité.

L'école rembourse à l'employeur le coût des rémunérations et accessoires versés, dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale.

III. — Les élèves issus du troisième concours sont des agents salariés non titulaires de l'école pendant la durée de leur scolarité.

L'école remplit, à l'égard de ces élèves, les obligations de l'employeur.

Ils perçoivent une indemnité dont le montant, fixé par arrêté du ministre chargé de la sécurité sociale, est égal au plus à la rémunération de base d'un agent d'encadrement supérieur prévue par la convention collective de travail mentionnée à l'article L. 123-1.

Cette indemnité est soumise aux cotisations sociales dues pour les agents de droit privé régis par cette convention collective.

**Art. R123-37**

Les organismes de sécurité sociale et les agences régionales de santé transmettent chaque année à l'école, à une date fixée par arrêté du ministre chargé de la sécurité sociale, la liste des postes d'encadrement supérieurs vacants. Le directeur de l'école établit la liste des postes vacants proposés aux élèves.

A l'issue de la scolarité, chacun des anciens élèves est nommé sur un des postes figurant sur cette liste ou sur un poste d'agent de direction par le directeur de l'organisme concerné.

######## Paragraphe 6 : Formation continue.

**Art. R123-40**

La liste des candidats admis à suivre la formation prévue au 2° de l'article R. 123-9 pour les personnels régis par les conventions collectives nationales des organismes de sécurité sociale est arrêtée par le directeur de l'école soit au vu du résultat des épreuves organisées à cet effet, soit dans les conditions définies par arrêté du ministre chargé de la sécurité sociale pour les candidats dispensés d'épreuves d'entrée.

**Art. R123-41**

Un arrêté annuel du ministre chargé de la sécurité sociale fixe la liste des personnes ayant suivi avec succès la formation prévue au 2° de l'article R. 123-9.

####### Sous-section 3 : Nomination et parcours professionnel.

######## Paragraphe 1er : Liste d'aptitude et parcours professionnel

**Art. R123-45**

I. — Les agents de direction et les agents comptables des organismes de sécurité sociale sont nommés parmi les candidats inscrits sur une liste d'aptitude établie par catégorie d'emplois ou agréés dans une catégorie au moins équivalente.

II. — Ces dispositions ne s'appliquent pas aux organismes de sécurité sociale ayant le caractère d'établissement public, à l'Union des caisses nationales de sécurité sociale, au Conseil de la protection sociale des travailleurs indépendants, à la caisse centrale de la Mutualité sociale agricole et aux organismes d'assurance vieillesse des professions libérales.

**Art. R123-45-1**

Les personnes portant le titre d'ancien élève de l'Ecole nationale supérieure de sécurité sociale sont inscrites de droit sur la liste d'aptitude mentionnée à l'article R. 123-45 à l'issue de leur scolarité, dans les conditions fixées par les arrêtés mentionnés à l'article R. 123-47.

Peuvent solliciter leur inscription sur la liste d'aptitude, sous réserve de remplir les conditions d'expérience, de nature d'emploi et de formation fixées par les arrêtés mentionnés à l'article R. 123-47, les personnes suivantes :

1° Les personnes occupant un emploi d'encadrement, d'agent de direction ou d'agent comptable dans un organisme de sécurité sociale ;

2° Les personnes régies par les conventions collectives nationales des organismes de sécurité sociale salariées par des organismes habilités à recruter ces personnes ;

3° Les personnes portant le titre d'ancien élève de l'Ecole nationale supérieure de sécurité sociale, qui ne relèvent pas d'une des situations mentionnées aux alinéas précédents ;

4° Les agents publics de catégorie A ;

5° Les personnes répondant à l'une des situations mentionnées aux 1° à 3° et dont le contrat de travail est suspendu en application des dispositions du code du travail ou des conventions collectives.

**Art. R123-46**

Deux listes d'aptitude sont établies, l'une pour l'accès aux emplois des organismes de la mutualité sociale agricole, l'autre pour l'accès aux emplois des autres organismes mentionnés à l'article R. 123-45.

L'inscription sur l'une des listes donne accès aux emplois de l'autre liste selon des modalités fixées par les arrêtés mentionnés à l'article R. 123-47.

Pour les organismes de la mutualité sociale agricole, la liste d'aptitude est établie par le ministre chargé de l'agriculture, sur proposition d'une commission nationale placée auprès de lui.

Pour les organismes de sécurité sociale autres que ceux relevant de la mutualité sociale agricole, la liste d'aptitude est établie par le ministre chargé de la sécurité sociale sur proposition d'une commission nationale placée auprès de lui.

Ces deux commissions sont présidées par un membre du Conseil d'Etat, un magistrat de la Cour des comptes ou un membre de l'inspection générale des affaires sociales, en activité ou honoraire, et comprennent, outre des représentants du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture, à parité, des représentants des organismes nationaux de sécurité sociale et des représentants des agents de direction et agents comptables.

**Art. R123-47**

Des arrêtés conjoints des ministres chargés de la sécurité sociale et de l'agriculture définissent pour chacune des listes d'aptitude la répartition des emplois par catégorie, les règles d'inscription, la durée de validité de l'inscription, les conditions d'expérience, de formation et d'évaluations afférentes à ces catégories, la composition et les règles de fonctionnement des commissions mentionnées à l'article R. 123-46, les modalités de désignation des membres de ces commissions ainsi que les modalités d'enregistrement et d'examen des demandes d'inscription.

Ces arrêtés fixent également la proportion d'inscription sur la liste d'aptitude pour les personnes occupant un emploi d'encadrement et relevant des 1° et 2° de l'article R. 123-45-1 ainsi que pour les personnes relevant du 4° du même article.

######## Paragraphe 2 : Nomination

**Art. R123-47-1**

Pour être nommé sur un premier emploi d'agent comptable d'un organisme de sécurité sociale mentionné à l'article R. 123-45, un candidat inscrit sur la liste d'aptitude mentionnée à cet article doit :

1° Soit être titulaire de l'attestation de la formation dans le domaine de la comptabilité délivrée par l'Ecole nationale supérieure de sécurité sociale ;

2° Soit justifier, dans des conditions précisées par arrêté du ministre chargé de la sécurité sociale, d'une expérience ou d'un diplôme dans ce domaine ainsi que d'une formation relative au fonctionnement de la sécurité sociale organisée par l'Ecole nationale supérieure de sécurité sociale.

**Art. R123-47-2**

Pour se porter candidat à un poste de directeur d'organisme, l'agent de direction ou agent comptable qui y exerce ses fonctions depuis plus de sept ans consécutifs, à la date de la publication de la vacance de ce poste, doit avoir exercé précédemment au moins une fois les fonctions d'agent de direction ou d'agent comptable dans un organisme différent.

Les dispositions du présent article sont applicables aux organismes de sécurité sociale mentionnés aux 1°, 2° et 3° de l'article R. 111-1, à l'exception de ceux ayant le statut d'établissement public.

**Art. R123-47-3**

Par dérogation aux articles R. 123-45, R. 123-45-1, R. 123-46, R. 123-47 et R. 123-47-2, le directeur de la Caisse centrale de la mutualité sociale agricole est nommé parmi les personnes remplissant l'une des conditions suivantes :

1° Etre régulièrement agréé depuis six ans au moins dans les fonctions d'agent de direction ou d'agent comptable d'un organisme de sécurité sociale mentionné à l'article R. 111-1 ;

2° Avoir la qualité depuis dix ans de cadre dirigeant au sens de l'article L. 3111-2 du code du travail dans des institutions de prévoyance ou de retraite complémentaire, dans des mutuelles, dans des associations reconnues d'utilité publique, dans les sociétés d'aménagement foncier ou d'établissement rural ou leur fédération, dans les sociétés coopératives agricoles, dans les sociétés d'intérêt collectif agricole, dans les sociétés mixtes d'intérêt agricole, dans les comités économiques agricoles, dans les organismes d'assurance et de réassurance mutuelles agricoles, dans des organismes mentionnés à l'article 1er du décret n° 86-83 du 17 janvier 1986 ;

3° Etre depuis huit ans fonctionnaire de catégorie A de l'Etat et avoir une expérience en matière de protection sociale.

**Art. R123-47-6**

Le comité des carrières des agents de direction, placé auprès de l'Union des caisses nationales de sécurité sociale, émet un avis motivé sur les candidatures aux fonctions de directeur et d'agent comptable.

Le comité veille à l'évolution des carrières des personnels précités et notamment à leur mobilité entre les organismes, les branches et les régimes. Il veille également à la régularité du processus de nomination et à sa transparence, à l'occasion notamment des avis qu'il rend sur les candidatures et de son rapport annuel.

**Art. R123-47-7**

I. — Le comité des carrières est présidé par un inspecteur général des affaires sociales, désigné par le chef de l'inspection générale des affaires sociales pour une durée de cinq ans.

II. — Le comité comprend, outre le président :

1° Le directeur général de la Caisse nationale de l'assurance maladie ;

2° Le directeur de la Caisse nationale des allocations familiales ;

3° Le directeur de la Caisse nationale d'assurance vieillesse ;

4° Le directeur de l'Agence centrale des organismes de sécurité sociale ;

5° Le directeur de l'Union des caisses nationales de sécurité sociale ;

6° Le directeur de l'Ecole nationale supérieure de sécurité sociale ;

7° Un membre du service mentionné à l'article R. 155-1 désigné par le directeur de la sécurité sociale.

Le comité ne peut valablement délibérer que si quatre des membres précédemment mentionnés au moins sont présents, dont deux des membres mentionnés aux 1° à 4°.

Siègent également avec voix consultative le directeur général de la caisse centrale de la Mutualité sociale agricole et, lorsque des candidatures d'agents de direction issus des agences régionales de santé sont examinées, le secrétaire général des ministères chargés des affaires sociales ou son représentant.

III. — En cas d'empêchement, un membre du comité peut donner délégation à un autre membre. Aucun membre ne peut recevoir plus d'une délégation.

IV. — Le secrétariat du comité est assuré par l'Union des caisses nationales de sécurité sociale.

**Art. R123-47-8**

Pour l'accomplissement de ses missions, le comité des carrières établit un règlement intérieur.

Le comité rend un avis motivé sur l'adéquation des candidatures aux postes à pourvoir, au vu des éléments contenus dans les dossiers des candidats. Cet avis est transmis par le président du comité à l'autorité chargée de la nomination.

Le comité se réunit à dates fixes prévues par son règlement intérieur ou sur convocation de son président. La date et l'ordre du jour des réunions sont rendus publics par les soins du secrétariat du comité des carrières.

Le secrétariat du comité des carrières communique aux candidats, sur leur demande et chacun pour ce qui le concerne, les avis motivés du comité.

**Art. R123-47-9**

Le comité élabore un rapport annuel qui présente le bilan quantitatif et qualitatif de son activité. Ce rapport peut contenir des observations et des recommandations relatives à l'évolution des carrières des agents de direction.

Le rapport annuel est présenté par le comité aux organisations syndicales représentatives des agents de direction ainsi qu'aux associations d'agents de direction, de directeurs et d'agents comptables.

Les directeurs des organismes nationaux du régime général transmettent chaque année au comité des carrières un bilan de leur politique de gestion des directeurs et agents comptables. Ce bilan fait l'objet d'une présentation à la réunion prévue au deuxième alinéa du présent article.

**Art. R123-47-10**

Les modalités de déclaration et de publication des vacances de postes d'agents de direction et d'agents comptables des organismes du régime général, les conditions de transmission des candidatures ainsi que les modalités selon lesquelles l'avis du comité des carrières est transmis à l'autorité chargée de la nomination sont fixées par arrêté du ministre chargé de la sécurité sociale.

####### Sous-section 4 : Agrément

**Art. R123-48**

Les agents de direction et les agents comptables des organismes de sécurité sociale, de leurs unions ou fédérations, ainsi que les directeurs des établissements ou oeuvres sociales des organismes de sécurité sociale mentionnés à l'article R. 123-4, sont agréés dans les conditions prévues à la présente sous-section. Le terme " agents de direction " s'entend des directeur, directeur adjoint, sous-directeur et secrétaire général, ainsi que des directeurs délégués mentionnés à l'article R. 224-6.

Toutefois, les dispositions de la présente sous-section ne sont pas applicables :

— aux organismes de sécurité sociale ayant le caractère d'établissement public pour le directeur et l'agent comptable ;

— à la Caisse autonome nationale de la sécurité sociale dans les mines pour ses directeur, directeur adjoint et agent comptable ;

— aux organismes d'assurance vieillesse des professions libérales.

**Art. R123-49**

I. — Sous réserve des dispositions de l'article R. 123-50-1, les personnels mentionnés au premier alinéa de l'article R. 123-48 sont agréés par le responsable du service mentionné à l'article R. 155-1.

La décision d'agréer ou de refuser d'agréer les agents comptables est prise après avis du directeur départemental ou, le cas échéant, régional des finances publiques du département du siège de l'organisme concerné et, pour les agents comptables des organismes nationaux, de leurs établissements ou de leurs œuvres sociales, après avis du ministre chargé du budget.

II. — Abrogé

III. — L'autorité compétente dispose d'un délai de six mois à compter de la date de prise de fonctions de l'intéressé pour l'agréer ou refuser l'agrément. En l'absence de décision dans ce délai, l'intéressé est considéré comme agréé. Le délai de six mois peut être renouvelé une fois, sous réserve qu'avant l'expiration de ce délai notification en soit faite à l'intéressé.

**Art. R123-50**

Sous réserve des dispositions de l'article R. 123-50-1, la compétence pour retirer l'agrément des personnels mentionnés à l'article R. 123-48 appartient au responsable du service mentionné à l'article R. 155-1. Toutefois pour les directeurs comptables et financiers, cette compétence est exercée conjointement avec le directeur départemental ou, le cas échéant, le directeur régional des finances publiques du département du siège de l'organisme concerné.

Le retrait d'agrément peut être prononcé après que l'intéressé et l'organisme qui l'emploie ont été, par la communication des motifs de la mesure envisagée, mis à même de présenter leurs observations.

Le retrait d'agrément entraîne de plein droit cessation des fonctions pour lesquelles l'agrément avait été accordé.

**Art. R123-50-1**

Pour les organismes de mutualité sociale agricole :

1° Le ministre chargé de l'agriculture est compétent pour agréer ou refuser d'agréer les agents de direction des organismes à compétence nationale ;

2° La compétence d'agréer ou de refuser d'agréer les agents comptables des organismes à compétence nationale appartient conjointement au ministre chargé de l'agriculture et au ministre chargé du budget ;

3° L'application de l'article R. 123-50 relève, pour les agents de direction des organismes à compétence nationale, du ministre chargé de l'agriculture et, conjointement, de ce ministre et du ministre chargé du budget pour les directeurs comptables et financiers des organismes à compétence nationale.

Les décisions de refus d'agrément et de retrait d'agrément des agents de direction et des agents comptables des organismes de mutualité sociale agricole sont prononcées par les autorités compétentes, après consultation du conseil central d'administration de la mutualité sociale agricole.

####### Sous-section 5 : Mesures disciplinaires.

**Art. R123-51**

Toute décision de rétrogradation ou de licenciement pour motif disciplinaire d'un agent de direction ou de l'agent comptable ne peut intervenir qu'après avis d'une commission instituée pour chaque régime par arrêté conjoint des ministres intéressés.

Cet arrêté fixe notamment la composition, le cas échéant les modalités d'élection de certains de ses membres, et les conditions de saisine de la commission.

Les dispositions du présent article sont applicables aux agents de direction régis par des conventions collectives nationales des organismes de sécurité sociale salariés par des organismes habilités à recruter ces personnels, à l'exclusion des personnels mentionnés aux troisième, quatrième et cinquième alinéas de l'article R. 123-48.

**Art. R123-52**

En cas d'urgence, l'agent de direction peut être suspendu avec ou sans rémunération, par le responsable du service mentionné à l'article R. 155-1. Pour les agents de direction des organismes à compétence nationale de la mutualité sociale agricole, la suspension est toutefois prononcée par le ministre chargé de l'agriculture. La suspension cesse d'avoir effet si, dans un délai de quinze jours, la commission n'a pas été saisie.

Pour l'application aux directeurs comptables et financiers des dispositions de l'alinéa précédent, le directeur départemental ou, le cas échéant, le directeur régional des finances publiques du département du siège de l'organisme concerné possède les mêmes pouvoirs que le responsable du service mentionné à l'article R. 155-1. En ce qui concerne l'application de ces dispositions aux directeurs comptables et financiers des organismes à compétence nationale de la mutualité sociale agricole, le ministre chargé du budget possède les mêmes pouvoirs que le ministre chargé de l'agriculture.

Les dispositions du présent article ont le même champ d'application que l'article R. 123-48.

**Art. R123-53**

Des arrêtés des ministres intéressés fixent les modalités d'application des articles R. 123-51 et R. 123-52.

####### Sous-section 6 : Modalités d'élection des membres représentant les agents de direction aux commissions paritaires nationales instituées par leur convention collective spécifique

**Art. R123-54**

Les représentants des salariés aux commissions paritaires nationales instituées par les conventions collectives des personnels mentionnés à l'article L. 123-2 du code de la sécurité sociale sont élus lors d'un scrutin de liste à un tour. Sont élus les candidats des listes qui ont obtenu plus de 8 % des suffrages valablement exprimés.

Ce scrutin, organisé tous les quatre ans au niveau national, se déroule dans les conditions prévues à la présente sous-section.

La date de chaque élection est fixée par arrêté de l'autorité compétente de l'Etat déterminée conformément à l'article R. 123-1.

**Art. R123-55**

Sont électeurs les agents, âgés de seize ans révolus, nommés à des fonctions de direction, ayant travaillé au moins trois mois dans l'organisme à la date du scrutin et n'ayant fait l'objet d'aucune interdiction, déchéance ou incapacité relative à leurs droits civiques.

Sont également électeurs les agents de direction placés en situation de détachement ou dans toute autre position assimilable prévue par la convention collective. Chaque agent est inscrit sur la liste électorale du régime de l'organisme qui le détache.

**Art. R123-56**

La liste des électeurs est établie pour chaque régime par le directeur général de chacun des organismes mentionnés respectivement à l'article L. 723-11 du code rural et de la pêche maritime et à l'article L. 224-5 du code de la sécurité sociale, ou son représentant. Il en communique un exemplaire à l'autorité compétente de l'Etat déterminée conformément à l'article R. 123-1.

Quatre jours au moins avant la date du scrutin, cette liste est affichée dans les locaux des organismes nationaux et locaux concernés.

**Art. R123-57**

Tout électeur ou un représentant qu'il aura désigné peut saisir le juge judiciaire d'une contestation relative à une inscription sur la liste électorale.

A peine d'irrecevabilité, cette contestation est formée devant le tribunal judiciaire dans le ressort duquel son auteur a son domicile ou sa résidence, dans un délai de trois jours à compter de l'affichage de la liste électorale mentionnée à l'article R. 123-56.

Le tribunal judiciaire statue dans les conditions prévues à l'article R. 2314-25 du code du travail.

**Art. R123-58**

Sont éligibles les électeurs âgés de dix-huit ans révolus, ayant travaillé au moins un an dans l'organisme à la date du scrutin.

**Art. R123-59**

Les organisations syndicales satisfaisant aux critères de respect des valeurs républicaines et d'indépendance, légalement constituées depuis au moins deux ans, peuvent établir une liste de candidats remplissant les conditions d'éligibilité fixées à l'article R. 123-58.

Les listes de candidats comportent deux titulaires et deux suppléants pour les élections aux commissions paritaires instituées dans le champ de la convention collective des agents de direction des organismes du régime général et quatre titulaires et quatre suppléants pour les élections à la commission paritaire instituée dans le champ de la convention collective des agents de direction de la mutualité sociale agricole.

Les listes de candidats sont adressées au directeur général de l'organisme concerné mentionné au premier alinéa de l'article R. 123-56, par tout moyen permettant de conférer date certaine à leur réception, au plus tard quarante jours avant la date du scrutin.

Un arrêté conjoint des ministres chargés de la sécurité sociale, du travail et de l'agriculture fixe les informations portées sur la déclaration de candidature et la liste des pièces justificatives accompagnant cette déclaration.

Lors du dépôt de la liste, le syndicat indique, le cas échéant, son affiliation à une organisation syndicale. A défaut d'indication, les suffrages exprimés en faveur de ce syndicat ne sont pas pris en compte pour la mesure de l'audience prévue au 5° de l'article L. 2121-1 du code du travail.

Le directeur général de l'organisme concerné mentionné au premier alinéa de l'article R. 123-56 publie les listes des candidats au plus tard quatre jours avant la date du scrutin. Il transmet une copie de cette liste à l'autorité compétente de l'Etat déterminée conformément à l'article R. 123-1.

Dans le même temps, les listes de candidats sont publiées sur un site internet à accès sécurisé et affichées dans les locaux des organismes nationaux et locaux concernés.

**Art. R123-60**

Tout électeur, tout candidat ou tout mandataire d'une organisation ayant déposé une liste de candidats peut saisir le juge judiciaire d'une contestation relative à l'éligibilité ou à la liste de candidats. La contestation ainsi formée est portée devant le tribunal judiciaire dans le ressort duquel l'élection est organisée.

A peine d'irrecevabilité, elle est formée dans un délai de trois jours à compter de la diffusion de la liste de candidats dans les conditions prévues à l'article R. 123-59.

Le tribunal judiciaire statue dans les conditions prévues à l'article R. 2314-25 du code du travail.

**Art. R123-61**

L'organisme concerné mentionné au premier alinéa de l'article R. 123-56 organise l'élection et prend en charge son coût.

L'élection est organisée par correspondance ou par voie électronique, chacune de ces modalités étant exclusive l'une de l'autre.

Les modalités d'organisation et de déroulement des opérations électorales se conforment aux principes généraux du droit électoral.

Un arrêté conjoint des ministres chargés de la sécurité sociale, du travail et de l'agriculture fixe le contenu du matériel de vote, les modalités du vote électronique ou par correspondance et les modalités de conservation des votes.

**Art. R123-62**

Une commission de recensement des votes, chargée du contrôle des opérations électorales et du dépouillement du scrutin, est instituée auprès de chaque organisme mentionné au premier alinéa de l'article R. 123-56.

La commission est composée d'un représentant ou du mandataire de chaque liste de candidats.

Si moins de trois listes ont été déposées ou ont désigné un représentant ou mandataire pour participer à la commission, sont également membres de la commission les deux personnes les plus âgées et la personne la plus jeune inscrites sur la liste électorale mentionnée à l'article R. 123-56.

**Art. R123-63**

A l'issue du dépouillement du scrutin, la commission de recensement des votes constate le nombre total de suffrages valablement exprimés ainsi que ceux obtenus par chaque organisation ayant déposé une liste de candidats. Elle procède à la répartition des sièges et établit le procès-verbal du scrutin conformément aux modalités fixées par un arrêté conjoint des ministres chargés de la sécurité sociale, du travail et de l'agriculture. Ce procès-verbal est signé par chaque membre de la commission.

La commission de recensement des votes proclame les résultats du vote. Elle transmet ces résultats au directeur général de l'organisme concerné mentionné au premier alinéa de l'article R. 123-56, qui en assure, dans un délai de vingt-quatre heures, la publication sur un site internet à accès sécurisé et par affichage dans les locaux de chacun des organismes nationaux et locaux concernés

Dans les quinze jours suivant la proclamation des résultats, un exemplaire du procès-verbal est adressé à l'autorité compétente de l'Etat déterminée conformément à l'article R. 123-1 ainsi qu'au prestataire agissant pour le compte du ministre chargé du travail mentionné à l'article R. 2314-22 du code du travail chargé de centraliser les résultats des élections professionnelles.

**Art. R123-64**

Tout électeur, tout candidat ou tout mandataire d'une organisation ayant déposé une liste de candidats peut saisir le juge judiciaire d'une contestation relative au déroulement des opérations électorales, postérieurement au scrutin.

A peine d'irrecevabilité, elle est formée devant le tribunal judiciaire dans le ressort duquel l'élection a été organisée, dans un délai de quinze jours à compter de la publication des résultats dans les conditions prévues à l'article R. 123-63.

Le tribunal judiciaire statue dans les conditions prévues à l'article R. 2314-25 du code du travail.

##### Chapitre 4 : Dispositions diverses - Dispositions d'application.

**Art. R124-1**

Un décret établit les règles de gestion des institutions de sécurité sociale. Il énumère les placements que les organismes de sécurité sociale sont autorisés à faire, détermine les établissements dans lesquels lesdits organismes doivent déposer leurs fonds et fixe les conditions dans lesquelles ils peuvent être autorisés à acquérir des terrains ou des immeubles bâtis, à construire des immeubles ou à les aménager.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles les organismes de sécurité sociale sont autorisés à créer des institutions ou établissements sanitaires ou d'hygiène sociale.

**Art. R124-2**

Lorsqu'une société, entreprise ou institution quelconque, publique ou privée, assure en tout ou partie la gestion d'un régime d'assurance au titre de la maladie, de la maternité, de la vieillesse, de l'invalidité, du décès, des accidents du travail et des maladies professionnelles ou d'un régime de prestations familiales obligatoire en vertu de dispositions législatives ou réglementaires, cette gestion doit être assurée par un ou plusieurs services spécialisés et faire l'objet d'une comptabilité séparée.

Les dispositions du présent article ne sont pas applicables aux administrations de l'Etat et des autres collectivités publiques.

#### Titre III : Dispositions communes relatives au financement et placements

##### Chapitre préliminaire : Décompte et déclaration des effectifs

**Art. R130-1**

I. — Pour la détermination de l'effectif mentionné à l'article L. 130-1, les mois au cours desquels aucun salarié n'est employé ne sont pas pris en compte pour établir cette moyenne.

L'effectif salarié annuel de l'employeur est arrondi, s'il y a lieu, au centième. A cet effet, il n'est pas tenu compte de la fraction d'effectif au-delà de la deuxième décimale.

II. – Pour la détermination de l'effectif mentionné au I, sont prises en compte les personnes titulaires d'un contrat de travail et les personnes mentionnées à l'article L. 5424-1 du code du travail. Toutefois, les salariés mentionnés à la deuxième phrase du 2° de l'article L. 1111-2 du code du travail sont exclus du décompte des effectifs.

Pour calculer l'effectif d'une entreprise de travail temporaire, il est tenu compte des salariés permanents et des salariés qui, au cours de la période, ont été liés à cette entreprise par des contrats de mission.

Les salariés ou agents à temps plein sont intégralement pris en compte dans l'effectif de l'entreprise au cours du mois. Les salariés à temps partiel au sens de l'article L. 3123-1 du code du travail et les personnes mentionnées à l'article L. 5424-1 du même code, à temps partiel ou à temps non complet sont décomptés selon les modalités mentionnées au dernier alinéa de l'article L. 1111-2 susmentionné.

Les personnes mentionnées aux trois alinéas précédents sont décomptées dans l'effectif de l'entreprise à due proportion du nombre de jours du mois pendant lequel elles ont été employées.

III. – Les personnes mentionnées aux 1°, 2°, 4° et 6° de l'article L. 1111-3 du code du travail ne sont pas prises en compte pour la détermination de l'effectif mentionné au I sauf en ce qui concerne l'application des dispositions relatives à la tarification des risques d'accidents du travail et de maladies professionnelles.

IV. – (Abrogé).

V. – Lorsque survient une modification de la situation juridique de l'employeur au sens de l'article L. 1224-1 du code du travail, y compris lorsqu'une telle modification entraîne une création d'entreprise, l'effectif à prendre en compte pour l'année au cours de laquelle les contrats sont transférés correspond à l'effectif présent le dernier jour du mois au cours duquel a été réalisé le transfert des contrats de travail.

VI. – Pour l'application de la tarification au titre du risque " accidents du travail et maladies professionnelles ", l'effectif de l'entreprise est calculé selon les dispositions prévues aux I à IV, en retenant, d'une part, les salariés et agents qui relèvent du régime général et, d'autre part, les salariés et agents qui relèvent du régime des salariés agricoles, pour la couverture de ce risque.

**Art. R130-2**

Pour l'établissement des déclarations sociales auxquelles sont tenus les employeurs, les salariés sont affectés aux établissements dans lesquels ces employeurs sont tenus d'inscrire ces mêmes salariés sur le registre unique du personnel mentionné à l'article L. 1221-13 du code du travail ou selon des règles identiques si ces employeurs ne sont pas soumis à cette obligation.

##### Chapitre 1 : Assiette et régime fiscal des cotisations

###### Section 5 : Cotisations sur les revenus d'activité des travailleurs non salariés des professions non agricoles

**Art. R131-2-1**

Les cotisations provisionnelles dues au titre des deux premières années civiles d'activité, au sens des dispositions de l'article R. 131-3, sont calculées sur un revenu forfaitaire égal à un pourcentage de la valeur annuelle du plafond de la sécurité sociale prévu à l'article L. 241-3.

**Art. R131-3**

Ne sont assimilées à un début d'activité ni la modification des conditions d'exercice de l'activité professionnelle, ni la reprise d'activité intervenue soit dans l'année au cours de laquelle est survenue la cessation d'activité, soit dans l'année suivante, ni le changement du lieu d'exercice de l'activité concernée.

**Art. R131-3-1**

Pour le calcul des cotisations provisionnelles dues par les travailleurs indépendants en application du deuxième alinéa de l'article L. 131-6-2, à l'exclusion de celles, dues au titre des deux premières années d'activité, au sens des dispositions de l'article R. 131-3, le revenu d'activité de l'avant-dernière année ou de la dernière année écoulée sur lequel sont assises ces cotisations est :

1° Rapporté à l'année entière, en cas de période d'affiliation incomplète au cours de l'avant-dernière année ou de la dernière année écoulée ;

2° Réduit au prorata de la durée d'affiliation, en cas de période d'affiliation incomplète au cours de l'année au titre de laquelle ces cotisations sont dues.

**Art. R131-7**

Pour l'application du 2° du III de l'article L. 131-6 :

1° Les apports retenus pour la détermination du capital social sont les apports en numéraire intégralement libérés et les apports en nature à l'exclusion de ceux constitués par des biens incorporels qui n'ont fait l'objet ni d'une transaction préalable en numéraire ni d'une évaluation par un commissaire aux apports ;

2° Les sommes versées en compte courant correspondent au solde moyen annuel du compte courant d'associé. Ce solde moyen annuel est égal à la somme des soldes moyens du compte courant de chaque mois divisée par le nombre de mois compris dans l'exercice ;

3° Le montant du capital social, des primes d'émission et des sommes versées en compte courant d'associé est apprécié au dernier jour de l'exercice précédant la distribution des revenus mentionnés aux articles 108 à 115 du code général des impôts et le versement des revenus visés au 4° de l'article 124 du même code.

**Art. R131-8**

Pour l'application du 3° du III de l'article L. 131-6 :

1° Le montant de la valeur des biens du patrimoine affecté correspond à leur valeur brute, déduction faite des encours des emprunts y afférents, appréciés au dernier jour de l'exercice précédant la distribution des revenus mentionnés aux articles 108 à 115 du code général des impôts ;

2° Le bénéfice correspond à celui de l'exercice précédant la distribution des revenus mentionnés aux articles 108 à 115 du code général des impôts.

**Art. R131-9**

I. — La demande de report mentionnée au premier alinéa de l'article L. 131-6-1 est effectuée par écrit au plus tard dans le délai de trente jours suivant la date d'affiliation et avant tout versement de cotisations et contributions. Les cotisations et contributions ayant fait l'objet d'un report sont exigibles à la même date et dans les mêmes conditions que les cotisations et contributions définitives suivantes.

II. — La demande mentionnée au deuxième alinéa de l'article L. 131-6-1 est effectuée par écrit au plus tard à la date de la déclaration de revenu d'activité mentionnée à l'article L. 613-2 souscrite au titre de l'année civile au cours de laquelle a débuté la période de douze mois mentionnée au premier alinéa de l'article L. 131-6-1. La période d'étalement court à compter de la première échéance de régularisation des cotisations et contributions définitives qui font l'objet de cet étalement. Les fractions annuelles sont exigibles à la même date et dans les mêmes conditions que les cotisations et contributions définitives suivantes. Les dates et les montants des cotisations et contributions faisant l'objet de l'étalement sont notifiés au bénéficiaire par l'organisme concerné.

III. — Lorsque les cotisations et contributions sont afférentes à un exercice excédant la période mentionnée au premier alinéa de l'article L. 131-6-1, le bénéfice des dispositions de cet article est limité à la fraction de ces cotisations et contributions égale au rapport entre le nombre de mois ouvrant droit à ce bénéfice et le nombre de mois de cet exercice.

IV. — En cas de cessation d'activité professionnelle, les cotisations et contributions sociales provisionnelles ou définitives qui ont fait l'objet d'un report ou d'un étalement et qui restent dues doivent être acquittées dans les soixante jours de cette cessation. Elles sont recouvrées dans les conditions de droit commun. La modification des conditions d'exercice de l'activité professionnelle ne constitue pas une cessation d'activité pour l'application du présent alinéa.

**Art. R131-10**

Le conjoint survivant qui poursuit l'exploitation de l'entreprise du de cujus est redevable, au titre du trimestre au cours duquel est survenu le décès, de la cotisation qu'aurait acquittée de son vivant le conjoint et, à compter du trimestre suivant, d'une cotisation calculée dans les conditions prévues à l'article L. 131-6-2.

##### Chapitre 3 : Recouvrement des cotisations, versement et recouvrement des prestations

###### Section 1 : Recouvrement des créances en matière de travail illégal

**Art. R133-1**

Outre les mentions prévues au I de l'article L. 133-1, le document prévu au même article mentionne la période concernée, les faits constatés et, lorsqu'il est fait application des dispositions de l'article L. 8271-6-4 du code du travail, l'auteur du constat.

Le document mentionné au premier alinéa est établi et signé par l'agent chargé du contrôle qui a constaté les infractions ou a exploité les informations transmises aux organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-1 du présent code ou à l'article L. 723-3 du code rural et de la pêche maritime en application des dispositions de l'article L. 8271-6-4 du code du travail.

Il est notifié à la personne contrôlée par tout moyen permettant de rapporter la preuve de sa date de réception.

**Art. R133-1-1**

I. – Lorsque le document mentionné à l'article R. 133-1 est remis à la personne contrôlée, celle-ci adresse au directeur de l'organisme de recouvrement, par tout moyen permettant de rapporter la preuve de sa date de réception, les éléments justifiant de l'existence de garanties suffisant à couvrir le montant évalué dans le document et dont l'estimation de la valeur a été établie dans les trois mois qui précèdent sa réception par le directeur de l'organisme de recouvrement.

Les garanties peuvent être constituées soit par des sûretés réelles, soit par un engagement solidaire souscrit par une ou plusieurs personnes physiques ou morales d'acquitter les sommes dues, soit par la production de tout autre élément probant relatif notamment au capital matériel ou immatériel de la personne contrôlée de nature à justifier de la solvabilité et de la permanence de la personne contrôlée au regard du recouvrement des sommes évaluées dans le document mentionné à l'article R. 133-1.

II. – Lorsque le directeur de l'organisme de recouvrement constate que ces garanties sont suffisantes, il en informe la personne contrôlée et peut procéder à toutes les formalités utiles à leur constitution. Il peut évaluer les garanties qu'il retient pour un montant qui diffère de celles présentées par la personne contrôlée. Il peut, si cela lui paraît nécessaire, exiger des garanties complémentaires et solliciter auprès de la personne contrôlée une mise à jour des garanties.

III. – En l'absence de production de garanties ou lorsque le directeur de l'organisme de recouvrement constate que les garanties produites sont insuffisantes au regard de l'estimation qu'il en a faite, le directeur peut procéder sur tous les biens du débiteur à une ou plusieurs mesures conservatoires, selon la procédure prévue aux articles R. 521-1 à R. 534-1 du code des procédures civiles d'exécution.

La décision du directeur de faire procéder à une ou plusieurs mesures conservatoires est portée à la connaissance de la personne contrôlée dans l'acte de saisie conservatoire, dans l'acte de dénonciation de la saisie conservatoire ou dans l'acte de dénonciation de la sûreté provisoire. Elle est motivée et précise les voies et délais de recours.

Afin d'obtenir la mainlevée des mesures prises, la personne contrôlée peut présenter ou compléter les garanties mentionnées au I au plus tard jusqu'à obtention par l'organisme de recouvrement d'un titre exécutoire définitif. Lorsque le directeur constate que les garanties nouvellement produites sont suffisantes, il procède sans délai à la mainlevée de la mesure conservatoire et en informe la personne contrôlée.

IV. – Les mesures conservatoires sont prises dans un délai de trois mois à compter de la décision du directeur mentionnée au III de faire procéder à une ou plusieurs mesures conservatoires, à peine de caducité.

L'organisme de recouvrement adresse à la personne contrôlée le document mentionné à l'article R. 244-1 du présent code ou à l'article R. 725-6 du code rural et de la pêche maritime, dans les quatre mois qui suivent l'exécution des mesures conservatoires, à peine de caducité.

Lorsque les mesures sont pratiquées entre les mains d'un tiers, l'organisme adresse à ce dernier une copie de ce document dans un délai de huit jours. A défaut, la mesure est caduque.

V. – Les contestations mentionnées au III de l'article L. 133-1 sont portées soit devant le juge de l'exécution du lieu où est établie la personne contrôlée pour les demandes de mainlevée, soit devant le juge de l'exécution du lieu d'exécution de la mesure pour les autres contestations.

Le juge peut ordonner la mainlevée de la mesure si les conditions énoncées au présent article ne sont pas réunies.

Les dispositions du premier alinéa du présent V sont sans préjudice des recours pouvant être exercés par les personnes contrôlées à l'encontre des mesures conservatoires.

###### Section 2 : Contrainte.

**Art. R133-3**

Si la mise en demeure ou l'avertissement reste sans effet au terme du délai d'un mois à compter de sa notification, les directeurs des organismes créanciers peuvent décerner, dans les domaines mentionnés aux articles L. 133-8-7, L. 161-1-5 ou L. 244-9, une contrainte comportant les effets mentionnés à ces articles. La contrainte est notifiée au débiteur par tout moyen permettant de rapporter la preuve de sa date de réception ou lui est signifiée par acte d'huissier de justice. La contrainte est signifiée au débiteur par acte d'huissier de justice ou par lettre recommandée avec demande d'avis de réception. A peine de nullité, l'acte d'huissier ou la notification mentionne la référence de la contrainte et son montant, le délai dans lequel l'opposition doit être formée, l'adresse du tribunal compétent et les formes requises pour sa saisine.

L'huissier de justice avise dans les huit jours l'organisme créancier de la date de signification.

Le débiteur peut former opposition par inscription au secrétariat du tribunal compétent dans le ressort duquel il est domicilié ou pour les débiteurs domiciliés à l'étranger, au secrétariat du tribunal compétent dans le ressort de l'organisme créancier par lettre recommandée avec demande d'avis de réception adressée au secrétariat dudit tribunal dans les quinze jours à compter de la notification ou de la signification. L'opposition doit être motivée ; une copie de la contrainte contestée doit lui être jointe. Le secrétariat du tribunal informe l'organisme créancier dans les huit jours de la réception de l'opposition.

La décision du tribunal, statuant sur opposition, est exécutoire de droit à titre provisoire.

**Art. R133-5**

Dès qu'il a connaissance de l'opposition, l'organisme créancier adresse au secrétaire du tribunal compétent une copie de la contrainte, accompagnée d'une copie de la mise en demeure comportant l'indication du détail des sommes qui ont servi de base à l'établissement de la contrainte, ainsi que l'avis de réception, par le débiteur, de ladite mise en demeure.

**Art. R133-6**

Les frais de signification de la contrainte faite dans les conditions prévues à l'article R133-3, ainsi que de tous actes de procédure nécessaires à son exécution, sont à la charge du débiteur, sauf lorsque l'opposition a été jugée fondée.

**Art. R133-7**

Un arrêté du ministre chargé de la sécurité sociale fixe le modèle de la contrainte.

###### Section 3 : Dispositions diverses

**Art. R133-8**

L'annulation partielle des réductions et exonérations de cotisations de sécurité sociale ou contribution mentionnée aux III et IV de l'article L. 133-4-2 est applicable lorsque les sommes assujetties à la suite du constat d'une infraction mentionnée aux 1° à 4° de l'article L. 8211-1 du code du travail n'excèdent pas 10 % des rémunérations déclarées au titre de la période d'emploi faisant l'objet du redressement pour les employeurs de moins de vingt salariés et 5 % dans les autres cas.

**Art. R133-8-1**

Lorsqu'il ne résulte pas d'un contrôle effectué en application de l'article L. 243-7 du présent code ou de l'article L. 724-7 du code rural et de la pêche maritime, tout redressement consécutif à la mise en œuvre des dispositions de l'article L. 133-4-5 est porté à la connaissance du donneur d'ordre ou du maître d'ouvrage par un document signé par le directeur de l'organisme de recouvrement, transmis par tout moyen permettant de rapporter la preuve de sa date de réception.

Ce document rappelle les références du procès-verbal pour travail dissimulé établi à l'encontre du cocontractant, précise le manquement constaté, la période sur laquelle il porte et le montant de la sanction envisagé.

Ce document informe également la personne en cause qu'elle dispose d'un délai de trente jours pour présenter ses observations par tout moyen permettant de rapporter la preuve de leur date de réception et qu'elle a la faculté de se faire assister par une personne ou un conseil de son choix. A l'expiration de ce délai et, en cas d'observations du donneur d'ordre ou du maître d'ouvrage, après lui avoir notifié le montant de la sanction, le directeur de l'organisme de recouvrement met en recouvrement les sommes dues selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations de sécurité sociale.

**Art. R133-9**

Pour l'application des articles L. 114-10, L. 114-11, L. 133-6-5, L. 243-7, L. 641-8 et L. 652-12, les organismes nationaux de sécurité sociale passent entre eux des conventions en vue de fixer les objectifs et les modalités de coordination des opérations de contrôle. Les conventions passées en application du présent article définissent notamment les objectifs des opérations de contrôle pour les travailleurs indépendants ayant fait l'objet d'une taxation en application de l'article L. 242-12-1 ou de l'article R. 613-10.

**Art. R133-9-1**

I. — La notification de payer prévue à l'article L. 133-4 est envoyée par le directeur de l'organisme d'assurance maladie au professionnel, à l'établissement ou au distributeur par tout moyen permettant de rapporter la preuve de sa date de réception.

Cette lettre précise la cause, la nature et le montant des sommes réclamées et la date du ou des versements indus donnant lieu à recouvrement. Elle mentionne l'existence d'un délai de deux mois à partir de sa réception imparti au débiteur pour s'acquitter des sommes réclamées ainsi que les voies et délais de recours. Dans le même délai, l'intéressé peut présenter des observations écrites à l'organisme d'assurance maladie.

A défaut de paiement à l'expiration du délai de forclusion prévu à l'article R. 142-1 ou après notification de la décision de la commission instituée à ce même article, le directeur de l'organisme de sécurité sociale compétent lui adresse la mise en demeure prévue à l'article L. 133-4 par tout moyen permettant de rapporter la preuve de sa date de réception.

Cette mise en demeure comporte la cause, la nature et le montant des sommes demeurant réclamées, la date du ou des versements indus donnant lieu à recouvrement, le motif qui, le cas échéant, a conduit à rejeter totalement ou partiellement les observations présentées ainsi que l'existence du nouveau délai d'un mois imparti, à compter de sa réception, pour s'acquitter des sommes réclamées. Elle mentionne, en outre, l'existence et le montant de la majoration de 10 % appliquée en l'absence de paiement dans ce délai, ainsi que les voies et délais de recours.

II. — La majoration de 10 % peut faire l'objet d'une remise par le directeur de l'organisme de sécurité sociale à la demande du débiteur en cas de bonne foi de celui-ci ou si son montant est inférieur à un des seuils, différents selon qu'il s'agit d'un professionnel de santé, d'un établissement de santé ou d'un distributeur, fixés par arrêté du ministre chargé de la sécurité sociale.

III. — Les dispositions des articles R. 133-3, R. 133-5 à R. 133-7 sont applicables à la contrainte instituée par l'article L. 133-4.

**Art. R133-9-2**

I. — L'action en recouvrement de prestations indues prévue à l'article L. 133-4-1 s'ouvre par l'envoi à l'assuré par le directeur de l'organisme créancier, par tout moyen donnant date certaine à sa réception, d'une notification constatant, sur la base des informations dont dispose l'organisme, que l'assuré a perçu des prestations indues. Cette notification :

1° Précise la nature et la date du ou des versements en cause, le montant des sommes réclamées et le motif justifiant la récupération de l'indu ;

2° Indique :

a) Les modalités selon lesquelles l'assuré peut, dans un délai de vingt jours à compter de la réception de cette notification et préalablement à l'exercice du recours mentionné à l'article L. 142-4, demander la rectification des informations ayant une incidence sur le montant de l'indu ;

b) La possibilité pour l'organisme, lorsque l'assuré ne fait pas usage du a, de récupérer à compter de l'expiration du même délai de vingt jours les sommes indûment versées par retenues sur les prestations à venir, sauf si l'assuré, dans ce même délai, rembourse ces sommes ou accepte le principe d'un échéancier de paiement, dont la durée peut être fixée ultérieurement sans pouvoir excéder douze mois. A défaut de conclusion d'un échéancier dans un délai d'un mois suivant cette acceptation, les sommes sont mises en recouvrement immédiatement ;

c) La possibilité pour l'organisme, à l'expiration du délai au terme duquel naît une décision implicite de rejet mentionné au 1° du II, de procéder à la récupération des sommes après expiration du délai mentionné au 2° du II sauf si l'assuré, dans ce même délai, rembourse ces sommes ou accepte le principe d'un échéancier de paiement dont la durée peut être fixée ultérieurement sans pouvoir excéder douze mois. A défaut de conclusion d'un échéancier dans un délai d'un mois suivant cette acceptation, les sommes sont mises en recouvrement immédiatement ;

d) Les voies et délais de recours.

II. — Pour l'application du huitième alinéa de l'article L. 133-4-1 :

1° Le délai au terme duquel naît une décision implicite de rejet de la demande de rectification mentionnée au a du 2° du I est fixé à un mois ;

2° Le délai à l'issue duquel la mise en recouvrement peut être effectuée est fixé à deux mois suivant l'expiration du délai au terme duquel naît une décision implicite de rejet.

III. — La demande de rectification présentée dans le délai mentionné au a du 2° du I interrompt le délai de saisine de la commission de recours amiable mentionné au deuxième alinéa de l'article R. 142-1. Cette interruption prend fin, selon le cas, à la date de réception de la notification de la décision du directeur de l'organisme créancier ou à l'expiration du délai au terme duquel naît une décision implicite de rejet.

Lorsque le directeur de l'organisme créancier statue sur la demande de rectification avant l'expiration du délai mentionné au 1° du II, la nouvelle notification adressée à l'assuré en cas de rejet total ou partiel de la demande :

1° Précise le motif ayant conduit au rejet total ou partiel de la demande ;

2° Indique la possibilité pour l'organisme de récupérer, à l'expiration d'un délai de sept jours à compter de cette nouvelle notification, les sommes indûment versées par retenues sur les prestations à venir, sauf si l'assuré, dans ce même délai, rembourse ces sommes ou accepte le principe d'un échéancier de paiement, dont la durée peut être fixée ultérieurement sans pouvoir excéder douze mois. A défaut de conclusion d'un échéancier dans un délai d'un mois suivant cette acceptation, les sommes sont mises en recouvrement immédiatement ;

3° Indique les voies et délais de recours.

IV. — Lorsque la demande de rectification est présentée postérieurement au délai mentionné au a du 2° du I et avant l'expiration du délai de saisine de la commission de recours amiable mentionné au deuxième alinéa de l'article R. 142-1 :

1° En cas de demande formulée par écrit, celle-ci est réputée être exercée dans les conditions du recours préalable mentionné à l'article L. 142-4 ;

2° En cas de demande formulée par oral, l'assuré est invité par l'organisme à produire dans un délai de vingt jours les documents rappelant sa demande et la justifiant. Le défaut de production de ces documents dans le délai imparti entraîne le rejet de la demande. Si l'assuré produit ces documents dans le délai imparti, celle-ci est réputée être exercée dans les conditions du recours préalable mentionné à l'article L. 142-4.

V. — A défaut de paiement, à l'expiration du délai de forclusion prévu à l'article R. 142-1, après notification de la décision de la commission instituée à ce même article ou à l'expiration des délais de remboursement des sommes en un ou plusieurs versements mentionnés au b et c du 2° du I et au 2° du III, le directeur de l'organisme créancier compétent adresse au débiteur par tout moyen donnant date certaine à sa réception une mise en demeure de payer dans le délai d'un mois qui comporte le motif, la nature et le montant des sommes demeurant réclamées, la date du ou des versements indus donnant lieu à recouvrement et les voies et délais de recours.

**Art. R133-9-3**

Lorsqu'à la suite d'un contrôle réalisé en application de l'article L. 162-22-18 les caisses adressent une notification de payer des sommes indûment perçues au regard des dispositions de l'article L. 162-22-6, elles procèdent, avec l'accord de l'établissement, à la compensation entre les sommes indûment perçues par l'établissement et les sommes dues par la caisse au titre des sous-facturations, le cas échéant, constatées à l'occasion du contrôle, en précisant la date, la cause, la nature et le montant de chacune des sommes dues par la caisse au titre de ces sous-facturations.

**Art. R133-9-4**

L'arrêté mentionné au premier alinéa de l'article L. 133-4-10 est pris par les ministres chargés du budget et de la sécurité sociale

**Art. R133-9-4-1**

Pour l'application des dispositions des articles L. 526-24 du code de commerce et L. 133-4-7 du présent code, constituent, sans préjudice d'une éventuelle qualification de manœuvre frauduleuse, des inobservations graves et répétées, par les entrepreneurs individuels, des prescriptions de la législation de la sécurité sociale au titre de l'exercice d'une activité non salariée ou de l'emploi de personnel salarié pour cette activité :

1° L'absence d'acquittement ou l'acquittement partiel, dès lors que leur montant total excède un seuil prévu par arrêté des ministres chargés de la sécurité sociale, du budget et de l'agriculture, des sommes dues au titre :

— d'au moins deux des quatre dernières échéances semestrielles, d'au moins deux des huit dernières échéances trimestrielles ou d'au moins six des vingt-quatre dernières échéances mensuelles de paiement des cotisations et contributions sociales mentionnées aux articles R. 243-6, R. 243-6-1, R. 613-2 à R. 613-5, R. 613-8, R. 642-3 du présent code et, pour les travailleurs non-salariés agricoles, aux articles R. 731-62 à R. 731-67 du code rural et de la pêche maritime, ou d'au moins deux des six derniers appels fractionnés mentionnés aux articles R. 731-58 à R. 731-61 du même code. Il n'est pas tenu compte, pour l'application du présent alinéa, des échéances couvertes par un plan d'apurement ou un échéancier de paiement conclu en application de l'article R. 243-21 du présent code ou de l'article R. 726-1 du code rural et de la pêche maritime et respecté depuis plus de trois mois ;

— ou d'au moins quatre échéances de paiement d'un plan d'apurement ou d'un échéancier de paiement des cotisations et contributions sociales restant dues ;

2° L'absence de respect des échéances et conditions de dépôt d'une déclaration sociale mentionnée aux articles L. 133-5-3, L. 613-2, L. 613-8 du présent code ou L. 731-13-2 du code rural et de la pêche maritime, ou la souscription incomplète ou erronée d'une telle déclaration, n'ayant pas donné lieu à correction ultérieure et ayant donné lieu à l'application de majorations ou pénalités, au titre d'au moins deux déclarations au cours des quatre dernières années incluant l'année en cours, dont le montant total excède un seuil prévu par arrêté des ministres chargés de la sécurité sociale, du budget et de l'agriculture ;

3° Les manquements à la législation de la sécurité sociale ayant conduit, à la suite de vérifications ou contrôles distincts, opérés dans le cadre des dispositions des articles R. 613-18 et R. 613-19 du présent code et des articles R. 725-4-1 et R. 725-4-2 du code rural et de la pêche maritime ou dans les conditions prévues aux articles L. 243-7 et L. 243-7-5 du présent code ou aux articles L. 724-7 et L. 725-3-2 du code rural et de la pêche maritime, à la notification, au titre d'au moins deux des cinq années précédant l'année en cours, soit d'observations n'ayant pas donné lieu à redressement, soit de redressements devenus définitifs, pour un montant total qui excède un seuil prévu par arrêté des ministres chargés de la sécurité sociale, du budget et de l'agriculture.

###### Section 4 : Opposition entre les mains de tiers détenteurs

####### Sous-section 1 : Procédure d'opposition

**Art. R133-9-5**

L'opposition prévue à l'article L. 133-4-9 est notifiée au tiers détenteur par tout moyen permettant de rapporter la preuve de sa date de réception.

La lettre d'opposition comporte à peine de nullité :

1° Le nom du débiteur et l'adresse de son domicile ou, si elle est différente, celle de son établissement ;

2° Les nom et domicile du tiers détenteur ou, s'il s'agit d'une personne morale, sa dénomination et le lieu de son siège social ou de l'établissement distinct ;

3° La dénomination et le siège de l'organisme créancier au bénéfice duquel l'opposition est faite ;

4° La nature du titre exécutoire sur le fondement duquel l'opposition est effectuée ;

5° Le décompte distinct des cotisations et des majorations et pénalités de retard ou des prestations indûment versées pour le recouvrement desquelles l'opposition est effectuée et la période à laquelle elles se rapportent ;

6° (Abrogé) ;

7° L'indication que l'opposition est effectuée sur le fondement des articles L. 133-4-9 et R. 133-9-5 à R. 133-9-11 du code de la sécurité sociale ;

8° L'indication que le tiers détenteur est personnellement tenu envers le créancier et qu'il lui est fait défense de disposer des sommes réclamées, dans la limite de ce qu'il doit au débiteur ;

9° L'indication que l'opposition emporte, à concurrence des sommes pour lesquelles elle est effectuée, attribution immédiate au profit du créancier ; qu'en cas d'insuffisance de fonds celui-ci vient en concours avec les autres créanciers, même privilégiés, auteurs de mesures de prélèvement emportant attribution immédiate notifiées au cours de la même journée ; que ni la notification ultérieure d'une autre mesure de prélèvement, ni la survenance d'un jugement portant ouverture d'une procédure de sauvegarde ou de redressement ou d'une liquidation judiciaires ne remettent en cause cette attribution ;

10° L'indication que le tiers détenteur dispose d'un délai de deux jours pour communiquer à l'organisme créancier tous renseignements et pièces justificatives relatifs à l'étendue de ses obligations à l'égard du débiteur ainsi que les modalités qui pourraient les affecter et, s'il y a lieu, les cessions de créances, délégations ou saisies antérieures ;

11° L'indication que le tiers détenteur qui se soustrait à ses obligations sans motif légitime peut être contraint d'y satisfaire sous peine d'astreinte et condamné au paiement des causes de l'opposition ;

12° L'indication que le tiers détenteur peut contester l'opposition dans le délai d'un mois à compter de la notification qui lui a été faite et la désignation de la juridiction compétente.

Lorsque l'opposition porte sur des fonds détenus par un organisme public tel que défini à l'article 1er du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, la lettre d'opposition doit, à peine de nullité, être adressée au comptable public assignataire de la dépense et contenir, outre les mentions précédentes, la désignation de la créance faisant l'objet de l'opposition. A cette fin, le créancier peut requérir de l'ordonnateur qu'il lui indique le comptable public assignataire de la dépense ainsi que tous les renseignements nécessaires à la mise en oeuvre de la mesure.

L'article L. 221-5 du code monétaire et financier est applicable.

L'opposition est notifiée par voie électronique dans les conditions définies par le décret n° 2015-243 du 2 mars 2015.

**Art. R133-9-6**

Lorsque le créancier notifie l'opposition au tiers détenteur, il informe concomitamment le débiteur par tout moyen permettant de rapporter la preuve de sa date de réception. Cette information comporte les mentions prévues aux 1° à 9° de l'article R. 133-9-5, l'indication qu'il peut contester l'opposition dans le délai d'un mois à compter de la notification qui lui a été faite et la désignation de la juridiction compétente.

**Art. R133-9-7**

Tout intéressé peut demander que les sommes faisant l'objet de l'opposition soient consignées entre les mains d'un séquestre désigné à l'amiable ou, à défaut, sur requête par le juge de l'exécution visé à l'article R. 133-9-10. La remise des fonds au séquestre arrête le cours des intérêts dus par le tiers détenteur.

####### Sous-section 2 : Déclaration du tiers détenteur

**Art. R133-9-8**

Les informations prévues à l'article L. 211-3 du code des procédures civiles d'exécution, ainsi que les pièces justificatives, sont adressées au créancier par le tiers détenteur, par tout moyen permettant de rapporter la preuve de sa date de réception, dans le délai de deux jours à compter de la notification de la lettre d'opposition.

####### Sous-section 3 : Paiement par le tiers détenteur

**Art. R133-9-9**

Le tiers détenteur procède au paiement sur la présentation d'un certificat délivré par le greffe du juge de l'exécution visé à l'article R. 133-9-10, attestant qu'aucune contestation n'a été formulée dans le mois suivant la notification de l'opposition au débiteur. Le paiement peut intervenir avant l'expiration de ce délai si le débiteur a déclaré au créancier ne pas contester l'opposition. Cette déclaration doit être constatée par écrit.

Le créancier qui a reçu le paiement en donne quittance au tiers détenteur et en informe le débiteur. Dans la limite des sommes versées, ce paiement éteint l'obligation du débiteur et du tiers détenteur. Si le débiteur se libère directement de sa dette entre les mains du créancier, celui-ci en informe le tiers détenteur et donne la mainlevée de l'opposition.

Le créancier qui n'a pas été payé par le tiers détenteur conserve ses droits contre le débiteur. En cas de refus de paiement par le tiers détenteur, la contestation est portée devant le juge de l'exécution visé à l'article R. 133-9-10, qui peut délivrer un titre exécutoire contre le tiers détenteur.

Les oppositions et toute autre mesure d'exécution emportant effet d'attribution immédiate lorsqu'elles sont reçues le même jour par le tiers détenteur, même si elles émanent de créanciers privilégiés, sont réputées faites simultanément et viennent en concours si les sommes disponibles ne permettent pas de désintéresser la totalité des créanciers. La réception ultérieure d'autres oppositions ou d'autres mesures d'exécution emportant effet d'attribution immédiate, même émanant de créanciers privilégiés, ainsi que la survenance d'un jugement portant ouverture d'une procédure de sauvegarde ou de redressement judiciaire ou d'une liquidation judiciaire ne remettent pas en cause l'effet d'attribution immédiate prévu par l'article L. 133-4-9.

####### Sous-section 4 : Contestations

**Art. R133-9-10**

Les contestations sont portées devant le juge de l'exécution du lieu où le débiteur a son domicile ou, s'il est différent, du lieu de son établissement. Si le débiteur demeure à l'étranger ou si le lieu où il demeure est inconnu, le juge de l'exécution compétent est celui du domicile du tiers détenteur ou, s'il s'agit d'une personne morale, du lieu de son siège social ou de l'établissement distinct.

Le juge de l'exécution donne effet à l'opposition pour la fraction non contestée de la dette. Sa décision est exécutoire sur minute. En cas d'appel, la demande de sursis à exécution n'a pas d'effet suspensif.

S'il apparaît que ni le montant de la créance faisant l'objet de l'opposition ni la dette du tiers détenteur n'est sérieusement contestable, le juge de l'exécution peut ordonner provisionnellement le paiement d'une somme qu'il détermine en prescrivant, le cas échéant, des garanties. Sa décision n'a pas autorité de chose jugée au principal.

Après la notification aux parties en cause de la décision rejetant la contestation, le tiers détenteur paie le créancier sur présentation de cette décision.

####### Sous-section 5 : Dispositions spécifiques aux créances à exécution successive

**Art. R133-9-11**

Les dispositions articles R. 133-9-5 à R. 133-9-10 sont applicables en cas de créances à exécution successive, sous réserve de l'application des dispositions des articles R. 211-15 à R. 211-17 du code des procédures civiles d'exécution.

Une opposition à tiers détenteur sur des créances à exécution successive pratiquée à l'encontre d'un débiteur avant la survenance d'un jugement portant ouverture d'une procédure de sauvegarde ou de redressement judiciaire ou de liquidation judiciaire contre celui-ci produit ses effets sur les sommes échues en vertu de cette créance après ledit jugement.

####### Sous-section 6 : Dispositions spécifiques aux oppositions effectuées auprès d'établissements habilités par la loi à tenir des comptes de dépôt

**Art. R133-9-12**

Les dispositions des articles R. 133-9-5 à R. 133-9-10 sont applicables aux oppositions effectuées auprès d'établissements habilités par la loi à tenir des comptes de dépôt, sous réserve de l'application des dispositions des articles R. 112-5, R. 162-1 à R. 162-9, R. 211-19 à R. 211-21, R. 211-23 et R. 213-10 du code des procédures civiles d'exécution.

Lorsque l'opposition est effectuée sur un compte joint, le tiers détenteur, dans un délai de huit jours à compter de la notification de la lettre d'opposition, en informe les autres titulaires du compte par tout moyen permettant de rapporter la preuve de sa date de réception.

##### Chapitre 3 bis : Modernisation et simplification des déclarations sociales ainsi que du recouvrement des cotisations et contributions sociales

###### Section 1 : Modernisation et simplification des formalités au regard des employeurs

####### Sous-section 1 : Normalisation des données sociales déclaratives et de leurs échanges

######## Paragraphe 1

**Art. R133-12-1**

Une nomenclature établie sur proposition de l'Agence centrale des organismes de sécurité sociale par arrêté du ministre chargé de la sécurité sociale prévoit les modalités selon lesquelles les cotisations et contributions sociales recouvrées par les organismes mentionnés aux articles L. 213-1 et L. 752-4 sont déclarées de manière agrégée au niveau de chaque établissement en fonction de leur assiette et des exonérations qui s'y appliquent le cas échéant.

######## Paragraphe 2

**Art. R133-13**

I. — L'employeur effectue la déclaration sociale nominative prévue à l'article L. 133-5-3 à partir des données utilisées pour l'établissement de la paie de l'ensemble de ses salariés. La déclaration est transmise mensuellement par établissement et pour chacun des salariés, conformément aux dispositions de l'article R. 130-2, à l'organisme compétent mentionné au II. Elle comporte des données propres à l'établissement ou regroupées à ce niveau et des données propres à chacun des salariés.

La déclaration comporte également les informations relatives aux cotisations sociales, aux contributions et aux exonérations de cotisations et contributions recouvrées par les organismes mentionnés aux articles L. 213-1 et L. 752-1 du présent code, présentées selon la nomenclature mentionnée à l'article R. 133-12-1.

L'employeur déclare également les événements suivants concernant ses salariés survenus au cours du mois considéré :

1° Le début et la fin de l'arrêt de travail pour cause d'accident ou de maladie d'origine professionnelle ou non professionnelle, de congé de maternité, d'adoption ou de paternité et d'accueil de l'enfant ;

2° La fin du contrat de travail.

II. — Les déclarations mentionnées au I sont accomplies :

1° S'il s'agit d'un employeur dont le personnel relève du régime général de sécurité sociale ou d'un ou plusieurs régimes spéciaux mentionnés à l'article L. 711-1, auprès de l'URSSAF ou de la caisse générale de sécurité sociale dont il relève ;

2° S'il s'agit d'un employeur dont le personnel relève du régime de la protection sociale agricole, auprès de la caisse de mutualité sociale agricole dont il relève.

III. — Ces déclarations sont effectuées par l'intermédiaire d'un téléservice et par échange de données informatisées selon une norme d'échanges approuvée par arrêté du ministre chargé de la sécurité sociale. La norme prévoit également les modalités de transmission des données permettant un paiement des cotisations ou contributions sociales sous forme dématérialisée.

IV. — Après réception de la transmission dématérialisée des déclarations, les organismes mentionnés au II délivrent à l'employeur un certificat de conformité pour chaque déclaration transmise précisant que celle-ci est conforme à la norme d'échanges. A défaut, l'employeur est informé des anomalies ou données manquantes dans la déclaration transmise.

La délivrance du certificat de conformité ne fait pas obstacle aux demandes effectuées auprès de l'employeur par les organismes, les administrations ou les salariés, de rectifier ou mettre à jour les données inexactes ou incomplètes dans la déclaration sociale nominative du ou des mois suivants.

V. — Chaque mois, un compte rendu relatif à l'exploitation des données reçues par les administrations et organismes destinataires de la déclaration sociale nominative est mis à la disposition de l'employeur. Il comporte notamment :

1° Un identifiant propre à ce compte rendu ;

2° Pour chaque bénéficiaire de revenu :

a) Les identifiants mentionnés aux e et g du 3° du V de l'article R. 133-14 ;

b) Le taux mentionné au b du 2° de l'article 46 F de l'annexe III au code général des impôts ;

3° Les taux des cotisations et contributions mentionnées à l'article L. 242-5 du présent code et aux articles L. 2333-64 et L. 2531-2 du code général des collectivités territoriales ;

4° Le décompte des effectifs prévu au 7° du IV de l'article R. 133-14 du présent code ;

5° Les anomalies constatées par les administrations et organismes destinataires dans la précédente déclaration sociale nominative ou, le cas échéant, dans les déclarations antérieures qui n'ont pas été corrigées.

A l'exception du taux mentionné au b du 2°, ce compte rendu est transmis au déclarant selon une norme d'échanges approuvée par arrêté du ministre chargé de la sécurité sociale.

Un compte rendu peut être mis à la disposition de l'employeur, comportant notamment tout ou partie des éléments mentionnés du 1° au 5°, selon une autre périodicité que celle prévue au premier alinéa.

VI. — Les manquements aux obligations prévues par le présent article sont sanctionnés dans les conditions prévues aux articles R. 243-12 à R. 243-14.

**Art. R133-14**

I. – La déclaration sociale nominative mentionnée au I de l'article L. 133-5-3 est adressée chaque mois au plus tard aux dates mentionnées à l'article R. 243-6.

Toutefois, lorsque l'un des événements mentionnés au deuxième alinéa du II du présent article survient pendant la période comprise entre le premier jour du mois civil et le jour précédant la date d'échéance prévue au 2° du II de l'article R. 243-6 et que le délai fixé pour la transmission de l'événement expire avant la date d'échéance prévue à ce même 2°, la déclaration sociale nominative relative aux rémunérations du mois civil précédant celui au cours duquel l'événement est intervenu doit être transmise dans le même délai que celui fixé pour la transmission de l'événement.

Si le délai imparti pour effectuer la déclaration sociale nominative expire un jour férié ou non ouvré, il est prorogé jusqu'au jour ouvrable suivant.

La déclaration sociale nominative est accomplie chaque mois même si aucune rémunération n'a été versée au cours de celui-ci tant que l'employeur n'a pas demandé la radiation de son compte auprès de l'organisme de recouvrement des cotisations de sécurité sociale dont il relève, ou obtenu de ce dernier l'autorisation de ne plus l'adresser en l'absence d'emploi salarié.

II. – La déclaration des événements mentionnés au I de l'article R. 133-13 est effectuée au plus tard en même temps que la déclaration sociale nominative relative au mois au cours duquel cet événement est survenu.

Toutefois, sont déclarés dans un délai fixé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé de l'emploi, qui ne peut excéder cinq jours ouvrés, la fin du contrat de travail ainsi que, lorsque l'employeur n'est pas subrogé dans les droits de l'assuré aux indemnités journalières, le début et la fin de l'arrêt de travail pour cause d'accident ou de maladie d'origine professionnelle ou non professionnelle, de congé de maternité, d'adoption ou de paternité et d'accueil de l'enfant.

Les dispositions du précédent alinéa ne sont pas applicables :

1° Lorsqu'aucune retenue au titre de l'arrêt de travail n'a été effectuée sur le salaire du mois au cours duquel l'arrêt de travail a débuté ;

2° Pour les fins de contrat de mission des salariés des entreprises de travail temporaire, les fins de contrat à durée déterminée des salariés des associations intermédiaires et des salariés des secteurs d'activité prévus au 3° de l'article L. 1242-2 du code du travail, conformément aux modalités mises en œuvre pour l'application des articles R. 1234-9 à R. 1234-12 du même code, sauf si le salarié demande à ce qu'il soit fait application du délai mentionné au deuxième alinéa du II.

Dans les cas prévus au 1° et au 2°, l'obligation déclarative s'effectue dans le délai mentionné au premier alinéa du II.

III. — Les manquements aux obligations prévues par le présent article sont sanctionnés dans les conditions mentionnées aux articles R. 243-12 à R. 243-14.

IV. – La transmission de la déclaration sociale nominative permet aux employeurs de satisfaire les obligations suivantes :

1° L'attestation mentionnée aux articles R. 323-10 et R. 441-4 du présent code et celle jointe à la déclaration prévue à l'article L. 751-26 du code rural et de la pêche maritime servant à déterminer les revenus d'activité antérieurs pour le calcul des prestations en espèces de l'assurance maladie, maternité et paternité ou le salaire journalier servant au calcul des indemnités journalières dues au titre du risque accident du travail et maladies professionnelles ;

2° La fourniture des éléments couverts par l'attestation mentionnée au premier alinéa de l'article R. 1234-9 ainsi que le formulaire prévu à l'article L. 1251-46 du code du travail s'il a effectué pour le salarié concerné une déclaration sociale nominative au titre des salaires versés au cours de la période de référence servant à déterminer l'allocation mentionnée à l'article L. 5422-1 du même code, ainsi que la déclaration de l'événement mentionné au 2° du I de l'article R. 133-13 du présent code ;

3° La déclaration prévue à l'article L. 1221-16 du code du travail et celle prévue à l'article L. 1221-18 du même code ;

4° L'enquête statistique sur les mouvements de main-d'œuvre ;

5° La déclaration prévue au deuxième alinéa du I de l'article R. 133-13 ;

6° Les déclarations effectuées auprès des organismes mentionnés aux articles L. 213-1, L. 711-1 et L. 752-4 du présent code, des caisses mentionnées à l'article L. 721-1 du code rural et de la pêche maritime et des organismes chargés de la gestion des régimes de retraite complémentaire obligatoire ;

7° Le décompte des effectifs prévu à l'article R. 130-1 (1) ;

8° La déclaration prévue au 1 du II de l'article 1586 octies du code général des impôts ;

9° Les déclarations prévues aux articles 87 et 87-0 A du code général des impôts ;

10° Les formalités permettant l'alimentation du compte prévu à l'article L. 6323-1 du code travail ;

11° La déclaration des facteurs de risques professionnels prévue à l'article L. 4161-1 du code du travail.

V. – La déclaration sociale nominative comporte notamment :

1° Pour l'employeur :

a) Le numéro d'identité et le numéro d'identité de l'établissement d'affectation des salariés mentionnés à l'article R. 123-221 du code de commerce ;

b) Le numéro de la nomenclature d'activités française mentionné au 1° de l'article R. 123-223 du même code ;

c) Son adresse ou siège social ;

d) Les données bancaires nécessaires au prélèvement des montants dus au titre de la retenue à la source mentionnée au 1° du 2 de l'article 204 A du code général des impôts et, le cas échéant, au prélèvement d'autres cotisations et contributions ;

2° Pour l'émetteur de la déclaration, lorsqu'il n'est pas l'employeur : le nom ou la raison sociale et les numéros d'identité mentionnés à l'article L. 123-221 du code de commerce ;

3° Pour chaque salarié :

a) Ses nom de famille, nom d'usage et prénoms ;

b) Son sexe ;

c) Ses date et lieu de naissance ;

d) Sa qualité de ressortissant d'un Etat membre de l'Union européenne ou de ressortissant d'un Etat non membre de l'Union européenne ;

e) Son numéro d'inscription au répertoire national d'identification des personnes physiques ou, pour les personnes en instance d'attribution d'un tel numéro, son numéro d'identification d'attente (NIA) mentionné au dernier alinéa de l'article R. 161-1 ;

f) L'adresse de son domicile et, si elle est distincte, son adresse postale ainsi que son adresse électronique ;

g) Le cas échéant, le ou les numéros d'identification provisoire qui lui ont été attribués par l'employeur. Un tel identifiant est obligatoire pour les salariés qui ne disposent d'aucun des numéros mentionnés au e ;

h) Les données relatives à sa situation professionnelle : caractéristiques de son emploi, dates de début et de fin prévisionnelle du contrat de travail, durée du travail et lieu de travail, convention collective applicable et statut au regard de la réglementation relative aux régimes de sécurité sociale et de retraite complémentaire obligatoire ;

i) Les données relatives à sa rémunération pour le mois faisant l'objet de la déclaration ainsi que les données relatives aux cotisations, contributions et impositions qui sont dues sur cette rémunération ou au titre de l'emploi qu'il occupe ;

j) Les données mentionnées aux d à g du 3° de l'article 39 C de l'annexe III au code général des impôts ;

k) Les informations relatives aux événements survenus pendant la période déclarée : dates de début et de fin d'arrêt de travail pour cause d'accident ou de maladie d'origine professionnelle ou non professionnelle, de congé de maternité, d'adoption ou de paternité et d'accueil de l'enfant, ainsi que les informations nécessaires à la subrogation de l'employeur dans les droits du salarié aux indemnités journalières et au remboursement de celui-ci par les organismes d'assurance maladie ;

l) Les informations relatives à la rupture du contrat de travail, dont la qualification de la rupture et les éléments pris en compte pour le calcul des allocations chômage ;

m) Les données relatives à la prévoyance, dont les éléments relatifs à l'institution de prévoyance, à la mutuelle ou à la société d'assurance dont relève le salarié, et, si le salarié le souhaite, ses ayants droit, ainsi que ceux relatifs au contrat de prévoyance ;

4° Les données techniques nécessaires à la gestion de la déclaration sociale nominative.

VI. – Lorsque son contenu, tel que défini par la norme mentionnée au III de l'article R. 133-13, le rend possible, la déclaration sociale nominative permet en outre aux employeurs de transmettre les informations prévues par les dispositions conventionnelles ou contractuelles prises pour la mise en œuvre des garanties collectives dont bénéficient leurs salariés en application des dispositions de l'article L. 911-1 du présent code, ou des droits à congés de leurs salariés en application des dispositions de l'article L. 3141-32, du code du travail-aux organismes chargés de cette mise en œuvre.

**Art. R133-14-1**

La déclaration sociale nominative prévue au II bis de l'article L. 133-5-3 est déposée chaque mois, au plus tard le dixième jour suivant le mois au cours duquel les sommes mentionnées à ce même II bis ont été versées.

Cette déclaration est effectuée par l'intermédiaire d'un téléservice et au moyen d'une norme d'échanges prévus par arrêté conjoint des ministres chargés du budget et de la sécurité sociale.

Si le délai imparti pour souscrire la déclaration expire un jour férié ou non ouvré, il est prorogé jusqu'au jour ouvrable suivant.

######## Paragraphe 3

**Art. R133-14-2**

I. — Les administrations et organismes destinataires de la déclaration sociale nominative en application du II de l'article L. 133-5-3 transmettent les résultats des vérifications prévues à l'article L. 133-5-3-1 aux organismes chargés du recouvrement mentionnés au II de l'article R. 133-13.

II. — Les organismes chargés du recouvrement mettent à disposition des déclarants le compte rendu mentionné au V de l'article R. 133-13 qui permet de leur indiquer les données présentant une anomalie et la nature de chaque anomalie, ainsi que, le cas échéant, la valeur de la correction proposée pour chacune d'elle et le montant des cotisations et contributions sociales dues après la prise en compte de la correction des anomalies.

III. — Les organismes chargés du recouvrement informent les déclarants qu'ils sont tenus de corriger les données présentant une anomalie lors de l'échéance déclarative la plus proche qui ne peut être inférieure à trente jours à compter de la notification du compte rendu mentionné au II, ou de s'opposer à ces corrections de manière motivée dans le même délai.

IV. — Le déclarant est informé que s'il n'a pas corrigé lui-même ses déclarations, les organismes chargés du recouvrement peuvent :

1° Lorsqu'il ne s'est pas opposé aux corrections de manière motivée, corriger eux-mêmes les données à l'issue du délai mentionné au III dans les conditions prévues à l'article R. 133-14-3 ;

2° Lorsqu'il s'est opposé aux corrections de manière motivée, engager le recouvrement de la dette dont le déclarant est redevable dans les conditions prévues à l'article R. 133-14-4.

**Art. R133-14-3**

I. — Dans le cas prévu au 1° du IV de l'article R. 133-14-2, les organismes chargés du recouvrement peuvent corriger la déclaration sociale nominative au moyen de la norme d'échanges prévue au III de l'article R. 133-13. La déclaration ainsi corrigée se substitue à celle effectuée par l'employeur.

II. — L'organisme informe l'employeur de la réalisation de ces corrections et recouvre les cotisations et contributions sociales ainsi que les majorations et pénalités de retard qui en résultent dans les conditions prévues à l'article R. 244-1 du présent code ou à l'article R. 725-6 du code rural et de la pêche maritime.

III. — Pour pouvoir exercer leurs droits, les salariés sont informés des corrections réalisées lorsque celles-ci sont susceptibles d'avoir des conséquences sur leurs droits aux prestations, selon des modalités fixées par arrêté du ministre chargé de la sécurité sociale.

**Art. R133-14-4**

Dans le cas prévu au 2° du IV de l'article R. 133-14-2, les organismes chargés du recouvrement peuvent engager le recouvrement des cotisations et contributions sociales ainsi que des majorations et pénalités de retard pour tout ou partie des sommes en cause dans les conditions prévues à l'article R. 244-1 du présent code ou à l'article R. 725-6 du code rural et de la pêche maritime, après en avoir informé l'employeur et avoir répondu à ses observations de manière motivée.

**Art. R133-14-5**

Lorsque les sommes versées aux organismes chargés du recouvrement excèdent les sommes dont l'employeur était redevable, ces organismes l'en informent et lui indiquent les modalités d'imputation ou de remboursement.

**Art. R133-14-6**

Les corrections réalisées en application du présent paragraphe ne préjugent pas des constatations pouvant être opérées par les agents de contrôle mentionnés à l'article L. 243-7 du présent code ainsi qu'à l'article L. 724-11 du code rural et de la pêche maritime.

####### Sous-section 2 :  Dispositifs simplifiés de déclaration et de recouvrement de cotisations et de contributions sociales

**Art. R133-15**

I. — Les dispositions mentionnées aux articles R. 243-12 à R. 243-14 sont applicables aux employeurs mentionnés aux 1° et 2° de l'article L. 133-5-6 en cas de défaut, d'omission ou d'inexactitude dans la transmission des déclarations de rémunération prévues à l'article L. 133-5-8 et, le cas échéant, de modification de la déclaration effectuée le mois suivant.

II. — Les dispositions mentionnées aux mêmes articles s'appliquent aux particuliers mentionnés aux 3°, 4°, 6°, 7° et 8° de l'article L. 133-5-6 qui utilisent un dispositif simplifié de déclaration dans les conditions suivantes :

1° En cas de défaut de production de la déclaration de rémunération prévue à l'article L. 133-5-8 dans les délais prescrits, la pénalité s'élève à 0,5 % du plafond mensuel de sécurité sociale mentionné à l'article L. 133-5-4 par déclaration ;

2° En cas d'inexactitude des rémunérations déclarées ayant pour effet de minorer le montant des cotisations, la pénalité s'élève à 0,25 % du plafond mensuel de sécurité sociale mentionné à l'article L. 133-5-4 par déclaration.

Les dispositions prévues aux articles R. 243-11, R. 243-19 et R. 243-20 s'appliquent aux pénalités dues par ces particuliers.

**Art. R133-16**

Pour les employeurs relevant des 1° à 4°, 6° et 7° de l'article L. 133-5-6, l'application des dispositions du premier alinéa de l'article R. 243-21 est conditionnée au reversement intégral des cotisations salariales et du montant de retenue à la source prévue à l'article 204 A du code général des impôts dus.

L'employeur mentionné à l'article L. 133-5-6 qui utilise un dispositif simplifié qui a retenu par devers lui indûment la retenue à la source prévue à l'article 204 A du code général des impôts est passible de la peine prévue à l'article R. 244-3.

**Art. R133-17**

I. — Afin de permettre à l'administration fiscale d'indiquer à l'organisme mentionné à l'article L. 225-1 si le particulier qui sollicite le bénéfice d'une aide mentionnée au 5° ou au 6° du II de l'article L. 133-5-12 est domicilié en France au sens de l'article 4 B du code général des impôts, cet organisme lui transmet par voie électronique, après avoir recueilli l'accord du particulier concerné :

1° Le nom de naissance du particulier ;

2° Son nom d'usage ;

3° Son ou ses prénoms ;

4° Son adresse ;

5° Sa date et son lieu de naissance ;

6° A défaut des informations mentionnées aux 1° à 5, le numéro d'identification fiscale pour le particulier utilisant les dispositifs simplifiés mentionnés aux 3°, 4° et 6° à 8° de l'article L. 133-5-6.

II. — Afin de permettre à l'organisme mentionné à l'article L. 225-1 de déterminer le plafond annuel des aides mentionnées au I applicable au particulier qui, ayant sollicité l'une de ces aides, est identifié comme satisfaisant à la condition de domicile fiscal en France, l'administration fiscale lui transmet par voie électronique :

1° Le numéro d'identification fiscale du particulier, sauf si l'organisme l'a obtenu auprès de celui-ci ;

2° Une information indiquant si le particulier est, soit un contribuable mentionné au 3° de l'article L. 341-4, soit un contribuable ayant à sa charge une personne, vivant sous son toit, mentionnée au même 3° ou ayant droit, au titre d'un enfant dont elle assume la charge, au complément d'allocation prévu par le deuxième alinéa de l'article L. 541-1 ;

3° Le nombre d'enfants à charge au sens des articles 196 et 196 B du code général des impôts au sein du foyer fiscal et leur date de naissance ;

4° Le nombre de personnes âgées de plus de soixante-cinq ans au sein du foyer fiscal ;

5° Le nombre d'ascendants âgés de plus de soixante-cinq ans remplissant les conditions prévues au premier alinéa de l'article L. 232-2 du code de l'action sociale et des familles pour lesquels le particulier a engagé des dépenses à leur résidence.

Les données transmises en application du présent II sont exclusivement utilisées et conservées aux fins de déterminer le droit aux aides mentionnées au I dont le particulier a fait la demande, et d'en fixer le montant.

III. — L'organisme mentionné à l'article L. 225-1 assure, à l'égard des particuliers pour lesquels il est procédé à une transmission de données en application du I et du II, l'obligation d'information prévue par l'article 13 du règlement (UE) n° 2016/679 du 27 avril 2016. Ces mêmes particuliers exercent auprès de cet organisme leurs droits d'accès et de rectification et leurs droits à l'effacement et à la limitation, dans les conditions prévues aux articles 15 à 18 et 21 du même règlement.

###### Section 4 : Modernisation et simplification des formalités pour les particuliers recourant à des services à la personne

**Art. R133-20**

I. — La notification prévue au premier alinéa de l'article L. 133-8-7 précise la cause, la nature et le montant des sommes versées à tort, ainsi que les éléments permettant d'identifier la déclaration, mentionnée au 2° du III de l'article L. 133-8-4, qui leur correspond.

Lorsque le particulier présente des observations en réponse à la notification mentionnée à l'alinéa précédent, celles-ci sont réputées rejetées en l'absence de réponse de l'administration dans le délai mentionné au premier alinéa de l'article L. 133-8-7.

II. — La mise en demeure prévue au deuxième alinéa de l'article L. 133-8-7 comporte les éléments mentionnés au premier alinéa du I, ainsi que le montant des sommes demeurant réclamées et l'existence du délai d'un mois imparti pour s'en acquitter. Elle mentionne, en outre, l'existence et le montant de la majoration de 10 % susceptible d'être appliquée en l'absence de paiement dans ce délai, ainsi que les voies et délais de recours.

III. — Les dispositions des articles R. 133-3 à R. 133-7 sont applicables à la contrainte prévue au troisième alinéa l'article L. 133-8-7.

**Art. R133-21**

Les dispositions des articles R. 133-9-5 à R. 133-9-12 sont applicables aux créances résultant des cas mentionnés aux 1° et 2° de l'article L. 133-8-6.

**Art. R133-22**

Le directeur de l'organisme de recouvrement mentionné à l'article L. 133-5-10 a la possibilité d'accorder des échéanciers de paiement et des sursis à poursuites dans les conditions prévues aux deux premiers alinéas de l'article R. 243-21.

###### Section 2 ter : Déclaration et règlement simplifiés des cotisations et contributions     sociales des travailleurs indépendants-Régime micro-social

###### Section 5 : Guichet unique pour le spectacle vivant

**Art. R133-31**

L'organisme habilité par l'Etat mentionné à l'article L. 133-9 est désigné par arrêté conjoint des ministres chargés de la sécurité sociale et du travail.

**Art. R133-34**

La mise en demeure mentionnée au 3° de l'article L. 133-9-2, adressée à l'employeur par l'organisme habilité par l'Etat à recevoir l'ensemble des cotisations et contributions sociales d'origine légale ou conventionnelle et de la retenue à la source prévue à l'article 204 A du code général des impôts, doit exposer la motivation des chefs de redressement ainsi que des majorations de retard prévues au 2° du même article et inviter l'intéressé à présenter ses observations dans un délai de quinze jours suivant sa notification.

**Art. R133-35**

Les articles R. 243-11, R. 243-19 et R. 243-20 sont applicables aux cotisations et contributions sociales recouvrées auprès du guichet prévu à la présente section.

En cas de remise partielle, les majorations de retard dues aux organismes mentionnés à l'article L. 133-9-1 sont remises dans une proportion identique à due concurrence des montants dus.

**Art. R133-36**

Le directeur de l'organisme habilité mentionné à l'article L. 133-9-1 peut, à la demande de l'employeur et après règlement intégral des cotisations salariales et de la retenue à la source prévue à l'article 204 A du code général des impôts, accorder des délais de paiement jusqu'à concurrence de douze mois, pour le règlement des cotisations patronales, des pénalités et des majorations de retard. Ce délai doit être assorti de garanties du débiteur qui sont appréciées par le directeur de l'organisme habilité.

**Art. R133-37**

La notification de la contrainte mentionnée au 3° de l'article L. 133-9-2 indique, à peine de nullité, le montant des créances à recouvrer, le délai dans lequel l'opposition doit être formée, la désignation du tribunal compétent et les formes requises pour sa saisine.

Les règles relatives à la notification de la contrainte et à l'opposition à contrainte, prévues aux articles R. 5422-10 à R. 5422-15 du code du travail, sont applicables.

**Art. R133-38**

L'organisme habilité poursuit, pour le compte de l'ensemble des organismes mentionnés au 3° de l'article L. 133-9-2, l'exécution forcée des décisions de justice rendues.

**Art. R133-39**

L'organisme habilité communique les informations qu'il recueille au moyen de la déclaration unique et simplifiée aux administrations ou organismes mentionnés à l'article L. 133-9-1, selon leurs compétences respectives, et leur reverse les cotisations, les contributions et la retenue à la source prévue à l'article 204 A du code général des impôts qui leur sont dues.

**Art. R133-40**

En cas de règlement partiel par un employeur, l'organisme habilité répartit l'encaissement au prorata des cotisations et contributions dues à chaque organisme mentionné à l'article L. 133-9-1.

En cas de paiement partiel, sauf si l'employeur en a manifesté la volonté expresse contraire, l'organisme habilité impute prioritairement le paiement effectué sur les créances que l'employeur est tenu de précompter sur la rémunération du salarié. Lorsque ce paiement est insuffisant pour éteindre ces créances, l'organisme habilité impute le paiement au prorata de celles-ci. Lorsque le paiement est suffisant pour éteindre ces créances et qu'il subsiste un solde, ce solde est imputé au prorata des cotisations ou contributions restant dues à chaque organisme mentionné à l'article L. 133-9-1.

**Art. R133-41**

Les modalités de la communication d'informations et de reversement des cotisations et des contributions sociales sont fixées par conventions passées entre l'organisme habilité et :

1. Le ministre chargé du travail ;

2. Le ministre chargé de la sécurité sociale ;

3. Le ministre de l'économie et des finances ;

4. L'Agence centrale des organismes de sécurité sociale ;

5. La Caisse nationale de l'assurance maladie ;

6. La Caisse nationale d'assurance vieillesse ;

7. L'organisme gestionnaire du régime d'assurance chômage ;

8. Chacun des organismes mentionnés aux c), d), e) et f) du 2° de l'article R. 7122-31 du code du travail.

**Art. R133-42**

Les conventions mentionnées à l'article R. 133-41 fixent le délai de conservation des informations recueillies et des formulaires reçus par l'organisme habilité ainsi que les modalités de prise en charge des dépenses exposées par lui pour l'exécution de ses missions, en prenant en compte notamment le montant des cotisations et contributions reversées.

Elles prévoient les conditions dans lesquelles un bilan est transmis chaque année par l'organisme habilité à chacune des parties aux conventions.

Ces conventions, à l'exception de celles conclues avec les ministres chargés du travail et de la sécurité sociale et le ministre de l'économie et des finances, ne sont applicables qu'à compter de leur homologation par arrêté des ministres chargés de la sécurité sociale et du travail.

###### Section 7 : Modernisation et simplification des formalités pour les cotisants ayant recours à un tiers déclarant


**Art. R133-43**

I. − Le tiers déclarant mentionné à l'article L. 133-11 est choisi par l'employeur ou le travailleur indépendant et identifié par l'organisme mentionné aux articles L. 213-1, L. 752-4 du présent code ou à l'article L. 723-2 du code rural et de la pêche maritime dont l'employeur ou le travailleur indépendant relève. La déclaration de la mission confiée au tiers déclarant est réputée accomplie lorsque celui-ci a effectué la déclaration mentionnée aux articles L. 133-5-3 et L. 133-6-2 du présent code, ainsi que celle mentionnée aux articles R. 731-17-2 et R. 731-37 du code rural et de la pêche maritime pour le compte de son client auprès de cet organisme.

Le tiers déclarant réalise pour le compte de l'employeur ou du travailleur indépendant tout ou partie des déclarations et formalités sociales prévues par le présent code ou par le code rural et de la pêche maritime, dans les conditions et délais respectivement prévus par ceux-ci. Il est le principal interlocuteur de l'organisme pour les déclarations et formalités sociales entrant dans le champ de la mission mentionnée à l'article L. 133-11. Indépendamment des stipulations conventionnelles du mandat, l'employeur ou le travailleur indépendant ayant recours à un tiers déclarant reste tenu à l'ensemble des obligations et bénéficie de l'ensemble des droits prévus par le présent code ou le code rural et de la pêche maritime à l'égard des organismes de sécurité sociale.

II. − L'organisme mentionné au I :

1° Vérifie, sauf pour les personnes mentionnées au onzième alinéa de l'article 22 de l'ordonnance n° 45-2138 du 19 septembre 1945 bénéficiant d'un mandat présumé, que le tiers déclarant dispose d'éléments attestant l'existence préalable d'une relation contractuelle avec l'employeur ou le travailleur indépendant ;

2° Informe par écrit l'employeur ou le travailleur indépendant de la mission qui a été notifiée pour son compte et de la personne exerçant cette mission ;

3° Identifie le tiers déclarant et informe les autres organismes dont relève l'employeur ou le travailleur indépendant, à savoir ceux mentionnés aux articles L. 211-1 et L. 215-1 ;

Ces formalités sont réalisées au plus tard dans le mois qui suit la réception de cette déclaration.

III. − Lorsque le tiers déclarant méconnaît les obligations qui découlent de sa mission, l'employeur ou le travailleur indépendant accomplit lui-même les déclarations et formalités sociales prévues par le présent code ou le code rural et de la pêche maritime.

L'employeur ou le travailleur indépendant ayant recours à un tiers déclarant demeure responsable du paiement des pénalités et majorations prévues par le présent code ou le code rural et de la pêche maritime en cas de défaut de production d'une déclaration obligatoire, d'inexactitude des montants déclarés ou d'omission de salariés ou assimilés dans la déclaration.

**Art. R133-44**

I. − Lorsqu'une fraude ou une complicité de fraude du tiers déclarant correspondant aux infractions prévues à l'article L. 114-16-2 du code de la sécurité sociale ou à l'article 433-17 du code pénal est constatée par un organisme de sécurité sociale, le directeur de l'organisme auquel a été transmise la déclaration de mission de tiers déclarant lui notifie, par tout moyen permettant de rapporter la preuve de sa date de réception, les faits reprochés et la sanction encourue prévue au I de l'article L. 133-11. Il lui indique également qu'il dispose d'un délai d'un mois à compter de la réception de la notification pour présenter ses observations.

II. − A l'expiration du délai mentionné au I, le directeur de l'organisme prononce la décision de retrait de la faculté d'exercer sa mission de mandataire auprès de l'ensemble des organismes de sécurité sociale pour une durée déterminée au regard de la gravité de faits reprochés, sans que cette durée puisse excéder cinq ans. Cette décision est motivée et précise les délais et voies de recours applicables.

Lorsque la mission de tiers déclarant mentionnée au I de l'article L. 133-11 est exercée dans le cadre d'une structure comprenant plusieurs tiers déclarants, la sanction prononcée s'applique au seul tiers déclarant, pour lequel la fraude ou la complicité de fraude a été constatée.

III. − L'organisme mentionné au II notifie au tiers déclarant ayant fait l'objet d'une sanction pour l'une des infractions mentionnées au I, aux clients du tiers déclarant et aux organismes de sécurité sociale la décision de retrait de la faculté d'exercer sa mission de mandataire auprès de l'ensemble des organismes de sécurité sociale par tout moyen permettant de rapporter la preuve de sa date de réception.

Le tiers déclarant dispose d'un délai de huit jours à compter de la date de réception de la notification de la décision de retrait pour informer ses clients et d'un délai d'un mois pour restituer l'ensemble des pièces justificatives leur appartenant qui sont en sa possession.

##### Chapitre 4 : Relations inter-régimes

###### Section 7 : Surcompensation interprofessionnelle des prestations d'accidents du travail servies aux ressortissants du régime général de sécurité sociale et du régime de la sécurité sociale dans les mines.

**Art. R134-5**

Le fonds national des accidents du travail de la Caisse nationale de l'assurance maladie verse chaque mois à la Caisse autonome nationale de la sécurité sociale dans les mines les sommes nécessaires à la couverture des charges de prestations du fonds national des accidents du travail et des maladies professionnelles que gère cette dernière caisse, au vu d'un état mensuel indiquant pour le mois précédent le solde de ce fonds et pour le mois en cours le montant prévisionnel de ses recettes et de ses dépenses. Les versements sont effectués chaque vingt-cinquième jour calendaire ou le jour suivant si ce jour est férié.

##### Chapitre 5 : Fonds de solidarité vieillesse

###### Section 1 : Dispositions générales

**Art. R135-1**

Le fonds de solidarité vieillesse est un établissement public de l'Etat à caractère administratif placé sous la tutelle du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R135-2**

Le conseil d'administration du fonds de solidarité vieillesse comprend sept membres :

1° Le président ;

2° Deux représentants du ministre chargé de la sécurité sociale ;

3° Deux représentants du ministre chargé du budget ;

4° Un représentant du ministre chargé de l'économie ;

5° Un représentant du ministre chargé des personnes âgées.

Le président est nommé par décret pris sur la proposition du ministre chargé de la sécurité sociale, pour une durée de trois ans renouvelable. Les autres membres du conseil d'administration sont nommés pour la même durée renouvelable, par arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé de l'économie, du ministre chargé du budget et du ministre chargé des personnes âgées.

La fonction d'administrateur est exercée à titre gratuit. Elle ouvre droit aux indemnités et frais de déplacement et de séjour dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

En application du dernier alinéa de l'article L. 135-1, la rémunération et la prise en charge des frais de déplacement du président du fonds peuvent être régies par les conventions nationales mentionnées à l'article L. 123-2.

**Art. R135-3**

Le conseil d'administration se réunit sur convocation de son président. La convocation est de droit lorsqu'elle est demandée par l'un des ministres chargés de la tutelle de l'établissement.

Les délibérations du conseil d'administration sont adoptées à la majorité simple des membres présents.

Le conseil d'administration ne délibère valablement que si la moitié des membres sont présents ou représentés en séance. Lorsque le conseil ne peut, faute de quorum, délibérer valablement, il peut à nouveau être réuni et délibérer valablement, quel que soit le nombre des membres présents, sous un délai de cinq jours francs.

Le président du conseil d'administration peut inviter au conseil d'administration toute personne dont la présence ou, le cas échéant, l'audition, lui paraîtrait utile. Cette invitation peut être également décidée, en vue de la séance suivante, par un vote du conseil organisé à la demande d'au moins un tiers de l'ensemble des membres du conseil d'administration.

En cas de partage égal des voix au sein du conseil d'administration, la voix du président est prépondérante.

Le contrôleur budgétaire et l'agent comptable assistent avec voix consultative aux délibérations du conseil.

**Art. R135-4**

Le conseil d'administration a pour rôle :

1° D'adopter le budget de gestion administrative du fonds de solidarité vieillesse ;

2° D'approuver le rapport annuel d'activité et, sauf vote contraire à la majorité des deux tiers des membres, les comptes annuels au vu de l'opinion émise par l'instance chargée de la certification ;

3° D'approuver les conventions prévues à l'article R. 135-13 ;

4° De délibérer sur toute question relative au fonctionnement du fonds ;

5° De proposer au Gouvernement toutes mesures tendant à maintenir l'équilibre financier du fonds ;

6° D'accepter les dons et legs ;

7° D'approuver le rapport annuel sur le contrôle interne des opérations que le fonds prend en charge, établi en application du 12° de l'article R. 135-7 ;

8° D'approuver sur proposition du président les placements ou dépôts des disponibilités excédant les besoins de trésorerie, dans le respect des dispositions de l'article R. 135-14 ;

Les procès-verbaux des séances du conseil d'administration sont communiqués au ministre chargé de la sécurité sociale et au ministre chargé du budget dans les quinze jours qui suivent la réunion du conseil.

**Art. R135-5**

Les délibérations du conseil d'administration sont exécutoires, à défaut d'approbation expresse déjà notifiée, à l'expiration d'un délai d'un mois à compter de la réception par le ministre chargé de la sécurité sociale et le ministre chargé du budget des délibérations et des documents correspondants, à moins que les ministres de tutelle n'aient fait connaître dans ce délai leur refus d'approuver ces délibérations ou leur décision de surseoir à leur application.

Lorsque l'une des autorités visées ci-dessus demande par écrit des informations ou des documents complémentaires, le délai d'un mois est suspendu jusqu'à la production de ces informations ou documents.

**Art. R135-6**

Le conseil d'administration est assisté par un comité de surveillance dont les membres sont désignés pour une durée de trois ans renouvelable. Ce comité est composé comme suit :

1° Deux membres de l'Assemblée nationale et deux membres du Sénat ;

2° Un membre de la Cour des comptes ayant au moins le rang de conseiller maître, proposé par le premier président de la Cour des comptes et désigné par le ministre chargé de la sécurité sociale ;

3° Un membre du corps de l'inspection générale des finances ayant au moins le rang d'inspecteur général, proposé par le chef de service de l'inspection et désigné par le ministre chargé de l'économie ;

4° Un membre du corps de l'inspection générale des affaires sociales ayant au moins le rang d'inspecteur général, proposé par le chef de service dudit corps et désigné par le ministre chargé de la sécurité sociale ;

5° Le président du conseil d'administration, ou son représentant, de la Caisse nationale d'assurance vieillesse ;

6° Le président du conseil central d'administration, ou son représentant, de la mutualité sociale agricole ;

7° (abrogé)

8° Cinq représentants des assurés sociaux désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national à raison de :

– un par la Confédération générale du travail ;

– un par la Confédération générale du travail-Force ouvrière ;

– un par la Confédération française démocratique du travail ;

– un par la Confédération française des travailleurs chrétiens ;

– un par la Confédération française de l'encadrement-CGC ;

9° Cinq représentants des employeurs et travailleurs indépendants désignés par les organisations professionnelles d'employeurs et de travailleurs indépendants représentatives à raison de :

– trois par le Mouvement des entreprises de France ;

– un par la Confédération des petites et moyennes entreprises ;

– un par l' Union des entreprises de proximité.

10° Quatre personnes qualifiées dans les domaines relevant des missions du fonds de solidarité vieillesse désignées à raison de :

– deux par le ministre chargé de la sécurité sociale ;

– une par le ministre chargé de l'économie ;

– une par le ministre chargé du budget.

11° Un représentant des régimes de retraite autres que ceux énumérés ci-dessus, désigné après entente entre les présidents des caisses et institutions intéressées ou, à défaut, par le ministre chargé de la sécurité sociale ;

12° Trois représentants désignés par le Haut Conseil de la famille, de l'enfance et de l'âge.

Un représentant du ministre chargé de la sécurité sociale, un représentant du ministre chargé de l'économie et des finances, un représentant du ministre chargé du budget et un représentant du ministre chargé de l'agriculture assistent aux réunions du comité de surveillance.

Le comité de surveillance est chargé d'assister le conseil d'administration dans la définition des orientations du fonds de solidarité vieillesse. Il donne son avis sur le rapport d'activité retraçant l'ensemble des missions mentionnées à l'article L. 135-1. Le comité de surveillance peut entendre toute personne dont l'audition lui paraît utile. Le conseil d'administration peut le consulter sur toute question.

Le président du comité de surveillance est nommé par le ministre chargé de la sécurité sociale parmi les parlementaires qui en sont membres. Le vice-président est élu au sein du comité parmi les représentants des partenaires sociaux. Il se réunit au moins une fois par an sur convocation de son président. La convocation est de droit lorsqu'elle est demandée par l'un des ministres chargés de la tutelle de l'établissement.

Les fonctions de président, de vice-président et de membres du comité de surveillance sont exercées à titre gratuit. Les frais de déplacement sont remboursés dans des conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R135-7**

Le président du fonds exerce les attributions suivantes :

1° Il prépare et exécute les délibérations du conseil d'administration et prépare les réunions du comité de surveillance mentionné à l'article R. 135-6 ;

2° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

3° Il prépare le budget du fonds de solidarité vieillesse et l'exécute ;

4° Conformément aux dispositions de l'article R. 114-6-1, il arrête les comptes annuels du fonds ;

5° Il recrute le personnel de l'établissement ;

6° Il exerce l'autorité hiérarchique sur le personnel ;

7° Il conclut au nom du fonds les marchés publics et les contrats ;

8° Il négocie les conventions prévues aux articles R. 135-8 et R. 135-13 et les signe après leur approbation par le conseil d'administration ;

9° Il assure la coordination entre l'ensemble des services et organismes compétents susceptibles de participer à l'élaboration des prévisions financières relatives au fonds ;

10° Il élabore le rapport annuel d'activité du fonds ;

11° Il établit, sur la base des éléments qui lui sont transmis par les régimes, administration ou services concernés, un rapport annuel sur le contrôle interne des opérations que le fonds prend en charge ;

12° Il soumet à l'approbation du conseil d'administration des propositions de placements ou dépôts des disponibilités excédant les besoins de trésorerie du fonds, dans le respect des dispositions de l'article R. 135-14.

**Art. R135-8**

I. — La gestion administrative, financière et comptable du fonds donne lieu à une convention conclue entre le fonds et la Caisse nationale d'assurance vieillesse. Cette convention, approuvée par les ministres chargés de la sécurité sociale et du budget, précise la nature des tâches réalisées pour le compte du fonds ainsi que les modalités de remboursement des frais correspondants.

Le président du fonds rend compte chaque année au conseil d'administration de la mise en œuvre de la convention mentionnée au premier alinéa.

II. — Le président du fonds constate les dépenses, autres que celles mentionnées à l'alinéa suivant, dont les montants sont notifiés par les régimes de sécurité sociale qui servent les prestations ou allocations financées par le fonds.

Le président du fonds liquide les dépenses représentatives de la prise en compte par les régimes de base des périodes mentionnées aux articles R. 135-15-1 à R. 135-16-6 du présent code et des périodes validées en application de l'article L. 6243-3 du code du travail sur la base des éléments qui lui sont notifiés dans les conditions fixées par les dispositions de ces articles.

Il constate les recettes du fonds dont les montants sont notifiés par l'Agence centrale des organismes de sécurité sociale.

Le président arrête les comptes du fonds.

III. — Dans le cadre des tâches de gestion assurées pour le compte du fonds par la Caisse nationale d'assurance vieillesse dans les conditions prévues au I, l'agent comptable de cette caisse assure les fonctions d'agent comptable du fonds. Dans l'exercice de cette mission, les comptes du fonds sont tenus de manière séparée de ceux de la Caisse nationale d'assurance vieillesse et de la branche vieillesse du régime général.

IV. — L'agent comptable effectue l'ensemble des opérations financières et comptables du fonds suivant des modalités définies en application du dernier alinéa de l'article L. 122-2.

**Art. R135-9**

I. — Les organismes qui servent les prestations financées par le fonds de solidarité vieillesse sont tenus de lui communiquer toute information utile à l'exercice de sa mission.

II. — Le fonds verse à chacun des régimes ou services intéressés des acomptes représentatifs des prévisions de dépenses du fonds de solidarité vieillesse. Les montants et les dates de versement sont déterminés dans le cadre des conventions prévues à l'article R. 135-13.

**Art. R135-10**

Les organismes ou services débiteurs des allocations mentionnées à l'article L. 815-2, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse, reçoivent du Fonds de solidarité vieillesse des subventions et des remises de gestion destinées à couvrir leurs charges de gestion de ces allocations selon les modalités alors applicables.

Les organismes ou services débiteurs de l'allocation de solidarité aux personnes âgées prévue à l'article L. 815-1 reçoivent du Fonds de solidarité vieillesse :

1° Une subvention fixée à 0,6 % du montant des allocations de solidarité aux personnes âgées servies par chacun d'eux. Cette subvention est versée au même rythme que le paiement des acomptes prévus au II de l'article R. 135-9 et est régularisée dans les mêmes conditions.

2° Des remises de gestion fixées à 20 % des montants recouvrés sur successions par chacun d'eux.

Toutefois, ces subventions et remises, destinées au financement des charges de gestion de l'allocation de solidarité aux personnes âgées, peuvent être déterminées dans le cadre d'une convention d'objectifs et de gestion conclue par chacun des organismes ou services débiteurs avec le ministre chargé de la sécurité sociale et le ministre chargé du budget.

**Art. R135-13**

Les modalités de versement des sommes constitutives des dépenses du fonds et les modalités de communication régulière des informations qui sont utiles à son activité sont déterminées par des conventions signées entre le fonds et les régimes, administrations ou services concernés.

**Art. R135-14**

Les disponibilités excédant les besoins de trésorerie du fonds de solidarité vieillesse peuvent faire l'objet de placements en valeurs d'Etat et en valeurs garanties par l'Etat dans les conditions fixées par le ministre chargé de l'économie.

Les disponibilités excédant les besoins de trésorerie peuvent également être déposées, suivant les modalités fixées par la convention prévue à l'article L. 225-1-3, auprès de l'Agence centrale des organismes de sécurité sociale. Elles sont alors productives d'intérêts.

Le produit de ces placements est affecté au financement des dépenses incombant au fonds mentionnées au premier alinéa de l'article L. 135-1.

###### Section 2 : Dispositions relatives à certaines dépenses du fonds de solidarité vieillesse

**Art. R135-15-1**

Le versement forfaitaire résultant de l'application du 5° de l'article L. 135-2 est égal au produit, d'une part, du taux et de l'assiette de cotisations ci-après fixés, d'autre part, de l'effectif réel des personnes effectuant un volontariat civil pour l'année en cause notifié par les ministères concernés.

Le taux de cotisation mentionné à l'alinéa précédent est égal au taux cumulé de la cotisation patronale et salariale prévu à l'article R. 135-17 dans le régime général de sécurité sociale pour la couverture du risque vieillesse. Cette cotisation est assise sur une assiette forfaitaire annuelle égale à 90 p. 100 de la valeur de 1820 fois le montant du salaire horaire minimum de croissance prévu à l'article R. 135-17.

Ce versement est réparti entre les régimes concernés au prorata du total de cotisants à chacun des régimes intéressés. Le nombre de cotisants est celui retenu par la commission prévue à l'article L. 114-3.

**Art. R135-16**

I. — Les versements forfaitaires résultant de l'application des a à c du 2° de l'article L. 135-2, à l'exclusion des périodes mentionnées aux 1° et 8° de l'article L. 351-3 et des périodes pendant lesquelles les assurés ont bénéficié de l'indemnité horaire mentionnée au II de l'article L. 5122-1 du code du travail, sont égaux aux produits, d'une part, du taux et de l'assiette de cotisations ci-après fixés, d'autre part, des effectifs des assurés du régime général et du régime des salariés agricoles ayant bénéficié des allocations mentionnées aux b et c du 2° de l'article L. 135-2 du présent code, à l'exclusion de l'indemnité horaire mentionnée au II de l'art. L. 5122-1 du code du travail, ou inscrits comme chômeurs sans être indemnisés.

Les effectifs mentionnés à l'alinéa précédent correspondent à la moyenne de l'effectif constaté en fin de mois sur l'année selon les statistiques tenues par Pôle emploi.

Le taux de la cotisation mentionné au premier alinéa est égal au taux cumulé de la cotisation patronale et salariale prévu à l'article R. 135-17 en vigueur dans le régime général de sécurité sociale pour la couverture du risque vieillesse. Cette cotisation est assise sur une assiette forfaitaire annuelle égale à 90 p. 100 de la valeur de 1820 fois le montant du salaire horaire minimum de croissance prévu à l'article R. 135-17.

Le versement du fonds de solidarité vieillesse est réparti entre le régime général et le régime des salariés agricoles au prorata de leurs effectifs d'assurés bénéficiant des allocations mentionnées au premier alinéa et notifiés à chacun d'eux par Pôle emploi.

II. — Le versement forfaitaire résultant de l'application du b du 2° de l'article L. 135-2, en ce qui concerne les périodes pendant lesquelles les assurés ont bénéficié de l'indemnité horaire mentionnée au II de l'article L. 5122-1 du code du travail, est égal au produit d'une fraction du nombre total d'indemnités horaires versées à ce titre au cours de l'année en cause et du montant résultant de l'application du taux mentionné au troisième alinéa du I au salaire horaire minimum de croissance mentionné au même alinéa.

La fraction mentionnée au premier alinéa du présent II est fixée par arrêté des ministres chargés de la sécurité sociale et du budget en fonction du nombre de trimestres validés et non écrêtés à ce titre par les régimes concernés au cours de l'année en cause.

Le versement du fonds de solidarité vieillesse est réparti entre le régime général et le régime des salariés agricoles au prorata de leurs effectifs d'assurés bénéficiant des indemnités horaires susmentionnées.

**Art. R135-16-1**

Le versement forfaitaire résultant du a du 2° de l'article L. 135-2, concernant les périodes mentionnées au 8° de l'article L. 351-3, est égal à 81 % du produit, d'une part, du taux et de l'assiette mentionnés au troisième alinéa du I de l'article R. 135-16 et, d'autre part, des effectifs relevant de chaque régime concerné tels que définis au deuxième alinéa du même I.

Les effectifs mentionnés au premier alinéa correspondent à l'effectif des stagiaires de la formation professionnelle constaté en fin d'année par l'Agence de services et de paiement et les régions, lorsque l'agence n'assure pas pour elles la gestion du dispositif.

**Art. R135-16-2**

Les versements forfaitaires résultant de l'application des a et b du 2° de l'article L. 135-2 pour les travailleurs indépendants mentionnés à l'article L. 611-1 et pour les personnes non salariées des professions agricoles, concernant les périodes mentionnées aux 2° et 3° de l'article L. 351-3, aux articles L. 643-3-1 et L. 653-3-1 du présent code et au dernier alinéa de l'article L. 732-21 du code rural et de la pêche maritime , sont égaux aux produits, d'une part, du taux et de l'assiette de cotisations fixés au troisième alinéa du présent article et, d'autre part, des effectifs des assurés mentionnés ci-dessus ayant bénéficié de l'allocation mentionnée à l' article L. 5424-25 du code du travail .

S'agissant des périodes de chômage indemnisé, les effectifs mentionnés au premier alinéa correspondent à la moyenne annuelle de l'effectif constaté chaque fin de mois selon les statistiques de Pôle emploi. S'agissant des périodes de chômage non indemnisé des travailleurs indépendants du régime général mentionnés à l'article L. 631-1 du présent code, les effectifs concernés sont constitués d'une fraction de l'effectif des travailleurs indépendants du régime général indemnisés, fixée par arrêté du ministre chargé de la sécurité sociale.

Le taux de la cotisation mentionnée au premier alinéa est égal au taux de la cotisation en vigueur pour la couverture du risque vieillesse de base des travailleurs indépendants du régime général mentionnée à l'article L. 633-10. Cette cotisation est assise sur une assiette forfaitaire annuelle égale à 11,5 % de la valeur du plafond annuel mentionné au premier alinéa de l'article L. 241-3.

S'agissant des périodes de chômage indemnisé, le versement du Fonds de solidarité vieillesse est réparti entre les régimes concernés, au prorata de leurs effectifs d'assurés bénéficiant de l'allocation mentionnée à l' article L. 5424-25 du code du travail et notifié à chacun d'eux par Pôle emploi.

**Art. R135-16-3**

Le versement forfaitaire résultant, pour ce qui concerne les périodes mentionnées au 1° de l'article L. 351-3, pendant lesquelles des assurés ont bénéficié de prestations maladie, maternité, accident du travail et maladie professionnelle, de l'application du a du 2° de l'article L. 135-2 est égal au produit du montant résultant de l'application du taux de cotisation à l'assiette fixé à l'alinéa suivant par une fraction, fixée dans les conditions définies à l'article R. 135-16-7, du nombre total des journées indemnisées à ce titre par chacun des régimes concernés au cours de l'année en cause.

Le taux de cotisation mentionné au premier alinéa est égal au taux cumulé de la cotisation patronale et salariale prévu à l'article R. 135-17 en vigueur dans le régime général de sécurité sociale pour la couverture du risque vieillesse. Cette cotisation est assise sur une assiette forfaitaire égale à 7 fois le montant du salaire horaire minimum de croissance prévu à l'article R. 135-17.

**Art. R135-16-4**

Le versement forfaitaire résultant, pour ce qui concerne les périodes mentionnées au 1° de l'article L. 351-3, pendant lesquelles des assurés ont perçu une pension au titre de l'invalidité, de l'application du a du 2° de l'article L. 135-2 est égal au produit du montant résultant de l'application du taux de cotisation à l'assiette fixé à l'alinéa suivant par une fraction, fixée dans les conditions définies à l'article R. 135-16-7, des effectifs des assurés bénéficiant de cette prestation au 31 décembre de l'année en cause, selon les statistiques tenues par les régimes.

Le taux de cotisation mentionné au premier alinéa est égal au taux cumulé de la cotisation patronale et salariale prévu à l'article R. 135-17 en vigueur dans le régime général de sécurité sociale pour la couverture du risque vieillesse. Cette cotisation est assise sur une assiette forfaitaire égale à 1 820 fois le montant du salaire horaire minimum de croissance prévu à l'article R. 135-17.

**Art. R135-16-5**

Le versement forfaitaire résultant, pour ce qui concerne les périodes mentionnées au 1° de l'article L. 351-3, pendant lesquelles des assurés ont perçu une rente au titre d'un accident du travail ou d'une maladie professionnelle, de l'application du a du 2° de l'article L. 135-2 est égal au produit du montant résultant de l'application du taux de cotisation à l'assiette fixé à l'alinéa suivant par une fraction, fixée dans les conditions définies à l'article R. 135-16-7, des effectifs des assurés ayant bénéficié dans chacun des régimes concernés, au cours de l'année en cause, de ces prestations pour une incapacité permanente dont le taux est au moins égal à celui qui est fixé par l'article R. 351-12 ou en application de l'article L. 634-2.

Les effectifs mentionnés à l'alinéa précédent correspondent à la moyenne des effectifs des bénéficiaires constatés chaque mois au cours de l'année selon les statistiques tenues par les régimes.

Le taux de cotisation mentionné au premier alinéa est égal au taux cumulé de la cotisation patronale et salariale prévu à l'article R. 135-17 en vigueur dans le régime général de sécurité sociale pour la couverture du risque vieillesse. Cette cotisation est assise sur une assiette forfaitaire égale à 1 820 fois le montant du salaire horaire minimum de croissance prévu à l'article R. 135-17.

**Art. R135-16-6**

Le versement forfaitaire résultant, pour ce qui concerne la prise en compte des indemnités maternité dans le salaire de base mentionné à l'article L. 351-1, de l'application du 7° de l'article L. 135-2 est égal au produit du taux de cotisation fixé à l'alinéa suivant par une fraction, fixée dans les conditions définies à l'article R. 135-16-7, du montant total des journées indemnisées comptabilisées dans chacun des régimes concernés à ce titre au cours de l'année en cause.

Le taux de la cotisation mentionné au premier alinéa est égal au taux cumulé de la cotisation patronale et salariale prévu à l'article R. 135-17 en vigueur dans le régime général de sécurité sociale pour la couverture du risque vieillesse.

**Art. R135-16-7**

Les fractions mentionnées aux articles R. 135-16-3 à R. 135-16-5 sont fixées par arrêté des ministres chargés de la sécurité sociale et du budget en fonction, pour chaque catégorie de prestation concernée, du nombre de trimestres validés à ce titre par les régimes au cours de l'année en cause, dans la limite de 75 %.

La fraction mentionnée à l'article R. 135-16-6 est fixée par arrêté des ministres chargés de la sécurité sociale et du budget en fonction de la proportion des indemnités maternité qui sont effectivement retenues dans le calcul du salaire de base mentionné à l'article L. 351-1.

**Art. R135-16-8**

La Caisse nationale de l'assurance maladie transmet au fonds de solidarité vieillesse et à la Caisse nationale d'assurance vieillesse les données statistiques et comptables dont la prise en compte est nécessaire pour l'application des articles R. 135-16-3 à R. 135-16-6.

Les modalités de transmission de ces données sont fixées par des conventions conclues entre les caisses mentionnées à l'alinéa précédent.

**Art. R135-17**

Le taux de la cotisation des assurances sociales affecté au risque vieillesse dans le régime général et le salaire horaire minimum de croissance à prendre en considération pour la détermination des versements prévus aux articles de la présente section correspondent aux valeurs moyennes de l'année de versement.

##### Chapitre 5 bis : Fonds de réserve pour les retraites

###### Section 1 : Dispositions relatives à l'organisation et à la gestion du fonds de réserve pour les retraites

**Art. R135-18**

Le fonds de réserve pour les retraites est placé sous la tutelle du ministre chargé de la sécurité sociale, du ministre chargé de l'économie et du ministre chargé du budget.

**Art. R135-19**

I. — Le conseil de surveillance est composé comme suit :

1° Deux membres de l'Assemblée nationale et deux membres du Sénat ou leurs suppléants ;

2° Cinq représentants des assurés sociaux ou leurs suppléants désignés par les organisations syndicales de salariés interprofessionnelles représentatives au plan national, à raison de :

— un par la Confédération générale du travail ;

— un par la Confédération générale du travail-Force ouvrière ;

— un par la Confédération française démocratique du travail ;

— un par la Confédération française des travailleurs chrétiens ;

— un par la Confédération française de l'encadrement-CGC ;

3° Cinq représentants des employeurs et travailleurs indépendants ou leurs suppléants désignés par les organisations professionnelles d'employeurs et de travailleurs indépendants représentatives, à raison de :

— trois par le Mouvement des entreprises de France ;

— un par la Confédération des petites et moyennes entreprises ;

— un par l'Union des entreprises de proximité ;

4° Deux représentants du ministre chargé de la sécurité sociale ou leurs suppléants, nommés par arrêté du ministre chargé de la sécurité sociale ;

5° Un représentant du ministre chargé de l'économie ou son suppléant, nommés par arrêté du ministre chargé de l'économie ;

6° Un représentant du ministre chargé du budget ou son suppléant, nommés par arrêté du ministre chargé du budget ;

7° Deux personnes qualifiées dans les domaines relevant des missions du fonds de réserve pour les retraites, désignées à raison de :

— une par le ministre chargé de la sécurité sociale ;

— une par le ministre chargé de l'économie et le ministre chargé du budget.

Le président du conseil de surveillance du fonds de réserve pour les retraites est nommé par décret parmi ses membres. Le conseil de surveillance élit deux vice-présidents parmi ses membres.

Les membres du conseil de surveillance mentionnés aux 2°, 3° et 7° sont désignés pour une durée de six ans renouvelable par moitié. En cas de démission, d'empêchement ou de décès d'un membre ou d'un suppléant, un membre ou un suppléant est désigné en remplacement pour la durée du mandat à courir.

A titre transitoire, par dérogation à la première phrase de l'alinéa précédent et pour la première désignation, la moitié des membres du conseil de surveillance mentionnés aux 2°, 3° et 7° est désignée pour une durée de trois ans renouvelable. La liste des membres concernés est établie par tirage au sort.

II. — Les fonctions de membre du conseil de surveillance autres que celle de président sont assurées à titre gratuit.

Une indemnité de fonction, fixée par arrêté du ministre chargé de la sécurité sociale, du ministre chargé de l'économie et du ministre chargé du budget, est attribuée au président du conseil de surveillance.

Les fonctions de membre du conseil de surveillance ouvrent droit aux indemnités et frais de déplacement et de séjour dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006.

**Art. R135-20**

I. — Le conseil de surveillance a pour rôle :

1° De fixer, sur proposition du directoire, les orientations générales de la politique de placement des actifs du fonds, conformément au troisième alinéa de l'article L. 135-8 ;

2° De désigner les commissaires aux comptes mentionnés à l'article L. 135-12 ;

3° De contrôler les résultats du fonds ;

4° D'arrêter le compte financier du fonds après avoir entendu l'agent comptable ;

5° D'établir un rapport annuel public sur la gestion du fonds.

II. — Les délibérations du conseil de surveillance mentionnées aux 1° et 2° du I ci-dessus sont exécutoires de plein droit.

Les délibérations du conseil de surveillance visées aux 3° et 4° sont exécutoires dans les conditions prévues à l'article R. 135-26.

III. — En vue de la fixation par le conseil de surveillance des orientations générales de la politique de placement des actifs du fonds, le directoire présente au conseil de surveillance une analyse de l'évolution des marchés d'instruments financiers au cours des douze derniers mois au regard des tendances de long terme et, compte tenu de l'horizon de placement et des recettes attendues, propose une répartition des placements par catégorie d'instruments financiers tenant compte du portefeuille détenu, des critères de rendement et de risque et du principe de prudence.

Dans le cas prévu au quatrième alinéa de l'article L. 135-8, le directoire met en oeuvre les mesures nécessaires à la gestion du fonds et peut, si les circonstances l'exigent, s'écarter des dernières orientations fixées par le conseil de surveillance afin de renforcer la sécurité des placements du fonds. Il informe le conseil de surveillance des décisions prises.

**Art. R135-21**

Le conseil de surveillance se réunit au moins deux fois par an sur convocation de son président. La convocation est de droit lorsqu'elle est demandée par l'un des ministres chargés de la tutelle de l'établissement.

Le président fixe l'ordre du jour. Le président ou le conseil de surveillance peuvent demander au directoire une proposition d'orientations générales de la politique de placement des actifs du fonds.

Le conseil de surveillance ne peut valablement délibérer que si la moitié au moins de ses membres assistent à la séance.

Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximal de vingt jours et délibère alors valablement quel que soit le nombre des membres présents.

Les délibérations du conseil de surveillance sont adoptées à la majorité simple des membres qui le composent lorsque la moitié au moins de ses membres assistent à la séance, et à la majorité simple des membres présents dans le cas contraire.

Le président a voix prépondérante en cas d'égalité des suffrages.

Le conseil de surveillance adopte les dispositions du règlement intérieur relatives à son fonctionnement. Ces dispositions ne sont exécutoires qu'après avoir été approuvées par la tutelle.

Les membres du directoire, l'agent comptable et le contrôleur budgétaire de l'établissement assistent, avec voix consultative, aux délibérations du conseil de surveillance. Le conseil peut entendre toute personne dont il estime l'audition utile à son information.

Il est établi un procès-verbal de chaque séance, signé par le président. Les procès-verbaux sont communiqués aux autorités de tutelle dans les quinze jours qui suivent la réunion du conseil de surveillance.

**Art. R135-22**

Le directoire dirige l'établissement et est responsable de son bon fonctionnement. Il exerce toutes les compétences qui ne sont pas attribuées à une autre autorité, et notamment :

1° Il propose au conseil de surveillance des orientations générales de la politique de placement des actifs du fonds, dans le respect des règles fixées à l'article R. 135-29 ;

2° Il met en oeuvre les orientations générales de la politique de placement, en contrôle le respect par ses mandataires, et en rend compte au moins tous les six mois au conseil de surveillance ;

3° Il établit les cahiers des charges des appels d'offres visés à l'article L. 135-10 ;

4° Il nomme les personnalités qualifiées, membres du comité de sélection des gérants prévu au I de l'article R. 135-27 ;

5° Il sélectionne les prestataires assurant la gestion de portefeuille pour compte de tiers mentionnés à l'article L. 135-10 ;

6° Il conclut au nom du fonds toute convention et en contrôle le respect ;

7° Il établit le budget de gestion administrative et de gestion technique du fonds ;

8° Il exécute le budget du fonds ;

9° Il soumet le compte financier du fonds au conseil de surveillance ;

10° Il recrute le personnel de l'établissement et a autorité sur lui ;

11° Il élabore le règlement intérieur du fonds, à l'exception des dispositions portant sur le fonctionnement du conseil de surveillance ;

12° Il assure le secrétariat du conseil de surveillance.

Les conventions mentionnées au 6° ci-dessus sont communiquées aux autorités de tutelle dans les quinze jours qui suivent leur conclusion.

Les délibérations visées aux 4°, 7° et 11° sont exécutoires dans les conditions prévues à l'article R. 135-26.

**Art. R135-23**

Le président du directoire représente le fonds en justice et dans tous les actes de la vie civile. Il agit en justice sur mandat du directoire. Il signe les marchés et les conventions. Le président du directoire est l'ordonnateur des dépenses et des recettes du fonds. Il vise le compte financier. Il peut déléguer sa signature, dans les conditions déterminées par le règlement intérieur visé à l'article R. 135-22.

En cas de vacance provisoire de l'emploi de président du directoire ou d'empêchement de celui-ci, ses fonctions sont exercées par un des deux autres membres nommé par décret.

Les activités des membres du directoire, autres que celles du président, sont exclusives de toute autre activité. Elles donnent lieu à rémunération.

**Art. R135-24**

La gestion administrative mentionnée à l'article L. 135-10, qui est exercée sous l'autorité du directoire, comprend :

— le secrétariat des organes du fonds, la fourniture d'une assistance juridique, comptable et budgétaire ;

— la préparation des appels d'offres en vue de la sélection des prestataires assurant la gestion de portefeuille pour compte de tiers mentionnés à l'article L. 135-10 ;

— la gestion courante de la trésorerie du fonds qui ne peut être assurée par les prestataires mentionnés à l'alinéa précédent ;

— la préparation des propositions du directoire au conseil de surveillance sur les orientations générales de la politique de placement du fonds ;

— le service de conservation prévu au 1° de l'article L. 321-2 du code monétaire et financier ;

— le contrôle de l'exécution des mandats visés à l'article L. 135-10.

Une convention entre l'établissement et la Caisse des dépôts organise la gestion administrative du fonds. Elle précise notamment les différents moyens affectés par la caisse en vue de l'exercice de cette mission. Une fois devenue exécutoire dans les conditions prévues à l'article R. 135-26, cette convention est communiquée aux membres du conseil de surveillance.

**Art. R135-25**

Les modalités de versement des recettes prévues à l'article L. 135-7 sont déterminées par des conventions signées respectivement :

— entre le fonds de réserve pour les retraites et l'Etat ;

— entre le fonds de réserve pour les retraites et l'Agence centrale des organismes de sécurité sociale ;

— entre le fonds de réserve pour les retraites et la Caisse des dépôts et consignations.

Ces conventions précisent notamment les pièces justificatives qui doivent être communiquées au fonds ainsi que les modalités et la périodicité de versement des recettes.

**Art. R135-26**

I. — Les délibérations du conseil de surveillance visées aux 3° et 4° de l'article R. 135-20, les délibérations du directoire visées aux 4°, 7° et 11° de l'article R. 135-22 et la convention visée au dernier alinéa de l'article R. 135-24 sont exécutoires, à défaut d'approbation expresse déjà notifiée, à l'expiration d'un délai d'un mois à compter de la réception par le ministre chargé de la sécurité sociale, le ministre chargé de l'économie et des finances des délibérations et des documents correspondants, à moins que l'un de ces ministres n'y fasse opposition.

Lorsque l'une de ces autorités demande par écrit des informations ou des documents complémentaires, le délai d'un mois est suspendu jusqu'à la production de ces informations ou documents.

II. — Les actes pris par le directoire en application du quatrième alinéa de l'article L. 135-8 sont soumis aux dispositions du I ci-dessus sous réserve des adaptations suivantes :

1° Le contrôle porte uniquement sur la légalité ;

2° Le délai d'un mois mentionné au I est réduit à une semaine.

**Art. R135-27**

I. — Il est créé un comité de sélection des gérants chargé du dépouillement et de l'analyse des offres pour l'attribution des mandats prévus à l'article L. 135-10. Il est consulté par le directoire sur les cahiers des charges des appels d'offres. Il lui est fait rapport sur l'exécution des mandats. Il est également consulté sur les décisions de gestion financière prévues par le cinquième alinéa de l'article L. 135-10. Il lui est fait rapport sur la mise en œuvre de ces décisions. Outre son président, ce comité est composé de quatre personnalités qualifiées nommées par le directoire. Le président du comité de sélection des gérants est un membre du directoire du fonds, autre que le président du directoire.

II. — Le directoire ou un de ses membres désigné à cet effet peut se faire assister pour le contrôle des procédures et des opérations effectuées pour le compte du fonds par les prestataires assurant la gestion de portefeuille pour compte de tiers mentionnés à l'article L. 135-10.

III. — Par dérogation aux dispositions de l'article 133 du code des marchés publics et au I de l'article 3 du décret n° 2004-1299 du 26 novembre 2004 pris pour son application, le fonds peut décider de ne pas soumettre, pour avis, les projets de marchés de gestion qu'il passe en application de l'article L. 135-10 du présent code à la commission des marchés publics de l'Etat.

Par dérogation aux dispositions de l'article 119 du code des marchés publics, le fonds peut décider de soumettre, pour avis, les projets de marchés de gestion qu'il passe en application de l'article L. 135-10 du présent code aux commissions spécialisées des marchés.

**Art. R135-28**

I. ― Le fonds est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

II. ― L'agent comptable du fonds est nommé par arrêté conjoint des ministres chargés de la sécurité sociale et du budget.

III. ― Le budget du fonds de réserve pour les retraites pour chaque année est arrêté avant le 30 novembre de l'année précédente. Les frais relatifs à la conservation des instruments financiers et à la gestion financière sont inscrits pour un montant évaluatif.

IV. ― La Caisse des dépôts et consignations perçoit des frais de gestion à hauteur des dépenses exposées pour l'exercice de la mission qu'elle assure conformément à l'article R. 135-24. Ces frais sont à la charge du fonds.

**Art. R135-29**

Les droits de vote sont exercés par les mandataires du fonds dans les seuls intérêts du fonds.

##### Chapitre 7 : Recettes diverses

**Art. R137-2**

Le représentant désigné par les organismes d'assurances et assimilés mentionnés à l'article L. 138-22 est le représentant agréé par le directeur départemental ou, le cas échéant, régional des finances publiques, conformément à l'article 1004 bis du code général des impôts. Chaque année, la direction générale des finances publiques communique à l'Agence centrale des organismes de sécurité sociale la liste à jour de ces représentants agréés.

Ces représentants sont tenus de présenter aux inspecteurs du recouvrement visés à l'article R. 243-59 du présent code, le registre prévu par l'article 1004 bis du code général des impôts.

**Art. R137-3**

Dans les deux mois suivant la création du régime de retraite supplémentaire à prestations définies mentionné à l'article L. 137-11, l'employeur indique l'option qu'il choisit pour le recouvrement et le versement de la contribution établie par l'article L. 137-11. Cette déclaration est adressée, par tout moyen permettant de lui donner date certaine, à l'organisme de recouvrement auquel le siège social de l'entreprise est tenu de verser les cotisations de sécurité sociale au titre des rémunérations versées à son personnel ou, si le siège social est établi hors de France, à l'organisme dont relève l'établissement qu'il a désigné à cet effet et auprès duquel ce dernier doit verser des cotisations de sécurité sociale au titre des rémunérations versées à son personnel.

Cette déclaration mentionne les catégories de salariés concernées, le nom de l'organisme payeur des rentes, la nature différentielle, additive ou mixte du régime à prestations définies mis en place, la période de clôture de l'exercice social de l'entreprise.

L'employeur joint à ces informations les statuts et règlements de ce régime.

Toute modification du régime doit donner lieu à une rectification des informations communiquées lors de l'exercice de l'option et cette rectification doit être transmise, dans les deux mois suivant cette modification, à l'organisme de recouvrement.

L'employeur informe, dans le même délai de deux mois, l'organisme payeur des rentes de l'option exercée.

A défaut de déclaration de l'option dans le délai prévu au premier alinéa, l'employeur est soumis, en application des dispositions du II de l'article L. 137-11, au versement des deux contributions mentionnées au I de cet article jusqu'à la date de clôture de l'exercice social de l'entreprise suivant la date à laquelle l'employeur a formulé son option. Dans ce cas, l'employeur et l'organisme payeur de la rente sont respectivement tenus au versement de la contribution mentionnée au 2° du I et au 1° du I de l'article L. 137-11.

**Art. R137-4**

I. — En cas d'option pour l'assiette prévue au 1° du I de l'article L. 137-11, l'organisme payeur déclare et verse pour le compte de l'employeur, le cas échéant, par prélèvement sur le ou les fonds collectifs prévus au contrat le liant à l'employeur, la contribution dans les conditions prévues aux articles R. 243-29 et R. 243-30 ou R. 741-80 et R. 741-81 du code rural et de la pêche maritime. Il communique à l'employeur, par tout moyen permettant de constater la réception de ladite communication, à l'issue de chaque année civile et au plus tard le 31 janvier de l'année suivante, un document mentionnant le montant des rentes versées par bénéficiaire et des contributions correspondantes acquittées au titre de l'année précédente ou, le cas échéant, l'indication de l'absence de versement de rentes. Une copie de ce document est adressée à l'organisme de recouvrement mentionné à l'article R. 137-3.

L'organisme payeur de la rente s'acquitte pour le compte de l'employeur de la contribution mentionnée au II bis de l'article L. 137-11 due sur le montant des rentes versées au cours d'une année civile en même temps que la contribution mentionnée à l'article L. 136-1 due sur le dernier versement de rente de l'année concernée dans les conditions prévues aux articles R. 243-29 et R. 243-30 ou R. 741-80 et R. 741-81 du code rural et de la pêche maritime.

II. — En cas d'option pour l'assiette prévue au a du 2° du I de l'article L. 137-11, la contribution est versée par l'employeur au plus tard à la première date d'exigibilité des cotisations de sécurité sociale dues sur les rémunérations de ses salariés suivant la date de versement des primes à l'organisme payeur de la rente ou, pour le régime agricole, au plus tard à la date de versement des cotisations sociales prévue à l'article R. 741-6 du code rural et de la pêche maritime suivant la date du versement des primes.

En cas d'option pour l'assiette au b du 2° du I de l'article L. 137-11, la contribution est versée par l'employeur au plus tard à la première date d'exigibilité des cotisations de sécurité sociale dues sur les rémunérations de ses salariés suivant la date de clôture de l'exercice social de l'entreprise, ou, pour le régime agricole, au plus tard à la date de versement des cotisations sociales prévue à l'article R. 741-6 du code rural et de la pêche maritime suivant la date de clôture de l'exercice social de l'entreprise.

L'employeur remplit les obligations relatives à la déclaration et au versement des contributions auprès de l'organisme de recouvrement mentionné à l'article R. 137-3.

**Art. R137-5**

Pendant la période durant laquelle l'employeur, qui fait l'objet d'une procédure collective prévue au livre VI du code de commerce, n'est plus autorisé à alimenter le ou les fonds mentionnés au premier alinéa de l'article R. 137-4, l'organisme payeur de la rente n'est tenu au versement des contributions mentionnées au 1° du I et au II bis de l'article L. 137-11 que dans la limite des sommes disponibles sur le ou les fonds précités.

**Art. R137-6**

L'organisme chargé du versement des rentes déclare et acquitte la contribution mentionnée à l'article L. 137-11-1 dans les conditions prévues aux articles R. 243-29 et R. 243-30 ou R. 741-80 et R. 741-81 du code rural.

##### Chapitre 8 : Contributions à la charge des établissements de vente en gros de spécialités pharmaceutiques et des entreprises assurant l'exploitation d'une ou plusieurs spécialités pharmaceutiques au sens de l'article L. 5124-1 du code de la santé publique

###### Section 1 : Contribution à la charge des établissements de vente en gros de spécialités pharmaceutiques

**Art. R138-1**

I. (Abrogé)

II. — Le chiffre d'affaires défini au cinquième alinéa de l'article L. 138-2 pris en compte au titre de la première année incomplète d'activité est égal au produit du chiffre d'affaires effectif réalisé au cours de cette année par le rapport de trois cent soixante jours sur le nombre de jours d'activité, chaque mois complet d'activité correspondant à trente jours.

**Art. R138-2**

I. — Les entreprises mentionnées à l'article L. 138-9-1 sont tenues de remettre au comité économique des produits de santé, avant le 1er mars de chaque année, une déclaration conforme à un modèle fixé par arrêté des ministres chargés de la santé et de la sécurité sociale et téléchargeable sur le site internet du comité. La déclaration est effectuée par voie électronique à l'adresse indiquée sur le site. L'accusé de réception de la déclaration est également émis par voie électronique.

II. — La déclaration comporte pour l'année civile précédente et pour les spécialités mentionnées au premier alinéa de l'article L. 138-9-1 vendues aux pharmacies d'officine :

1° Les montants totaux des chiffres d'affaires hors taxes réalisés en France, au titre des ventes de chaque spécialité ;

2° Le nombre total d'unités de conditionnement fournies pour chaque spécialité ;

3° Les montants totaux des remises, ristournes et avantages commerciaux et financiers assimilés de toute nature, y compris les rémunérations de service prévues à l'article L. 441-3 du code de commerce, consentis au titre des ventes de chaque spécialité aux officines de pharmacie.

III. — Pour chaque spécialité concernée, le chiffre d'affaires hors taxes mentionné au 1° du II correspond au nombre d'unités de conditionnement fournies multiplié par le prix fabricant hors taxes en vigueur à la date de facturation à l'officine.

IV. — Lorsque les rémunérations de services prévues à l'article L. 441-3 du code de commerce concernent plusieurs spécialités pharmaceutiques et que la comptabilité de l'entreprise ne permet pas d'isoler les sommes afférentes à chaque spécialité mentionnée au premier alinéa de l'article L. 138-9-1, le montant à déclarer pour chacune de ces spécialités est calculé au prorata du montant du chiffre d'affaires hors taxes réalisé en France de chaque spécialité concernée.

**Art. R138-3**

I. — Lorsque le comité économique des produits de santé envisage de prononcer la pénalité prévue au deuxième alinéa de l'article L. 138-9-1, il en informe le fournisseur concerné par tout moyen permettant d'en établir la date de réception, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai d'un mois suivant la réception de cette information, le fournisseur peut rectifier sa déclaration, adresser ses observations écrites au comité ou demander à être entendu par lui.

Le fournisseur concerné est tenu de déclarer dans le même délai au comité économique des produits de santé les éléments de son chiffre d'affaires nécessaires à la détermination du plafond de la pénalité mentionnée.

Le comité économique des produits de santé notifie sa décision au fournisseur concerné par tout moyen permettant d'en établir la date de réception. Lorsque cette décision prononce une pénalité, elle en motive le principe et le montant et indique également le délai de règlement ainsi que les voies et délais de recours. Le comité communique sa décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de la notification, le fournisseur s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

II. — Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité. L'agent comptable de l'organisme de recouvrement compétent informe le comité économique des produits de santé des montants perçus.

III. — Les dispositions du présent article sont applicables à la pénalité pour méconnaissance de l'obligation de déclaration dématérialisée prévue au dernier alinéa de l'article L. 138-9-1.

###### Section 2 : Contribution à la charge des entreprises assurant l'exploitation d'une ou plusieurs spécialités pharmaceutiques au sens de l'article L. 5124-1 du code de la santé publique

**Art. R138-10**

Les entreprises redevables de la contribution mentionnée à l'article L. 138-10 sont tenues de remettre à l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales désignée à cet effet la déclaration, conforme à un modèle fixé par arrêté du ministre chargé de la sécurité sociale, permettant de déterminer le chiffre d'affaires réalisé au cours de l'année au titre de laquelle la contribution est due, avant le 1er mars de l'année suivante.

Les éléments déclaratifs servant de base à l'établissement de la part de la contribution mentionnée au c de l'article L. 138-11 sont ceux prévus pour l'établissement de la contribution mentionnée à l'article L. 245-1 donnant lieu aux versements effectués au 1er mars de l'année suivant celle au titre de laquelle la contribution prévue à l'article L. 138-10 est due.

##### Chapitre 8 bis : Dispositions communes aux contributions recouvrées par les organismes de recouvrement du régime général

**Art. R138-19**

Les entreprises redevables d'une ou plusieurs des contributions définies aux articles L. 138-1, L. 245-1, L. 245-5-1 et L. 245-6 remettent à l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales compétente une déclaration conforme à un modèle fixé par arrêté du ministre chargé de la sécurité sociale, au plus tard à la date fixée pour le versement de la régularisation annuelle de chacune de ces contributions.

**Art. R138-20**

La désignation par le directeur de l'Agence centrale des organismes de sécurité sociale des organismes mentionnés à l'article L. 213-1 du code de la sécurité sociale est publiée au Bulletin officiel du ministère en charge de la sécurité sociale.

**Art. R138-21**

Les règles, sanctions et garanties prévues pour le recouvrement des cotisations du régime général assises sur les rémunérations sont applicables au recouvrement et au contrôle des contributions mentionnées à l'article L. 138-20, sous réserve des dispositions des articles R. 138-22 à R. 138-24.

**Art. R138-22**

Le défaut de production, dans les délais prescrits, des documents relatifs aux contributions mentionnées à l'article L. 138-20 entraîne une pénalité de 750 euros. Si le retard excède un mois, une pénalité identique est automatiquement appliquée pour chaque mois ou fraction de mois de retard.

Une pénalité de 750 euros est également encourue en cas d'inexactitude de la déclaration produite. Ces pénalités peuvent faire l'objet d'une demande gracieuse de réduction ou de remise selon les modalités prévues aux articles R. 243-11 et R. 243-20.

**Art. R138-23**

Lorsque les déclarations des contributions mentionnées à l'article L. 138-20 n'ont pas été produites dans les délais prescrits ou sont manifestement erronées, le montant de leur produit peut être fixé par l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales désignée à cet effet :

a) Pour la contribution à la charge des entreprises assurant l'exploitation d'une ou plusieurs spécialités pharmaceutiques par référence à l'article L. 138-16 ;

b) Pour les autres contributions, en fonction des versements effectués au titre des exercices antérieurs ou, à défaut, par tous autres moyens.

**Art. R138-24**

La majoration de retard applicable aux contributions qui n'ont pas été versées aux dates limites d'exigibilité est celle prévue à l'article R. 243-16.

**Art. R138-24-1**

I. — Les entreprises redevables des contributions mentionnées à l'article L. 138-20 sont tenues d'effectuer par voie dématérialisée les déclarations et les versements afférents à ces contributions, quel que soit le montant des contributions dont elles sont redevables.

II. — Le mode de paiement dématérialisé des contributions mentionnées à l'article L. 138-20 est le virement bancaire. L'ordre de virement doit être accompagné des références permettant notamment l'identification du redevable ainsi que celle de la période au titre de laquelle le versement de la ou des contributions est dû. Ces références doivent être conformes à la codification indiquée par l'organisme en charge du recouvrement.

**Art. R138-24-2**

La méconnaissance de l'obligation de déclaration ou de versement par voie dématérialisée dans les conditions prévues aux I et II de l'article R. 138-24-1 entraîne l'application d'une majoration de 0,2 % des contributions dont la déclaration a été effectuée par une autre voie que la voie dématérialisée ou dont le versement a été effectué selon un autre mode de paiement que le virement bancaire.

##### Chapitre 8 ter : Pénalités. 



###### Section 1 : Emploi des seniors. 



**Art. R138-25**

L'objectif chiffré de maintien dans l'emploi mentionné au 1° de l'article L. 138-25 concerne les salariés âgés de 55 ans et plus.

L'objectif chiffré de recrutement mentionné au même alinéa concerne les salariés âgés de 50 ans et plus.

**Art. R138-26**

Les domaines d'action mentionnés au 2° de l'article L. 138-25 sont les suivants :

1° Recrutement des salariés âgés dans l'entreprise ;

2° Anticipation de l'évolution des carrières professionnelles ;

3° Amélioration des conditions de travail et prévention des situations de pénibilité ;

4° Développement des compétences et des qualifications et accès à la formation ;

5° Aménagement des fins de carrière et de la transition entre activité et retraite ;

6° Transmission des savoirs et des compétences et développement du tutorat.

**Art. R138-27**

Pour chaque domaine d'action énoncé à l'article R. 138-26 et retenu dans l'accord ou le plan d'action, les dispositions qui ont pour finalité le maintien dans l'emploi et le recrutement de salariés âgés sont assorties d'objectifs chiffrés, dont la réalisation est mesurée au moyen d'indicateurs.

**Art. R138-28**

En l'absence d'accord d'entreprise ou de groupe, le plan d'action mentionné au premier alinéa de l'article L. 138-26 prévoit les modalités d'une communication annuelle de ces indicateurs et de l'évolution de leurs résultats, au comité d'entreprise, ou à défaut aux délégués du personnel, dans les conditions énoncées aux articles L. 2323-47 et L. 2323-56 du code du travail.

L'accord de branche mentionné au deuxième alinéa de l'article L. 138-26 prévoit que ces indicateurs, et l'évolution de leurs résultats, figurent dans le rapport annuel de branche prévu à l'article D. 2241-1 du code du travail.

Les accords d'entreprise ou de groupe mentionnés à l'article L. 138-25 déterminent librement leurs modalités de suivi.

**Art. R138-29**

La pénalité mentionnée à l'article L. 138-24 est due pour chaque mois entier au cours duquel l'entreprise n'est pas couverte par l'accord ou le plan d'action mentionné au premier alinéa du même article.

Pour les établissements publics, l'assiette de la pénalité correspond aux rémunérations ou gains versés aux travailleurs salariés ou assimilés pris en compte pour la détermination de l'effectif mentionné à l'article L. 138-24.

**Art. R138-30**

Les accords de branche mentionnés au deuxième alinéa de l'article L. 138-26 font l'objet, au même moment que leur dépôt dans les conditions prévues à l'article D. 2231-2 du code du travail, d'une demande d'avis auprès des services centraux du ministre chargé de l'emploi.

Cette demande est adressée par tout moyen permettant d'établir sa date certaine.

Le ministre chargé de l'emploi dispose d'un délai de trois mois, à compter de la date à laquelle la demande d'avis a été reçue, pour notifier sa réponse à celui des signataires de l'accord qui a effectué la demande. L'avis défavorable est motivé. Le silence gardé pendant trois mois par le ministre chargé de l'emploi vaut avis favorable.

**Art. R138-31**

La demande de l'entreprise mentionnée à l'article L. 138-27 est adressée au préfet de région par tout moyen permettant d'établir sa date certaine.

La demande précise qu'elle est effectuée au titre de l'article L. 138-27 et comporte les mentions suivantes :

1° Informations relatives à l'identification de l'entreprise, dont le numéro du système d'identification du répertoire des entreprises et s'il y a lieu de ses établissements, ainsi que l'identifiant de convention collective ;

2° Eléments de nature à permettre au préfet de région d'apprécier si les conditions requises par la législation sont satisfaites, notamment les données sociales de l'entreprise ainsi que l'accord de branche, de groupe, d'entreprise ou le plan d'action par lequel l'entreprise estime être couverte.

La demande est réputée complète si, dans le délai de trente jours à compter de sa réception, le préfet de région n'a pas fait connaître au requérant la liste des autres pièces ou informations nécessaires à l'instruction de sa demande.

Le préfet de région dispose d'un délai de trois mois, à compter de la date à laquelle la demande complète a été reçue, pour notifier sa réponse à l'entreprise. Lorsque celle-ci est défavorable, elle est motivée et précise les voies et délais de recours dont elle peut faire l'objet.

Le préfet de région adresse une copie de sa réponse à l'organisme en charge du recouvrement des cotisations d'assurance vieillesse compétent pour l'entreprise requérante.

###### Section 2 : Accords en faveur de la prévention de la pénibilité.


####### Sous-section 1 : Procédure. 



####### Sous-section 2 : Pénalité. 



##### Chapitre 9 : Dispositions relatives aux placements

**Art. R139-1**

Le présent chapitre s'applique :

1° Au Conseil de la protection sociale des travailleurs indépendants, pour la gestion financière du régime de retraite de base, du régime de retraite complémentaire et du régime d'invalidité ;

2° Aux organismes mentionnés à l'article L. 641-1, pour la gestion financière des régimes de retraite complémentaire d'invalidité ;

3° A la caisse mentionnée au premier alinéa de l'article L. 382-12, pour la gestion financière des régimes de retraite complémentaire ;

4° A la Caisse nationale des barreaux français, pour la gestion financière du régime de retraite de base, du régime de retraite complémentaire et du régime d'invalidité ;

5° A la Caisse centrale de la mutualité sociale agricole, pour la gestion financière du régime de retraite complémentaire des non-salariés agricoles ;

6° A la Caisse de retraite du personnel navigant professionnel de l'aéronautique civile, pour la gestion financière du régime de retraite complémentaire ;

7° A la Caisse de retraite et de prévoyance des clercs et employés de notaires, pour la gestion financière du régime spécial de retraite.

L'actif de ces organismes qui n'est pas directement nécessaire à la gestion administrative des régimes, dénommé “ actif de placement ”, a pour objet de contribuer au règlement des prestations futures et fait l'objet des dispositions des sections qui suivent. Dans le cas d'un régime dont les dépenses de prestation ne sont pas intégralement couvertes par des ressources permanentes, les disponibilités nécessaires au règlement des prestations sur une période de trois mois n'appartiennent pas à l'actif de placement.

###### Section 1 : Gouvernance en matière de gestion financière

**Art. R139-2**

Dans le cadre de ses attributions, le conseil d'administration de chaque organisme mentionné à l'article R. 139-1 veille à l'équilibre démographique et financier de l'organisme, définit les principes de gestion des placements et en vérifie le respect.

Il peut déléguer, dans les limites qu'il détermine, ses attributions en matière de gestion des placements à une commission chargée des placements. Cette commission est composée de membres du conseil d'administration. Elle comprend en outre, avec voix consultative, une personnalité qualifiée, désignée par le conseil d'administration sur une liste de trois personnes établie par les ministres chargés de la sécurité sociale et du budget. Elle se réunit au moins une fois par trimestre.

Dans le cadre et les limites des compétences que le conseil d'administration lui a déléguées, la commission chargée des placements examine à chaque réunion les décisions d'achat ou de vente prises par les services de l'organisme mentionné à l'article R. 139-1 lorsqu'une délégation à cet effet leur est consentie, par les gestionnaires des organismes de placement collectifs dont l'organisme mentionné à l'article R. 139-1 détient plus de 50 % de l'actif net et par les mandataires. Elle fait part, le cas échéant, de ses observations au conseil d'administration.

**Art. R139-3**

I. — Les membres du conseil d'administration de chaque organisme mentionné à l'article R. 139-1 reçoivent, dans les six premiers mois de leur mandat et en tout état de cause préalablement à l'approbation par le conseil d'un document relatif à la politique de placement et de gestion des risques mentionné à l'article R. 139-8, une formation relative aux questions actuarielles, financières et réglementaires pertinentes pour le pilotage des régimes et des placements. La formation porte notamment sur les catégories d'actifs que l'organisme est autorisé à détenir.

II. — Les formations reçues par les membres du conseil d'administration sont dispensées par des membres du personnel de ces organismes ou par des prestataires de formation professionnelle agréés spécialisés. Ceux-ci ne peuvent être ni des prestataires de services d'investissement ou entreprises étrangères équivalentes, ni des entités qui leur seraient liées ou dont les intérêts seraient susceptibles d'altérer l'objectivité de la formation. Lorsque les prestataires de formation professionnelle font appel à des personnels travaillant dans des sociétés de gestion spécialisées, ceux-ci ne doivent pas être en relation avec les organismes mentionnés à l'article R. 139-1 pour la gestion de leurs placements.

Les formations ont lieu au siège social ou dans les locaux administratifs de l'organisme ou d'une autre caisse nationale, de base ou section professionnelle. Elles sont éligibles aux versements d'indemnités aux membres du conseil d'administration.

III. — Le II est applicable aux formations dispensées aux membres du personnel des organismes mentionnés à l'article R. 139-1.

**Art. R139-4**

Les organismes mentionnés à l'article R. 139-1 disposent d'une fonction permanente de contrôle des risques et de conformité, ainsi que de procédures de gestion des risques et de gestion de crise pour la mise en œuvre des politiques décrites par le document relatif à la politique de placement et de gestion des risques mentionné à l'article R. 139-8, dans les conditions fixées par arrêté des ministres chargés de la sécurité sociale et du budget.

La gestion des placements est prudente.

###### Section 2 : Politique de pilotage

**Art. R139-5**

A la clôture de chaque exercice, le conseil d'administration adopte un document relatif à la politique de pilotage pour chacun des régimes, qui comporte :

1° La situation financière du régime à la clôture de l'exercice ;

2° Des prévisions d'évolution de l'environnement économique général et de la population couverte, notamment en termes d'effectifs et d'assiette de cotisation. Ces prévisions comprennent plusieurs scénarios dont un scénario central ;

3° L'impact des décisions relatives aux paramètres du régime prises au cours de l'exercice ;

4° La projection, pour chaque scénario et à réglementation constante, de la situation financière du régime à horizon de quarante ans ;

5° Le cas échéant, des propositions d'évolution des paramètres du régime et leur impact sur les projections de sa situation financière à horizon de quarante ans. Ces propositions s'appuient sur une analyse du rendement d'équilibre de long terme, du taux d'effort demandé aux actifs, du montant des prestations servies et de l'équité inter-générationnelle du système.

Les projections mentionnées aux 4° et 5° sont effectuées sur la base d'un taux de rendement financier prévisionnel prudent et cohérent avec les actifs détenus. Elles sont assorties d'une chronique des dépenses de prestation et de gestion administrative du régime, ainsi que de ses ressources permanentes.

Le document relatif à la politique de pilotage est certifié au moins tous les trois ans par un actuaire indépendant de l'organisme.

**Art. R139-6**

Les organismes mentionnés à l'article R. 139-1 veillent, pour chaque régime, à l'adossement global sur toute la durée de la projection mentionnée au 4° de l'article R. 139-5 des actifs aux dépenses de prestation et de gestion administrative et aux cotisations, contributions et taxes affectées prévues dans le scénario central.

Pour chacune des dix premières années, si les dépenses de prestation et de gestion administrative sont supérieures aux cotisations, contributions et taxes affectées, les placements ont pour objectif prioritaire de dégager des liquidités garanties et sûres au moins égales à la différence en résultant.

Toutefois, pour chacune des années entre la sixième et la dixième, l'organisme peut choisir de couvrir jusqu'à un quart de la différence par des cessions d'actifs. Les encaissements apportés par ces cessions sont retenus pour la moitié de la valeur de réalisation actuelle de ces actifs.

Les dépôts mentionnés au 3° de l'article R. 139-14 et au 7° de l'article R. 139-18 ainsi que les parts ou actions d'organismes de placement collectif mentionnés au 6° de l'article R. 139-14 et au 3° de l'article R. 139-16 peuvent être utilisés pour couvrir toute différence survenant durant ces dix années.

**Art. R139-7**

Le document relatif à la politique de pilotage comporte également un rapport de gestion financière concernant le dernier exercice clos. Ce rapport compare les prévisions effectuées en termes de pilotage et d'adossement aux évolutions effectivement constatées, présente les résultats obtenus et les frais supportés pour chaque catégorie de placements, détaille les opérations sur contrats financiers et leur contribution au résultat financier, analyse les risques supportés par le portefeuille et démontre le respect de la politique de gestion des risques.

###### Section 3 : Politique de placement et de gestion des risques

**Art. R139-8**

Le conseil d'administration adopte, au moins tous les trois ans, un document relatif à la politique de placement et de gestion des risques pour chacun des régimes, qui comporte :

1° Les catégories de placements autorisées, les limites retenues pour chacune de ces catégories, la durée de détention pour les titres de capital, les modalités de gestion des placements et leur contribution au service des prestations, en tenant compte du document relatif à la politique de pilotage prévu à l'article R. 139-5, de l'obligation d'adossement mentionnée à l'article R. 139-6 et du niveau de risque auquel l'organisme accepte de s'exposer ;

2° Les modalités de contrôle et de mesure du risque associé à la gestion des positions et opérations de placement, en indiquant comment l'organisme assure le respect des limites retenues, en tenant compte des actifs détenus directement comme de ceux détenus par l'intermédiaire d'organismes de placement collectifs.

Un arrêté des ministres chargés de la sécurité sociale et du budget fixe le plan type du document relatif à la politique de placement et de gestion des risques.

**Art. R139-9**

Le document relatif à la politique de placement et de gestion des risques et ses modifications entrent en vigueur dans un délai de cinq mois à compter de leur transmission aux ministres chargés de la sécurité sociale et du budget à défaut de notification, dans ce délai, d'une décision de refus motivée par l'absence de conformité aux dispositions du présent chapitre.

**Art. R139-10**

Si le conseil d'administration n'adopte pas de document relatif à la politique de placement et de gestion des risques ou si celui-ci fait l'objet d'une décision de refus dans les conditions mentionnées à l'article R. 139-9, l'organisme est soumis, pour les régimes concernés, à un régime de gestion des placements dit “ simplifié ”.

Les articles R. 139-8, R. 139-37 à R. 139-39, R. 139-41, R. 139-43, R. 139-45, R. 139-46, R. 139-47, R. 139-49, R. 139-51, R. 139-53 et R. 139-54 ne sont pas applicables aux organismes soumis à ce régime dit simplifié.

**Art. R139-11**

Lorsque l'organisme est soumis au régime dit “ simplifié ”, aucune nouvelle opération interdite dans ce régime ne peut plus être effectuée.

Les instruments financiers et les actifs qui ne peuvent pas être détenus dans ce régime mais sont détenus par l'organisme à la date de son application sont cédés dans un délai qui ne peut être supérieur à deux ans. Ce délai est porté à cinq ans pour les titres de créance tant que leur valeur de remboursement contractuelle reste supérieure, dans tous les cas, à leur valeur de réalisation. Pendant ces délais, la gestion des risques correspondants est maintenue par dérogation au dernier alinéa de l'article R. 139-10.

###### Section 4 : Contrôle interne en matière de placements

**Art. R139-12**

Sans préjudice des dispositions applicables en matière de contrôle interne, les organismes mentionnés à l'article R. 139-1 ayant approuvé un document relatif à la politique de placement et de gestion des risques sont tenus de mettre en place un dispositif permanent de contrôle interne des placements.

Un rapport de contrôle interne, établi annuellement par le directeur et l'agent comptable de l'organisme et communiqué au ministre chargé de la sécurité sociale au plus tard le 30 juin de l'année suivant celle au titre de laquelle il a été établi, détaille :

a) Les méthodes utilisées pour assurer la mesure, l'évaluation et le contrôle des placements, en particulier en ce qui concerne l'évaluation de la qualité des actifs et de l'adossement des flux financiers aux flux de prestation et de gestion administrative des régimes concernés, le suivi des opérations sur contrats financiers et l'appréciation des performances et des coûts des intermédiaires financiers utilisés ;

b) La répartition interne des responsabilités au sein du personnel, les personnes chargées d'effectuer les transactions ne pouvant être également chargées de leur suivi, ainsi que les délégations de pouvoir, la diffusion de l'information et les procédures internes de contrôle ou d'audit ;

c) Les procédures et dispositifs permettant d'identifier, d'évaluer, de gérer et de contrôler les risques liés aux placements.

###### Section 5 : Prévention des conflits d'intérêts

**Art. R139-13**

Les membres du conseil d'administration et la personnalité qualifiée mentionnée à l'article R. 139-2, ainsi que, le cas échéant, les experts qui apportent occasionnellement leur concours au conseil et à la commission chargée des placements :

1° Sont tenus au secret et à la discrétion professionnels pour les informations dont ils ont pu avoir connaissance en raison de leurs fonctions ;

2° Sont tenus d'établir une déclaration d'intérêts. Cette déclaration est remise au président du conseil d'administration et actualisée à l'initiative de l'intéressé dès que cela est nécessaire. Elle mentionne les liens d'intérêts de toute nature, directs ou par personne interposée, que le déclarant a, ou qu'il a eus pendant les cinq années précédant sa prise de fonctions, avec des entreprises, des établissements ou des organismes qui apportent leur concours au conseil d'administration ou à la commission chargée des placements, notamment les gestionnaires ou mandataires. Les personnes mentionnées au présent article ne peuvent prendre part aux travaux, aux délibérations et aux votes du conseil d'administration ou de la commission chargée des placements qu'une fois la déclaration transmise. Elles ne peuvent, sous les peines prévues à l'article 432-12 du code pénal, prendre part ni aux travaux, ni aux délibérations, ni aux votes de ces instances si elles ont un intérêt, direct ou indirect, à l'affaire examinée ;

3° Ne peuvent, par eux-mêmes ou par personne interposée, avoir, dans les établissements ou entreprises en relation avec l'organisme, aucun intérêt de nature à compromettre leur indépendance ;

4° Ne peuvent recevoir des avantages en nature ou en espèces, sous quelque forme et de quelque montant que ce soit, d'une façon directe ou indirecte, procurés par les établissements ou entreprises en relation avec l'organisme, notamment les gestionnaires ou mandataires. Est également interdit le fait, pour ces établissements ou entreprises, de proposer ou de procurer ces avantages.

###### Section 6 : Actifs et opérations admissibles

####### Sous-section 1 : Règles applicables en régime dit " simplifié "

**Art. R139-14**

L'actif de placement des organismes mentionnés à l'article R. 139-1 auxquels s'applique le régime dit “ simplifié ” ne peut être constitué que :

1° De titres de créances négociables relevant de la section 1 du chapitre III du titre Ier du livre II du code monétaire et financier émis par des personnes morales ayant leur siège social sur le territoire d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Suisse ;

2° D'obligations admises à la négociation sur un marché réglementé, émises ou garanties par un Etat membre de l'Union européenne, un autre Etat partie à l'accord sur l'Espace économique européen ou la Suisse, par la Caisse d'amortissement de la dette sociale, par l'Agence centrale des organismes de sécurité sociale ou par un organisme public international dont un ou plusieurs Etats membres de l'Union européenne ou autres Etats partie à l'accord sur l'Espace économique européen font partie ;

3° De dépôts définis à l'article R. 139-21 ;

4° D'actifs immobiliers définis à l'article R. 139-22 ;

5° De parts, actions ou obligations de fonds mutualisés définis aux articles R. 139-28 à R. 139-35 lorsque ceux-ci sont investis à au moins 50 % dans des titres de capital et de créance vérifiant au moins l'une des conditions prévues à l'article R. 139-19 ;

6° De parts ou actions d'organismes de placement collectif de droit français ou étranger autorisés à la commercialisation en France dont l'objectif est de procurer un rendement comparable à celui du marché monétaire ou de préserver la valeur de l'investissement, qui obéissent à des conditions fixées par arrêté des ministres chargés de la sécurité sociale, de l'économie et du budget ;

7° De parts ou actions d'organismes de placement collectif réservant leur souscription ou acquisition à vingt investisseurs au plus ou ayant au plus vingt investisseurs, dénommés “ organismes dédiés ”, et dont les actifs appartiennent exclusivement aux catégories mentionnées aux 1° à 3° et 6°.

**Art. R139-15**

Rapportée à la valeur de réalisation de l'actif de placement, la valeur de réalisation des actifs mentionnés à l'article R. 139-14 ne peut excéder :

1° 15 % pour l'ensemble des actifs mentionnés au 4° de cet article ;

2° 15 % pour l'ensemble des actifs mentionnés au 5° du même article ;

3° 10 % pour l'ensemble des actifs libellés ou réalisables dans une devise autre que l'euro.

Pour l'application du présent article, les actifs détenus par les organismes mentionnés au 7° de l'article R. 139-14 sont substitués aux parts ou actions de ces organismes, au prorata de la participation détenue.

####### Sous-section 2 : Structure et composition de l'actif vu par transparence

**Art. R139-16**

L'actif de placement des organismes mentionnés à l'article R. 139-1 qui ne sont pas soumis au régime dit “ simplifié ” est composé :

1° D'actifs détenus directement, à l'exclusion des parts ou actions d'organismes de placement collectif ;

2° De parts ou actions d'organismes de placement collectif en valeurs mobilières définis à l'article R. 139-25 investis à au moins 90 % en titres de créance et de capital respectant le I de l'article R. 139-19 ;

3° De parts ou actions d'organismes de placement collectif de droit français ou étranger autorisés à la commercialisation en France dont l'objectif est de procurer un rendement comparable à celui du marché monétaire ou de préserver la valeur de l'investissement, qui obéissent à des conditions fixées par arrêté des ministres chargés de la sécurité sociale, de l'économie et du budget ;

4° De parts, actions ou obligations de fonds mutualisés définis aux articles R. 139-28 à R. 139-35 ;

5° De parts ou actions d'organismes de placement collectif réservant leur souscription ou acquisition à vingt investisseurs au plus ou ayant au plus vingt investisseurs, dénommés organismes dédiés, et dont les actifs appartiennent exclusivement aux catégories mentionnées aux 1° et 3°.

**Art. R139-17**

Les organismes mentionnés à l'article R. 139-1 qui ne sont pas soumis au régime dit “ simplifié ” déterminent un actif vu par transparence, équivalent à l'actif de placement, qui est composé :

1° Des instruments financiers et actifs mentionnés au 1° de l'article R. 139-16 ;

2° Des instruments financiers détenus par les organismes de placement collectif mentionnés au 2° de cet article ;

3° Des parts ou actions des organismes de placement collectif mentionnés au 3° de cet article ;

4° Des instruments financiers et actifs détenus par les fonds mutualisés mentionnés au 4° de cet article.

Pour la détermination de l'actif vu par transparence, les instruments financiers et actifs des organismes dédiés mentionnés à l'article R. 139-16 sont considérés comme appartenant à l'actif de placement, au prorata de la participation détenue.

Pour l'application des 2° et 4° et du sixième alinéa, les quantités d'instruments financiers et d'actifs vus par transparence sont corrigées proportionnellement de façon à ce que la somme de leurs valeurs de réalisation soit égale à la valeur liquidative des parts ou actions de l'organisme de placement collectif qui les détient.

**Art. R139-18**

Les actifs mentionnés aux 1° et 4° de l'article R. 139-17 ne peuvent être constitués que :

1° D'actions relevant de la section 1 du chapitre II du titre Ier du livre II du code monétaire et financier ;

2° De titres donnant ou pouvant donner accès au capital ou aux droits de vote relevant de la section 2 du chapitre II du titre Ier du livre II du code monétaire et financier remplissant les conditions mentionnées au I de l'article R. 139-19 du présent code ;

3° De titres de créances négociables relevant de la section 1 du chapitre III du titre Ier du livre II du code monétaire et financier émis par des personnes morales ayant leur siège social sur le territoire d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen, de la Suisse ou d'un autre Etat membre de l'Organisation de coopération et de développement économiques ;

4° D'obligations relevant de la section 2 du chapitre III du titre Ier du livre II du code monétaire et financier ;

5° De titres émis par l'Etat relevant de la section 3 du chapitre III du titre Ier du livre II du code monétaire et financier ;

6° De titres participatifs relevant de la section 4 du chapitre III du titre Ier du livre II du code monétaire et financier ;

7° De dépôts définis à l'article R. 139-21 ;

8° D'actifs immobiliers définis à l'article R. 139-22 ;

9° De contrats financiers au sens du III de l'article L. 211-1 du code monétaire et financier ;

10° D'actifs relevant du 4° de l'article R. 139-17 mais ne relevant pas des 1° à 9° du présent article.

Les titres mentionnés aux 1° à 6° sont dénommés “ titres financiers éligibles ”.

Les intérêts courus des placements énumérés au présent article sont assimilés à ces placements.

**Art. R139-19**

I. – Les titres financiers éligibles sont :

1° Soit admis à la négociation sur un marché réglementé au sens de l'article L. 422-1 du code monétaire et financier ;

2° Soit admis à la négociation sur un autre marché réglementé, en fonctionnement régulier, reconnu, ouvert au public et dont le siège est situé dans un Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou en Suisse ;

3° Soit admis à la cote officielle d'une bourse de valeurs d'un Etat membre de l'Organisation de coopération et de développement économiques, ou négociés sur un autre marché d'un Etat membre de l'Organisation de coopération et de développement économiques, réglementé, en fonctionnement régulier, reconnu et ouvert au public, pour autant que cette bourse ou ce marché ne figure pas sur la liste mentionnée au a du 4° de l'article R. 214-11 du code monétaire et financier.

II. – Sont assimilés à des titres admis à la négociation au sens du 1° du I les titres de créances négociables émis ou garantis par :

1° Un Etat membre de l'Union européenne, un autre Etat partie à l'accord sur l'Espace économique européen ou la Suisse ;

2° La Banque centrale européenne ;

3° La banque centrale d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Suisse ;

4° L'Union européenne ;

5° La Banque européenne d'investissement ;

6° Un organisme public international dont un ou plusieurs Etats membres de l'Union européenne ou autres Etats partie à l'accord sur l'Espace économique européen font partie ;

7° La Caisse d'amortissement de la dette sociale ;

8° L'Agence centrale des organismes de sécurité sociale.

III. – Sont assimilés à des titres admis à la négociation au sens du 3° du I les titres de créances négociables émis ou garantis par :

1° Un Etat membre de l'Organisation de coopération et de développement économiques ;

2° La banque centrale d'un Etat membre de l'Organisation de coopération et de développement économiques.

**Art. R139-20**

Les titres financiers éligibles satisfont aux conditions suivantes :

1° Une évaluation les concernant est disponible sous la forme de prix exacts, fiables et établis régulièrement, qui sont soit des prix de marché, soit des prix fournis par des systèmes d'évaluation indépendants des émetteurs ;

2° Des informations les concernant sont disponibles sous la forme d'informations précises, complètes et régulièrement fournies au marché sur le titre concerné ou, le cas échéant, sur les actifs sous-jacents à cet instrument ;

3° Ils sont négociables.

**Art. R139-21**

Les dépôts mentionnés aux 3° de l'article R. 139-14 et 7° de l'article R. 139-18 sont les dépôts effectués auprès d'un établissement de crédit, remboursables sur demande ou pouvant être retirés, à condition que l'établissement de crédit ait son siège dans un Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen ou en Suisse. La rémunération est soit fixe, soit indexée sur des taux usuels du marché monétaire. Les comptes de dépôts doivent être libellés au nom de l'organisme.

**Art. R139-22**

Les actifs immobiliers mentionnés aux 4° de l'article R. 139-14 et 8° de l'article R. 139-18 ne peuvent être constitués que :

1° De droits réels immobiliers afférents à des immeubles ou à des terrains situés sur le territoire d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Suisse ;

2° De parts ou actions de sociétés à objet strictement immobilier ayant leur siège social sur le territoire d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Suisse, à l'exclusion de sociétés ayant une activité de marchand de biens et de sociétés en nom collectif. Le patrimoine de ces sociétés ne peut être composé que d'immeubles bâtis situés sur le territoire d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Suisse, et de parts ou actions de sociétés répondant à ces mêmes conditions ;

3° De parts ou actions d'organismes de placement collectif immobilier relevant du paragraphe 3 de la sous-section 2 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, à l'exclusion de ceux mentionnés à l'article R. 214-120 de ce même code.

**Art. R139-23**

Les valeurs mobilières et titres assimilés et les parts ou actions de sociétés immobilières ou foncières doivent faire l'objet, soit d'une inscription en compte ou d'un dépôt auprès d'un intermédiaire habilité, soit d'une inscription nominative dans les comptes de l'organisme émetteur, à condition que celui-ci soit situé dans un Etat partie à l'accord sur l'Espace économique européen. Les actes de propriété des actifs immobiliers et les actes et les titres consacrant les créances doivent être conservés sur le territoire de la République française.

**Art. R139-24**

La perte potentielle à laquelle la détention des actifs mentionnés à l'article R. 139-16 expose les organismes mentionnés à l'article R. 139-1 est limitée au montant versé pour acquérir ces actifs.

####### Sous-section 3 : Organismes de placement collectif

**Art. R139-25**

Les organismes de placement collectif en valeurs mobilières mentionnés au 2° de l'article R. 139-16 sont des organismes de placement collectif en valeurs mobilières de droit français ou étranger autorisés à la commercialisation en France.

**Art. R139-26**

Lorsque l'actif de placement comporte des parts, actions ou obligations d'organismes de placement collectif mentionnés aux 2° et 4° de l'article R. 139-16, l'organisme mentionné à l'article R. 139-1 vérifie que ces derniers ne peuvent, aux termes de leur documentation réglementaire, prendre de positions qui ne seraient pas autorisées au titre du présent chapitre.

Il vérifie également que la documentation réglementaire garantit qu'il respecterait les limites définies par le présent chapitre s'il substituait à ces parts ou actions, au prorata de sa participation, les positions entrant dans la composition de ces organismes.

**Art. R139-27**

Par dérogation à l'article R. 139-26, les dépassements potentiels, constitués de l'ensemble des positions que l'organisme mentionné à l'article R. 139-1 ne peut prendre directement ou excédant les limites réglementaires, mais autorisées aux termes de la documentation réglementaire d'organismes de placement collectifs mentionnés aux 2° et 4° de l'article R. 139-16, évalués au prorata de sa participation, sont admis dès lors qu'ils n'excèdent pas la limite définie à l'article R. 139-42.

####### Sous-section 4 : Fonds mutualisés

**Art. R139-28**

Les fonds mutualisés mentionnés au 5° de l'article R. 139-14 et au 4° de l'article R. 139-16 peuvent être :

1° Des organismes de placement collectif en valeurs mobilières relevant de la section 1 du chapitre IV du titre Ier du livre II du code monétaire et financier ;

2° Des fonds d'investissement alternatifs relevant de la section 2 du même chapitre à l'exception :

a) Des sociétés d'épargne forestière relevant du sous-paragraphe 9 du paragraphe 4 de la sous-section 2 de la section 2 du même chapitre ;

b) Des fonds d'épargne salariale relevant de la sous-section 4 de la section 2 du même chapitre.

**Art. R139-29**

Les titres de capital figurant à l'actif d'un fonds mutualisé doivent être détenus dans le cadre d'une stratégie de l'organisme mentionné à l'article R. 139-1 visant à conserver ces titres pendant une longue période.

**Art. R139-30**

Un fonds mutualisé doit compter parmi ses souscripteurs au moins deux organismes chargés de la gestion d'un régime de retraite légalement obligatoire et au moins un tiers. Cette exigence s'apprécie au moment de la souscription, par les organismes chargés de la gestion d'un régime de retraite légalement obligatoire, de parts, actions ou obligations du fonds mutualisé.

La valeur initiale des parts ou actions d'un fonds mutualisé dont le règlement ou les statuts réservent la souscription ou l'acquisition de parts ou actions à vingt investisseurs au plus ou à une catégorie d'investisseurs dont les caractéristiques sont précisément définies par le prospectus, qui sont acquises par un organisme chargé de la gestion d'un régime de retraite légalement obligatoire, doit représenter au minimum 100 000 euros.

Au moins 15 % des parts ou actions émises par chaque fonds mutualisé dont le règlement ou les statuts réservent la souscription ou l'acquisition de parts ou actions à vingt investisseurs au plus ou à une catégorie d'investisseurs dont les caractéristiques sont précisément définies par le prospectus doivent être détenues par un tiers mentionné au premier alinéa.

**Art. R139-31**

Un fonds mutualisé est géré par une société de gestion de portefeuille ou une société équivalente d'un Etat partie à l'accord sur l'Espace économique européen.

**Art. R139-32**

Le passif d'un fonds mutualisé peut être composé de parts ou d'actions, émises en euros, dès lors que, économiquement, le risque de crédit associé à la détention de ces titres n'est pas subdivisé en tranches.

**Art. R139-33**

I. – Un fonds mutualisé ne peut, en dehors des obligations qu'il émet, recourir à l'emprunt, ni effectuer, en qualité de cédant, d'opérations de cession temporaire d'instruments financiers.

II. – Par dérogation au I, un fonds mutualisé peut recourir à l'emprunt dans les conditions suivantes :

1° Si les emprunts sont utilisés de manière temporaire et représentent au maximum 10 % de la valeur de ses actifs ;

2° Si le fonds mutualisé est un organisme de placement collectif immobilier ou un organisme professionnel de placement collectif immobilier. Dans ce cas, les emprunts peuvent représenter au maximum 40 % de la valeur des actifs du fonds.

**Art. R139-34**

La société de gestion d'un fonds mutualisé transmet à chaque organisme mentionné à l'article R. 139-1 ayant souscrit des parts, actions ou obligations du fonds la composition détaillée de l'actif du fonds, au moins une fois par trimestre et à chaque fois qu'un organisme souscripteur en fait la demande, dans des conditions permettant un traitement adapté de ces informations sensibles et une utilisation limitée au calcul des exigences du présent chapitre.

Après la clôture de chaque exercice comptable, la société de gestion transmet à chaque organisme mentionné au premier alinéa un rapport sur la gestion du fonds et le suivi du risque de crédit de l'ensemble et de chacun des actifs sous-jacents du fonds. Ce rapport est examiné par le conseil d'administration et, le cas échéant, par la commission chargée des placements de chaque organisme concerné.

**Art. R139-35**

Lorsque l'actif de placement d'un organisme mentionné à l'article R. 139-1 comporte des parts, actions ou obligations de fonds mutualisés, l'organisme concerné vérifie que les sociétés de gestion des fonds mutualisés dans lesquels il a investi ne peuvent, aux termes de la documentation réglementaire des fonds, prendre des positions qui ne seraient pas autorisées au titre du présent chapitre.

Les organismes mentionnés à l'article R. 139-1 s'assurent, lors de la souscription de parts, actions ou obligations de fonds mutualisés, que les stipulations des contrats qu'ils concluent à cette occasion leur permettent de disposer des informations nécessaires à l'accomplissement des missions qui leur sont confiées au titre du présent chapitre et à l'établissement des documents mentionnés aux articles R. 139-5, R. 139-7 et R. 139-8.

####### Sous-section 5 : Contrats financiers

**Art. R139-36**

I. – Un titre financier éligible mentionné à l'article R. 139-18 est réputé comporter un contrat financier lorsqu'il répond simultanément aux trois conditions suivantes :

1° Du fait de sa présence, tout ou partie des flux de trésorerie qu'impliquerait autrement le titre financier dans lequel le contrat financier est inclus peut être modifié en fonction d'un taux d'intérêt, du prix d'un instrument financier, d'un taux de change, d'un indice de prix ou de taux, d'une notation ou d'un indice de crédit ou d'une autre variable déterminée et varie en conséquence d'une manière similaire à un dérivé autonome ;

2° Les caractéristiques économiques et les risques que le contrat financier comporte ne sont pas étroitement liés aux caractéristiques économiques du titre financier dans lequel il est inclus, ni au profil de risque de ce dernier ;

3° Le contrat financier a une incidence notable sur le profil de risque et la valorisation du titre financier dans lequel il est inclus.

II. – Le titre financier éligible n'est pas réputé comporter un contrat financier lorsqu'il comporte une composante qui est contractuellement négociable indépendamment du titre financier éligible. Une telle composante est réputée constituer un instrument financier distinct.

III. – Lorsque des instruments financiers mentionnés à l'article R. 139-18 comportent un contrat financier au sens du présent article, ce dernier est pris en compte pour l'application des dispositions des articles R. 139-7, R. 139-37 à R. 139-40, R. 139-43, R. 139-44, R. 139-51 et R. 139-53.

**Art. R139-37**

Les contrats financiers mentionnés au 9° de l'article R. 139-18 sont liés à un placement ou à un groupe de placements, détenu ou à détenir, à l'exclusion des contrats financiers portant sur des marchandises, et respectent, durant toute l'opération, les conditions suivantes :

1° Le placement ou le groupe de placements est identique ou assimilable au sous-jacent du contrat financier et est de montant au moins égal au montant notionnel de cet instrument ;

2° Pour les contrats d'échange, le sous-jacent du contrat financier est celui que l'organisme mentionné à l'article R. 139-1 s'engage à échanger ;

3° Le contrat financier permet, en adéquation avec les missions de l'organisme, une gestion prudente du placement ou du groupe de placements détenu, visant au maintien de sa valeur ou de son rendement.

Les contrats financiers peuvent, à l'initiative de l'organisme mentionné à l'article R. 139-1, être à tout moment vendus, liquidés ou clôturés à leur valeur de marché.

Un organisme mentionné à l'article R. 139-1 ne peut conclure de contrat financier que sur les marchés mentionnés au I de l'article R. 139-19.

**Art. R139-38**

Un organisme mentionné à l'article R. 139-1 ne peut procéder à une vente d'option que si celle-ci a été précédemment acquise dans le cadre défini par l'article R. 139-37 ou si elle permet le financement d'une stratégie de couverture portant sur le même sous-jacent et que ce sous-jacent exact est détenu pendant toute la durée de l'opération.

**Art. R139-39**

Un organisme mentionné à l'article R. 139-1 ne peut utiliser de contrat financier que dans les cas prévus par l'article R. 139-37. Toute opération financière à terme ne respectant plus les conditions fixées à cet article est communiquée sans délai au conseil d'administration et aux ministres chargés de la sécurité sociale et du budget. Elle doit être dénouée dans un délai de trois mois et faire l'objet d'une analyse détaillée dans le rapport de gestion financière mentionné à l'article R. 139-7.

**Art. R139-40**

Les organismes mentionnés à l'article R. 139-1 et leurs organismes dédiés mentionnés à l'article R. 139-16 ne peuvent pas :

1° Recourir à des opérations de pension, à des opérations assimilées d'acquisition ou de cessions temporaires de titres et à des emprunts ;

2° Recourir à des opérations d'achat ou de vente à terme, sauf lorsque les liquidités ou le sous-jacent nécessaires au dénouement de l'opération sont détenus pendant toute la durée de l'opération ;

3° Effectuer, directement ou indirectement, des ventes à découvert ;

4° Acquérir des certificats représentatifs de métaux précieux, de matières premières ou de tout autre actif dont la détention elle-même ne serait pas autorisée.

Les règlements ou statuts des organismes dédiés mentionnent ces interdictions.

####### Sous-section 6 : Ratios et limites

**Art. R139-41**

Rapportée à la valeur de réalisation de l'actif de placement mentionné à l'article R. 139-1, la valeur de réalisation des actifs mentionnés ci-après ne peut excéder :

1° 15 % pour les parts ou actions mentionnées au 2° de l'article R. 139-16 ;

2° 20 % pour les actifs mentionnés au 8° de l'article R. 139-18 ;

3° 25 % pour les titres de capital émis par les sociétés par actions relevant des 1° et 2° de l'article R. 139-17 ;

4° 50 % pour les instruments financiers mentionnés au 3° du présent article et les titres de capital émis par les sociétés par actions relevant du 4° de l'article R. 139-17 ;

5° 15 % pour les titres de capital et de créance mentionnés aux 1° à 6° de l'article R. 139-18 vérifiant les conditions mentionnées au 3° du I de l'article R. 139-19 mais pas celles mentionnées aux 1° et 2° du I du même article ;

6° 15 % pour les actifs mentionnés au 10° de l'article R. 139-18 ;

7° 5 % pour les titres de capital et de créance émis par des organismes de financement.

**Art. R139-42**

Les dépassements potentiels mentionnés à l'article R. 139-27 sont admis dans la limite de 15 % de la valeur de réalisation des parts ou actions mentionnées aux 2° et 4° de l'article R. 139-16.

**Art. R139-43**

La somme des expositions résultant des contrats financiers appartenant à l'actif vu par transparence ne peut excéder 10 % de la valeur de réalisation de l'actif de placement. Les expositions positives sur une contrepartie peuvent être compensées par les expositions négatives sur la même contrepartie.

**Art. R139-44**

Les actifs composant l'actif vu par transparence doivent à tout moment être réalisables en euros.

Un organisme mentionné à l'article R. 139-1 peut déroger au premier alinéa à condition que son exposition au risque de change, incluant l'exposition provenant des contrats financiers définie à l'article R. 139-43, demeure inférieure à 15 % de la valeur de réalisation de l'actif de placement.

**Art. R139-45**

I. – Rapportée à la valeur de réalisation de l'actif de placement mentionné à l'article R. 139-1, la valeur de réalisation des actifs issus de l'actif vu par transparence mentionnés ci-après ne peut excéder :

1° 5 % pour l'ensemble des valeurs émises et des créances obtenues ou garanties par une même entité ;

2° 10 % pour un même actif immobilier ;

3° 5 % pour l'ensemble des valeurs émises et des créances obtenues ou garanties par une même entité, ainsi que des dépôts placés auprès de cette entité.

Le ratio de 5 % mentionné au 3° peut atteindre 10 % à condition que la valeur totale des actifs admis au-delà du ratio de 5 % n'excède pas 40 % de la valeur de réalisation de l'actif de placement.

II. – Par dérogation au I, un organisme mentionné à l'article R. 139-1 peut détenir jusqu'à 50 % de la valeur de réalisation de son actif de placement en titres de capital et de créance mentionnés aux 1° à 6° de l'article R. 139-18 émis ou garantis par une même entité si ces titres sont émis ou garantis par un Etat membre de l'Union européenne, un autre Etat partie à l'accord sur l'Espace économique européen, la Suisse, des organismes publics internationaux dont font partie un ou plusieurs Etats membres de l'Union européenne ou autres Etats parties à l'accord sur l'Espace économique européen, la Caisse d'amortissement de la dette sociale ou l'Agence centrale des organismes de sécurité sociale.

III. – Les sociétés regroupées aux fins de la consolidation des comptes, au sens de la directive n° 83/349/ CEE du 13 juin 1983 concernant les comptes consolidés ou conformément aux règles comptables internationales reconnues, sont considérées comme une seule entité pour le calcul des limites prévues par le présent article.

**Art. R139-46**

I. – Un organisme mentionné à l'article R. 139-1 ne peut détenir au sein de son actif vu par transparence plus de :

1° 5 % de la valeur de réalisation des titres de capital d'un même émetteur ;

2° 5 % de la valeur de réalisation des titres de créance d'un même émetteur.

II. – Il peut être dérogé au I en ce qui concerne :

1° Les titres de capital ou de créance émis ou garantis par un Etat membre de l'Union européenne, un autre Etat partie à l'accord sur l'Espace économique européen ou la Suisse ;

2° Les titres de capital ou de créance émis ou garantis par un organisme public international dont un ou plusieurs Etats membres de l'Union européenne ou autres Etats parties à l'accord sur l'Espace économique européen font partie ;

3° Les titres de capital ou de créance détenus par l'intermédiaire d'un fonds mutualisé.

**Art. R139-47**

L'évaluation de l'exposition d'un organisme mentionné à l'article R. 139-1 issue de contrats financiers requiert la conversion de la position de chaque contrat financier de son actif vu par transparence en valeur de réalisation d'une position équivalente sur l'actif sous-jacent de ce contrat. Elle est constituée par la perte ou le gain potentiel de l'organisme évaluable à tout moment.

L'exposition issue de contrats financiers ne doit pas conduire à excéder les limites mentionnées à l'article R. 139-41.

**Art. R139-48**

Les règles de placement et les limites mentionnées dans la présente section doivent être respectées à tout moment.

Toutefois, si un écart par rapport à ces règles ou à ces limites est constaté, l'organisme mentionné à l'article R. 139-1 a, dans le cadre de ses opérations, pour objectif prioritaire de régulariser cette situation, dans un délai ne pouvant excéder six mois, en tenant compte de l'intérêt des affiliés, dans des conditions précisées, le cas échéant, par le document relatif à la politique de placement et de gestion des risques.

Par dérogation au deuxième alinéa, lorsqu'un organisme mentionné à l'article R. 139-1 ne respecte plus, suite à une évolution des valeurs de réalisation de ses actifs, les limites mentionnées au 2° de l'article R. 139-41, au 1° de l'article R. 139-15 ou au 2° du I de l'article R. 139-45, il peut conserver les immeubles qu'il détient intégralement soit directement, soit par le biais d'une filiale. Il dispose alors d'un délai de cinq ans pour céder tous les autres actifs mentionnés au 8° de l'article R. 139-18 et ne peut entreprendre, tant que le dépassement persiste, aucun nouvel achat de tels actifs.

###### Section 7 : Suivi des placements

####### Sous-section 1 : Valorisation

**Art. R139-49**

Les organismes mentionnés à l'article R. 139-1 tiennent à jour et conservent, dans les mêmes conditions que les documents comptables, un dossier de suivi démontrant le respect des dispositions réglementaires et des règles mentionnées dans le document relatif à la politique de placement et de gestion des risques. Ce dossier comporte notamment un inventaire extra-comptable permanent de l'actif de placement et un inventaire trimestriel de l'actif vu par transparence.

Ce dossier est tenu à disposition des commissaires aux comptes, le cas échéant.

Un arrêté des ministres chargés de la sécurité sociale et du budget fixe les modalités de tenue du dossier de suivi.

**Art. R139-50**

Les actifs mentionnés aux articles R. 139-16 et R. 139-17 font l'objet d'une évaluation sur la base de leur valeur de réalisation dans les conditions suivantes :

a) Les valeurs mobilières et les titres de toute nature admis à la négociation sur un marché réglementé sont retenus pour le dernier cours coté au jour de l'inventaire ;

b) Les titres non admis à la négociation sur un marché réglementé sont retenus pour leur valeur vénale correspondant au prix qui en serait obtenu dans des conditions normales de marché et en fonction de leur utilité pour l'organisme mentionné à l'article R. 139-1 ;

c) Les actions et parts d'organismes de placement collectif sont retenues pour le dernier prix de rachat publié au jour de l'inventaire ;

d) La valeur de réalisation des immeubles et des parts ou actions des sociétés immobilières non inscrites à la cote d'une bourse de valeurs d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Suisse est déterminée sur la base d'une expertise quinquennale. Entre deux expertises, la valeur fait l'objet d'une estimation annuelle, certifiée par un expert externe en évaluation ;

e) Les contrats financiers et les instruments qui comportent un contrat financier conformément à l'article R. 139-36 font l'objet d'une évaluation fiable et vérifiable sur une base journalière, qui ne se fonde pas uniquement sur les prix de marché donnés par la contrepartie ;

f) Les autres placements sont retenus pour leur valeur comptable.

Les instruments financiers et les actifs vus par transparence sont évalués selon les mêmes modalités que dans les comptes de l'organisme de placement collectif qui les détient.

**Art. R139-51**

L'évaluation mentionnée au e de l'article R. 139-50 satisfait aux critères suivants :

1° L'évaluation se fonde sur une valeur de marché actuelle, qui a été établie de manière fiable pour l'instrument ou, si une telle valeur n'est pas disponible, sur un modèle de valorisation utilisant une méthode reconnue et appropriée ;

2° La vérification de l'évaluation est effectuée :

a) Soit par un expert externe en évaluation qui procède à la vérification selon une fréquence journalière et des modalités telles que l'organisme mentionné à l'article R. 139-1 peut le contrôler ;

b) Soit par un service de l'organisme mentionné à l'article R. 139-1 qui est en mesure de procéder à cette vérification.

L'expert externe en évaluation mentionné au a du 2° remplit les conditions suivantes :

– il est une personne morale indépendante de l'émetteur ou de la société de gestion de portefeuille assurant la gestion de l'organisme de placement collectif qui a recours à un contrat financier ou à un instrument qui comporte un contrat financier et de toute personne ayant des liens étroits avec l'émetteur ou la société de gestion de portefeuille ;

– il offre les garanties professionnelles nécessaires pour exercer sa fonction d'évaluation ;

– il ne délègue pas sa fonction d'évaluation à un tiers.

**Art. R139-52**

Un organisme mentionné à l'article R. 139-1 dont l'actif vu par transparence comprend des contrats financiers ou des instruments comportant un contrat financier intégré effectue, au moins une fois par mois, des projections concernant la composition de son portefeuille de placements afin de prendre en compte l'impact de ses opérations sur contrats financiers.

Ces projections sont établies pour les échéances d'un mois, trois mois, six mois, un an et annuellement jusqu'à l'échéance maximale des contrats financiers utilisés, en distinguant les conséquences des opérations qui n'emportent aucune obligation pour l'organisme.

**Art. R139-53**

Les organismes mentionnés à l'article R. 139-1 effectuent un suivi permanent des opérations mentionnées à la sous-section 5 de la section 6. Ils tiennent à cet effet un relevé quotidien des positions prises pour chaque catégorie de placement sous-jacent, échéance par échéance.

Le système de suivi doit permettre :

a) Une évaluation sans délai des valeurs de réalisation ;

b) Le respect à tout moment des limites internes définies par le présent chapitre et la politique de placement et de gestion des risques ;

c) Le contrôle à tout moment du respect de ces limites et des procédures internes nécessaires à l'application du présent article ;

d) La détermination de l'actif ou du groupe d'actifs couvert par chaque contrat financier.

**Art. R139-54**

Les organismes mentionnés à l'article R. 139-1 emploient une méthode permettant d'assurer une mesure précise de tous les frais de gestion des placements, internes comme externes, concernant chaque ligne de l'actif vu par transparence.

Les frais de gestion qui ne sont pas attribuables à une ligne déterminée sont répartis entre les lignes qu'ils concernent de façon à refléter la charge engendrée par chacune.

Ces frais de gestion comprennent notamment :

1° Les charges de personnel, y compris celles liées à la gestion des risques ;

2° Les frais, commissions ou assimilés, de toute nature, versés à toute entité extérieure, y compris pour ce qui concerne le conseil ou la formation ;

3° Les écarts entre la valeur mentionnée à l'article R. 139-50 et le prix auquel la transaction a effectivement lieu.

####### Sous-section 2 : Documents

**Art. R139-55**

Les organismes mentionnés à l'article R. 139-1 transmettent chaque année aux ministres chargés de la sécurité sociale et du budget, dans les sept jours qui suivent l'approbation des comptes annuels et selon des modalités fixées par arrêté des mêmes ministres :

1° Des états annuels dont le modèle est fixés par arrêté des mêmes ministres ;

2° Les comptes accompagnés, le cas échéant, de l'avis des commissaires aux comptes ;

3° Le document relatif à la politique de pilotage mentionné à l'article R. 139-5.

**Art. R139-56**

Les organismes mentionnés à l'article R. 139-1 rendent publics annuellement les éléments mentionnés aux 2° et 3° de l'article R. 139-55.

#### Titre IV : Expertise médicale - Contentieux - Pénalités

##### Chapitre 2 : Contentieux de la sécurité sociale et contentieux de l'admission à l'aide sociale

###### Section 1 : Dispositions générales

**Art. R142-1-A**

I. — Sous réserve des dispositions particulières prévues par la section 2 du présent chapitre et des autres dispositions législatives ou réglementaires applicables, la motivation des décisions prises par les autorités administratives et les organismes de sécurité sociale ainsi que les recours préalables mentionnés aux articles à l'article L. 142-4 du présent code, sont régis par les dispositions du code des relations du public avec l'administration. Ces décisions sont notifiées aux intéressées par tout moyen conférant date certaine à la notification.

II. — Sous réserve des dispositions particulières prévues par le présent chapitre, les demandes portées devant les juridictions spécialement désignées en application des articles L. 211-16 , L. 311-15 et L. 311-16 du code de l'organisation judiciaire sont formées, instruites et jugées, au fond comme en référé, selon les dispositions du code de procédure civile .

III. — S'il n'en est disposé autrement, le délai de recours préalable et le délai de recours contentieux sont de deux mois à compter de la notification de la décision contestée. Ces délais ne sont opposables qu'à la condition d'avoir été mentionnés, ainsi que les voies de recours, dans la notification de la décision contestée ou, en cas de décision implicite, dans l'accusé de réception de la demande.

IV. — La transmission de données médicales à caractère personnel ou la transmission d'informations ou données à caractère secret s'effectue par voie postale sous pli confidentiel portant, en ce qui concerne les données médicales à caractère personnel, la mention : “ secret médical ˮ. Sauf en ce qui concerne les échanges avec les juridictions, cette transmission peut également s'effectuer par voie électronique après chiffrement des données.

V. − Le rapport médical mentionné aux articles L. 142-6 et L. 142-10 comprend :

1° L'exposé des constatations faites, sur pièces ou suite à l'examen clinique de l'assuré, par le praticien-conseil à l'origine de la décision contestée et ses éléments d'appréciation ;

2° Ses conclusions motivées ;

3° Les certificats médicaux, détenus par le praticien-conseil du service du contrôle médical et, le cas échéant, par la caisse, lorsque la contestation porte sur l'imputabilité des lésions, soins et arrêts de travail pris en charge au titre de l'accident du travail ou de la maladie professionnelle.

###### Section 2 : Recours préalable obligatoire

####### Sous-section 1 : Le recours préalable formé dans les matières mentionnées aux 1°, à l'exception des contestations d'ordre médical, 2° et 3° de l'article L. 142-1

**Art. R142-1**

Les réclamations relevant de l'article L. 142-4 formées contre les décisions prises par les organismes de sécurité sociale et de mutualité sociale agricole de salariés ou de non-salariés sont soumises à une commission de recours amiable composée et constituée au sein du conseil, du conseil d'administration ou de l'instance régionale de chaque organisme.

Cette commission doit être saisie dans le délai de deux mois à compter de la notification de la décision contre laquelle les intéressés entendent former une réclamation.

**Art. R142-2**

La commission de recours amiable prévue à l'article R. 142-1, au sein de laquelle seuls les membres du conseil, du conseil d'administration ou de l'instance régionale ayant voix délibérative peuvent être désignés, comprend :

1° Pour les organismes du régime général de sécurité sociale, à l'exception de la caisse nationale d'assurance vieillesse, et pour les organismes des régimes spéciaux de sécurité sociale mentionnés à l'article R. 711-20 :

a) Deux administrateurs ou conseillers de l'organisme choisis parmi les représentants des assurés sociaux ;

b) Deux administrateurs ou conseillers de l'organisme choisis parmi les représentants des employeurs et des travailleurs indépendants ;

c) Dans les organismes mentionnés aux articles L. 211-1, L. 212-1 et L. 752-4 ainsi que, lorsque ceux-ci exercent les missions d'au moins un des organismes mentionnés aux articles L. 211-1 et L. 212-1, dans les organismes mentionnés à l'article L. 216-7, un administrateur ou un conseiller de l'organisme choisi parmi les autres catégories d'administrateurs ou conseillers.

Dans les organismes mentionnés à l'article L. 211-1 ainsi que, lorsque ceux-ci exercent les missions des organismes mentionnés à l'article L. 211-1, dans les organismes visés à l'article L. 216-7, seuls les administrateurs mentionnés aux a et b siègent lorsque la commission se prononce sur les différends auxquels donne lieu l'application de la législation relative aux accidents du travail et aux maladies professionnelles. Il en est de même dans les organismes mentionnés à l'article L. 752-4 lorsque la commission se prononce sur des différends autres que ceux auxquels donne lieu l'application de la législation relative à l'assurance maladie, maternité, invalidité et décès.

La commission de recours amiable instituée au sein de la caisse nationale d'assurance vieillesse comprend trois administrateurs choisis parmi les représentants des employeurs et trois administrateurs choisis parmi les représentants des assurés sociaux.

2° Pour les organismes de sécurité sociale institués par le livre VI : quatre membres du conseil d'administration ou de l'instance régionale de l'organisme intéressé ;

3° Pour les organismes de mutualité sociale agricole :

a) Deux administrateurs choisis parmi les représentants des non-salariés ;

b) Deux administrateurs choisis parmi les représentants des salariés.

La commission désigne en son sein son président et un vice-président. En cas de partage égal des voix, la désignation a lieu au bénéfice de l'âge.

Lorsqu'un organisme assure les missions relevant de plusieurs branches ou régimes ou lorsque le nombre de ses ressortissants est supérieur à un seuil fixé par arrêté du ministre chargé de la sécurité sociale, plusieurs commissions peuvent être créées au sein de cet organisme selon des conditions prévues par le même arrêté. Les modalités d'organisation et de fonctionnement de ces commissions sont conformes aux dispositions de la présente section.

**Art. R142-2-1**

Les membres de la commission sont désignés pour un an par le conseil, le conseil d'administration ou l'instance régionale de l'organisme. Toutefois, le conseil, le conseil d'administration ou l'instance régionale peut fixer, lors de la séance à l'occasion de laquelle il procède pour la première fois de son mandat à la désignation des membres de la commission, une périodicité de renouvellement différente, qui ne peut être inférieure à un an. Quelle que soit la périodicité de renouvellement, le conseil, le conseil d'administration ou l'instance régionale se réunit dans un délai maximal de trois mois avant l'expiration des mandats en cours des membres de la commission de recours amiable, afin de procéder à de nouvelles désignations en vue de son renouvellement.

La commission comprend un nombre de membres suppléants égal à celui des membres titulaires. En cas de vacance, il est pourvu au remplacement du membre de la commission concerné pour la durée restant à courir de son mandat dans les mêmes conditions que pour sa désignation.

Dans les organismes mentionnés au c du 1° de l'article R. 142-2, la commission peut valablement statuer si sont présents au moins trois membres, dont au moins un représentant de chacune des catégories mentionnées aux a et b du 1° du même article. Lorsqu'elle se prononce sur les différends auxquels donne lieu l'application de la législation relative aux accidents du travail et aux maladies professionnelles, la commission peut valablement statuer si est présent au moins un représentant de chacune des catégories d'administrateurs ou de conseillers mentionnées aux a et b du 1° du même article.

Dans les autres organismes mentionnés aux 1° et 3° de l'article R. 142-2, la commission peut valablement statuer si est présent au moins un représentant de chacune des catégories d'administrateurs ou de conseillers mentionnées respectivement aux a et b du 1° et aux a et b du 3° du même article.

Dans les organismes mentionnés au 2° de l'article R. 142-2, la commission peut valablement statuer si sont présents au moins deux membres.

Des règles propres à chaque organisme ou instance régionale fixent les modalités de fonctionnement de la commission.

**Art. R142-3**

En cas d'accident survenu dans la circonscription d'un organisme de sécurité sociale ou de mutualité sociale agricole, autre que l'organisme dont relève l'assuré, ce dernier organisme peut charger la commission instituée auprès de l'organisme du lieu de l'accident d'examiner les réclamations formées contre ses décisions.

Lorsque les bénéficiaires résident dans la circonscription d'un organisme autre que l'organisme dont relève l'assuré, les mêmes pouvoirs peuvent être confiés à la commission instituée au sein du conseil, du conseil d'administration ou de l'instance régionale de l'organisme du lieu de résidence.

**Art. R142-4**

La commission donne, sur les affaires qui lui sont soumises, son avis au conseil, au conseil d'administration ou à l'instance régionale, qui statue et notifie sa décision à l'intéressé. Cette décision est motivée.

Dans le cas d'un redressement effectué en application des articles L. 243-7 , R. 133-14-2, R. 133-14-3, R. 133-14-4 et R. 613-19 du présent code ou des articles L. 724-7 et R. 725-4-1 du code rural et de la pêche maritime, cette décision détaille, par motif de redressement, les montants qui, le cas échéant, sont annulés et ceux dont le cotisant reste redevable au titre de la mise en demeure prévue à l'article L. 244-2 du présent code ou à l'article L. 725-3 du code rural et de la pêche maritime. Elle précise les délais et voies de recours.

Le conseil, le conseil d'administration ou l'instance régionale peut déléguer tout ou partie de ses pouvoirs à la commission dans les conditions qu'il détermine. En cas de partage égal des voix au sein de la commission, il est statué par le conseil, le conseil d'administration ou l'instance régionale.

Lorsque la commission comprend un administrateur ou un conseiller de l'organisme choisi parmi les autres catégories d'administrateurs ou conseillers, conformément au c du 1° de l'article R. 142-2, la décision ou l'avis de la commission ne peut être adopté dès lors que deux membres au moins s'y opposent. Dans cette hypothèse, il est statué par le conseil ou le conseil d'administration.

Le secrétariat de la commission est assuré par un ou plusieurs agents de l'organisme désignés par le conseil, le conseil d'administration ou l'instance régionale. Sauf délibération contraire du conseil ou du conseil d'administration, le secrétaire réalise l'ensemble des actes de procédure relevant de la commission.

**Art. R142-5**

Lorsque les réclamations sont formées contre les décisions prises soit par une commission prévue par une disposition législative ou réglementaire ou par les statuts de l'organisme, soit à la suite d'un avis formulé par ladite commission, le conseil, le conseil d'administration ou l'instance régionale statue directement sur ces réclamations sans les soumettre préalablement à la commission prévue à l'article R. 142-1.

**Art. R142-6**

Lorsque la décision du conseil, du conseil d'administration ou de l'instance régionale ou de la commission n'a pas été portée à la connaissance du requérant dans le délai de deux mois, l'intéressé peut considérer sa demande comme rejetée.

Le délai de deux mois prévu à l'alinéa précédent court à compter de la réception de la réclamation par l'organisme de sécurité sociale. Toutefois, si des documents sont produits par le réclamant après le dépôt de la réclamation, le délai ne court qu'à dater de la réception de ces documents. Si le comité des abus de droit a été saisi d'une demande relative au même litige que celui qui a donné lieu à la réclamation, le délai ne court qu'à dater de la réception de l'avis du comité par l'organisme de recouvrement.

**Art. R142-7**

La procédure prévue aux articles R. 142-1 à R. 142-6 n'est pas applicable :

1° Aux contestations relatives à la mise en œuvre des dispositions des deux premiers alinéas de l'article L. 241-5-1 du présent code et du premier alinéa de l'article L. 751-14 du code rural et de la pêche maritime ;

2° Aux litiges nés de l'application des dispositions de l'article L. 133-4 relatives aux remises de majoration et de celle de l'article L. 243-6-5 du présent code ainsi que de l'application de l'article L. 725-26 du code rural et de la pêche maritime ;

3° Aux contestations d'ordre médical soumises à la procédure prévue à la sous-section 2 de la présente section.

####### Sous-section 2 : Le recours préalable formé dans les matières mentionnées aux 1°, en ce qui concerne les contestations d'ordre médical, 4°, 5° et 6° de l'article L. 142-1

**Art. R142-8**

Pour les contestations formées dans les matières mentionnées au 1°, en ce qui concerne les contestations d'ordre médical, et aux 4°, 5° et 6° de l'article L. 142-1, et sous réserve des dispositions de l'article R. 711-21, le recours préalable mentionné à l'article L. 142-4 est soumis à une commission médicale de recours amiable.

Le ressort géographique de la commission médicale de recours amiable est celui de l'échelon régional du contrôle médical du régime intéressé ou, à défaut d'échelons régionaux, national. Toutefois, l'organisme national compétent peut prévoir qu'une commission couvre plusieurs échelons régionaux.

La commission examine les recours préalables formés contre les décisions des organismes dont le siège est situé dans son ressort.

Par dérogation à l'alinéa précédent, lorsque la commission territorialement compétente n'est pas en mesure de rendre des avis dans des délais permettant à l'organisme de prise en charge de se prononcer sur des contestations par des décisions explicites, le directeur de l'organisme national compétent peut confier l'examen de ces contestations à une autre commission médicale de recours amiable qu'il désigne. A compter de cette décision, le secrétariat de la commission ainsi désignée informe de cette décision, sans délai et par tout moyen, les assurés ou les employeurs demandeurs et effectue et reçoit les notifications et communications nécessaires à l'examen de ces contestations. La commission désignée établit le rapport et rend l'avis prévus par l'article R. 142-8-5, qu'elle adresse respectivement au service médical compétent et à l'organisme de prise en charge.

L'assuré ou l'employeur présente sa contestation par demande écrite à laquelle est jointe une copie de la décision contestée. Cette demande est adressée par tout moyen donnant date certaine à sa réception au secrétariat de la commission médicale de recours amiable compétente.

**Art. R142-8-1**

La commission médicale de recours amiable prévue à l'article R. 142-8 est composée de deux médecins désignés par le responsable du service médical territorialement compétent :

1° Un médecin figurant sur les listes dressées en application de l'article 2 de la loi n° 71-498 du 29 juin 1971 et spécialiste ou compétent pour le litige d'ordre médical considéré

2° Un praticien-conseil.

Ne peuvent siéger à la commission ou être désignés comme praticien mentionné au premier alinéa de l'article R. 142-8-4 le médecin qui a soigné le malade ou la victime, un médecin attaché à l'employeur ou le praticien-conseil de l'organisme, auteur de l'avis médical contesté ou un médecin appartenant au conseil ou au conseil d'administration de la caisse concernée.

Les membres du secrétariat de la commission sont placés sous la responsabilité d'un médecin-conseil désigné par le directeur ou le directeur général de la caisse nationale compétente.

En cas de partage des voix, celle du médecin mentionné au 1° est prépondérante.

Par dérogation au premier alinéa de l'article R. 142-8, pour les contestations d'ordre médical formées par l'assuré dans les matières mentionnées au 1° de l'article L. 142-1, lorsque l'absence de praticien-conseil disponible fait obstacle à la composition de la commission médicale de recours amiable selon les modalités prévues aux alinéas précédents, le recours préalable est soumis au médecin mentionné au 1°, sans préjudice de l'application des règles de procédure prévues par la présente sous-section.

**Art. R142-8-2**

Le secrétariat de la commission médicale de recours amiable transmet dès sa réception la copie du recours préalable au service du contrôle médical fonctionnant auprès de l'organisme dont la décision est contestée.

Dans un délai de dix jours à compter de la date de la réception de la copie du recours préalable, le praticien-conseil transmet à la commission, par tout moyen conférant date certaine, l'intégralité du rapport mentionné à l'article L. 142-6 ainsi que l'avis transmis à l'organisme de sécurité sociale ou de mutualité sociale agricole.

**Art. R142-8-3**

Lorsque le recours préalable est formé par l'employeur, le secrétariat de la commission médicale de recours amiable notifie, dans un délai de dix jours à compter de l'introduction du recours, par tout moyen conférant date certaine, le rapport mentionné à l'article L. 142-6 accompagné de l'avis au médecin mandaté par l'employeur à cet effet. Le secrétariat informe l'assuré ou le bénéficiaire de cette notification.

Lorsque le recours préalable est formé par l'assuré, le secrétariat de la commission lui notifie sans délai, par tout moyen conférant date certaine, le rapport mentionné à l'article L. 142-6 accompagné de l'avis, sauf si cette notification a été effectuée avant l'introduction du recours.

Dans un délai de vingt jours à compter de la réception du rapport mentionné à l'article L. 142-6 accompagné de l'avis ou, si ces documents ont été notifiés avant l'introduction du recours, dans un délai de vingt jours à compter de l'introduction du recours, l'assuré ou le médecin mandaté par l'employeur peut, par tout moyen conférant date certaine, faire valoir ses observations. Il en est informé par le secrétariat de la commission par tout moyen conférant date certaine.

**Art. R142-8-4**

Lorsque le recours préalable est exercé par l'assuré, la commission médicale de recours amiable peut décider, d'office ou à la demande de l'assuré, de procéder à son examen médical ou, en cas d'impossibilité de déplacement liée au particulier éloignement géographique de l'assuré ou s'il y a lieu de solliciter un avis médical complémentaire, de désigner un praticien spécialiste ou compétent pour l'affection considérée, en vue de réaliser l'examen médical ou une expertise sur pièces et de lui transmettre son avis motivé, selon les modalités prévues à l'article R. 142-8-4-1.

Lorsque la commission procède elle-même à l'examen clinique, le secrétariat de la commission en informe l'assuré, au moins quinze jours avant, en lui notifiant les lieu, date et heure de l'examen. L'assuré peut se faire accompagner par le médecin de son choix.

**Art. R142-8-4-1**

La commission médicale de recours amiable définit la mission du praticien qu'elle a désigné en application du premier alinéa de l'article R. 142-8-4 et précise si un examen clinique est requis.

Le secrétariat de la commission communique sans délai au praticien désigné la mission qui lui est confiée ainsi que le rapport mentionné à l'article L. 142-6 et le recours introduit par l'assuré.

Lorsqu'un examen clinique est demandé par la commission, le praticien désigné procède à l'examen de l'assuré dans les huit jours suivant la réception des éléments mentionnés au deuxième alinéa à son cabinet ou au domicile de l'assuré si celui-ci ne peut se déplacer. Il informe l'assuré au moins huit jours avant l'examen clinique des lieu, date et heure de ce dernier. L'assuré peut être accompagné du médecin de son choix.

Le praticien désigné communique son rapport, qui comporte des conclusions motivées, dans un délai de quinze jours à compter de l'examen clinique ou dans un délai de vingt jours à compter de la réception des éléments mentionnés au deuxième alinéa.

Le rapport du praticien désigné ne s'impose pas à la commission médicale de recours amiable. Il est joint au rapport établi par ladite commission.

**Art. R142-8-5**

La commission médicale de recours amiable établit, pour chaque cas examiné, un rapport comportant son analyse du dossier, ses constatations et ses conclusions motivées. Elle rend un avis, qui s'impose à l'organisme de prise en charge.

Le secrétariat transmet sans délai son avis à l'organisme de prise en charge et une copie du rapport au service médical compétent et, à la demande de l'assuré ou de l'employeur, à l'assuré ou au médecin mandaté par l'employeur lorsque celui-ci est à l'origine du recours.

L'organisme de prise en charge notifie à l'intéressé sa décision.

L'absence de décision de l'organisme dans le délai de quatre mois à compter de l'introduction du recours préalable, vaut rejet de la demande.

**Art. R142-8-6**

Les honoraires et frais de déplacement dus aux médecins mentionnés au 1° de l'article R. 142-8-1 et à l'article R. 142-8-4 pour les besoins de l'examen du recours préalable prévu à la présente sous-section, sont réglés d'après les tarifs fixés par un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Lorsqu'ils sont convoqués, les frais de déplacement de l'assuré lui sont remboursés conformément aux dispositions prévues à l'article R. 322-10. Ces dépenses sont à la charge de l'organisme qui a pris la décision contestée.

**Art. R142-8-7**

Un arrêté du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture précise les règles de fonctionnement de la commission médicale de recours amiable ainsi que de son secrétariat prévue au présent paragraphe.

**Art. R142-8-8**

En cas de litiges relatifs aux soins dentaires ou à la prothèse dentaire, les dispositions de la présente sous-section mentionnant les médecins sont applicables aux praticiens en matière dentaire.

####### Sous-section 3 : Le recours préalable formé dans les matières mentionnées aux 8° et 9° de l'article L. 142-1

**Art. R142-9**

Pour les contestations mentionnées au 8° de l'article L. 142-1, le recours préalable mentionné à l'article L. 142-4 est exercé et examiné dans les conditions fixées par les dispositions de la section 2 du chapitre Ier bis du titre IV du livre II du code de l'action sociale et des familles.

Pour les contestations mentionnées au 9° de l'article L. 142-1, le recours préalable mentionné à l'article L. 142-4 est exercé et examiné dans les conditions fixées par les dispositions de l'article R. 241-17-1 du code de l'action sociale et des familles.

####### Sous-section 4 : Dispositions communes

**Art. R142-9-1**

Les dispositions du présent article s'appliquent aux recours qui relèvent à la fois de la compétence de la commission de recours amiable mentionnée à l'article R. 142-1 et de celle de la commission médicale de recours amiable mentionnée à l'article R. 142-8.

La commission de recours amiable sursoit à statuer jusqu'à ce que la commission médicale de recours amiable ait statué sur la contestation d'ordre médical.

La commission médicale de recours amiable établit, pour chaque cas examiné, un rapport comportant son analyse du dossier, ses constatations et ses conclusions motivées. Elle rend un avis.

Le secrétariat de la commission médicale de recours amiable transmet sans délai l'avis de la commission médicale de recours amiable à la commission de recours amiable et une copie du rapport au service médical compétent et, à la demande de l'assuré ou de l'employeur, à l'assuré ou au médecin mandaté par l'employeur lorsque celui-ci est à l'origine du recours.

L'avis de la commission médicale de recours amiable sur la contestation d'ordre médical s'impose à la commission de recours amiable ou, lorsque la commission de recours amiable statue par un avis en application de l'article R. 142-4, au conseil, au conseil d'administration ou à l'instance régionale.

La commission de recours amiable statue sur l'ensemble du recours.

Par dérogation aux articles R. 142-6 et R. 142-8-5, l'absence de décision de la commission de recours amiable ou, lorsque la commission de recours amiable rend un avis en application de l'article R. 142-4, l'absence de décision du conseil, du conseil d'administration ou de l'instance régionale dans le délai de six mois à compter de l'introduction du recours préalable, vaut rejet de la demande.

###### Section 3 : Procédure juridictionnelle

####### Sous-section 1 : Procédure applicable aux litiges mentionnés à l'article L. 211-16 du code de l'organisation judiciaire

######## Paragraphe 1 : Procédure applicable en première instance

**Art. R142-10**

Le tribunal judiciaire territorialement compétent est celui dans le ressort duquel demeure le demandeur.

Toutefois, lorsqu'il est fait application de l'article R. 243-6-3 ou de l'article R. 243-8 du présent code, ou de l'article R. 741-12 du code rural et de la pêche maritime, le tribunal judiciaire territorialement compétent est celui dans le ressort duquel se trouve le siège de l'organisme de recouvrement auprès duquel l'employeur verse ses cotisations et contributions sociales.

Lorsque le demandeur demeure à l'étranger, le tribunal compétent est celui dans le ressort duquel se trouve le siège de l'organisme de sécurité sociale, de l'autorité administrative ou de la maison départementale des personnes handicapées qui a pris la décision.

**Art. R142-10-1**

Le tribunal est saisi par requête remise ou adressée au greffe par lettre recommandée avec avis de réception.

La forclusion tirée de l'expiration du délai de recours ne peut être opposée au demandeur ayant contesté une décision implicite de rejet au seul motif de l'absence de saisine du tribunal contestant la décision explicite de rejet intervenue en cours d'instance.

Outre les mentions prescrites par l'article 57 du code de procédure civile, elle contient un exposé sommaire des motifs de la demande. Elle est accompagnée :

1° Des pièces que le demandeur souhaite invoquer à l'appui de ses prétentions. Ces pièces sont énumérées sur un bordereau qui lui est annexé ;

2° D'une copie de la décision contestée ou en cas de décision implicite, de la copie de la décision initiale de l'autorité administrative et de l'organisme de sécurité sociale ainsi que de la copie de son recours préalable.

Elle indique, le cas échéant, le nom et l'adresse du médecin qu'il désigne pour recevoir les documents médicaux.

**Art. R142-10-2**

Le président de la formation de jugement peut, par ordonnance motivée, rejeter les requêtes manifestement irrecevables.

**Art. R142-10-3**

I. — Le greffe avise par tous moyens le demandeur des lieu, jour et heure de l'audience et convoque le défendeur par lettre simple, quinze jours au moins avant la date d'audience. Si la partie convoquée par lettre simple ne comparaît pas, le greffe la convoque à nouveau par lettre recommandée avec demande d'avis de réception.

Toutefois, les présidents de conseils départementaux ou autres autorités administratives, les organismes de sécurité sociale, les maisons départementales des personnes handicapées peuvent, en toutes circonstances, être convoqués par tous moyens.

La requête est jointe à la convocation.

II. — Dans les contentieux mentionnés aux 1°, lorsque la contestation porte sur une question d'ordre médical, 4°, 5°, 6°, 8° et 9° de l'article L. 142-1, le greffe du tribunal adresse copie de la requête selon le cas à la caisse ou à l'auteur de la décision contestée, et l'invite à présenter ses observations écrites, et à les communiquer aux autres parties à l'instance dans un délai de vingt jours. La convocation du demandeur l'invite à comparaître en personne afin qu'il puisse être procédé le cas échéant à une consultation clinique à l'audience.

**Art. R142-10-4**

La procédure est orale.

Toute partie peut, en cours d'instance, exposer ses moyens par lettre adressée au juge, à condition de justifier que la partie adverse en a eu connaissance avant l'audience, par lettre recommandée avec demande d'avis de réception. La partie qui use de cette faculté peut ne pas se présenter à l'audience. Le jugement rendu dans ces conditions est contradictoire. Néanmoins, le juge a toujours la faculté d'ordonner que les parties se présentent devant lui.

**Art. R142-10-5**

I. — Pour l'instruction de l'affaire, le président de la formation de jugement exerce les missions et dispose des pouvoirs reconnus au juge de la mise en état par les articles 780 à 801 du code de procédure civile. Pour l'application de ces dispositions, lorsque les parties ne sont pas représentées par un avocat, la référence aux avocats est remplacée par la référence aux parties ou lorsqu'elles sont autrement représentées, aux personnes mentionnées aux 1° à 5° de l'article L. 142-9.

II. — Par dérogation aux dispositions du deuxième alinéa de l'article 793 du code de procédure civile, il peut se prononcer sans débat, après avoir recueilli les observations écrites des parties ou les avoir invitées à présenter leurs observations.

**Art. R142-10-6**

Le tribunal peut ordonner l'exécution par provision de toutes ses décisions.

Les décisions relatives à l'indemnité journalière sont, nonobstant appel, exécutoires par provision pour l'indemnité échue depuis l'accident jusqu'au trentième jour qui suit l'appel. Passé ce délai, l'exécution provisoire ne peut être continuée que de mois en mois, sur requête adressée, pour chaque période mensuelle, au président de la formation de jugement dont la décision a été frappée d'appel, statuant seul. Les décisions du président sont susceptibles de recours en cassation pour violation de la loi.

**Art. R142-10-7**

Le greffe notifie la décision à chacune des parties.

Les parties sont avisées des mesures d'administration judiciaire par tous moyens.

**Art. R142-10-8**

Le recouvrement d'une créance peut être demandé suivant la procédure d'injonction de payer lorsqu'elle résulte d'une prise en charge injustifiée ou d'un indu de prestation.

La demande est portée devant le président du tribunal du lieu où demeure le débiteur. Tout autre juge se déclare d'office incompétent.

La procédure est régie par les articles 1407 et suivants du code de procédure civile sous réserve des dispositions relatives à la procédure orale.

**Art. R142-10-9**

En fonction des circonstances de la cause, le tribunal peut décider, d'office ou à la demande d'une partie ou des médecins présents, que les débats ont lieu ou se poursuivent en chambre du conseil s'il doit résulter de leur publicité une atteinte à l'intimité de la vie privée.

**Art. R142-10-10**

L'instance est périmée lorsque les parties s'abstiennent d'accomplir, pendant le délai de deux ans mentionné à l'article 386 du code de procédure civile, les diligences qui ont été expressément mises à leur charge par la juridiction. La péremption peut être demandée par l'une quelconque des parties. Le juge peut la constater d'office après avoir invité les parties à présenter leurs observations.

######## Paragraphe 2 : Procédure applicable en appel

**Art. R142-11**

La procédure d'appel est sans représentation obligatoire.

**Art. R142-12**

Les décisions de la cour sont notifiées aux parties par le greffe.

**Art. R142-12-1**

Les dispositions de l'article R. 142-10-9 sont applicables en appel.

####### Sous-section 2 : Procédure applicable aux litiges mentionnés au 7° de l'article L. 142-1 du code de la sécurité sociale

**Art. R142-13**

Par dérogation aux dispositions du titre VI du livre II du code de procédure civile , les recours exercés devant la cour d'appel spécialement désignée mentionnée à l'article L. 311-16 du code de l'organisation judiciaire sont formés, instruits et jugés conformément aux dispositions de la présente sous-section.

**Art. R142-13-1**

Le recours est formé par voie d'assignation à une audience préalablement indiquée par le premier président ou son délégué. Une copie de la décision attaquée est jointe à l'assignation.

A peine de caducité du recours que le premier président ou son délégué peut constater d'office par ordonnance, une copie de l'assignation est déposée au greffe de la cour d'appel avant la date fixée pour l'audience.

**Art. R142-13-2**

L'autorité mentionnée au deuxième alinéa de l'article L 242-5 et au dernier alinéa de l'article L. 242-7 du présent code, au premier alinéa de l'article L. 751-16, au dernier alinéa de l'article L. 751-21 et à l'article L. 752-19 du code rural et de la pêche maritime est le responsable du service mentionné à l'article R. 155-1 ;

Les recours du responsable du service mentionné à l'article R. 155-1 prévus à l'article L. 242-5 du présent code, au premier alinéa de l'article L. 751-16 et à l'article L. 752-19 du code rural et de la pêche maritime sont introduits dans le délai de deux mois à compter du jour de la décision.

**Art. R142-13-3**

Lorsqu'une instruction est nécessaire, il est procédé selon les dispositions relatives à la procédure orale. Les dispositions de l'article R. 142-10-5 sont applicables.

Le premier président ou son délégué fixe les délais dans lesquels les parties à l'instance se communiquent leurs observations écrites et en remettent copie au greffe de la cour.

Le premier président ou son délégué peut, conformément au second alinéa de l'article 446-1 du code de procédure civile , dispenser une partie qui en fait la demande de se présenter à une audience ultérieure. Dans ce cas, le juge organise les échanges entre les parties. La communication entre elles est faite par lettre recommandée avec demande d'avis de réception ou par notification entre avocats et il en est justifié auprès du premier président ou de son délégué dans les délais qu'il impartit. A l'issue de la dernière audience, le greffe informe les parties de la date à laquelle le jugement sera rendu.

Le premier président ou son délégué peut inviter les parties à fournir les explications qu'il estime nécessaires à la solution du litige et les mettre en demeure de produire, dans un délai qu'il détermine, tous documents ou justifications propres à éclairer la cour, faute de quoi il peut passer outre et renvoyer l'affaire devant la cour qui tirera toute conséquence de l'abstention de la partie ou de son refus.

Il peut ordonner, le cas échéant à peine d'astreinte, la production de documents détenus par un tiers s'il n'existe pas d'empêchement légitime.

Il tranche les difficultés relatives à la communication des pièces. Il procède aux jonctions et disjonctions d'instance.

Il fixe la clôture de l'instruction ainsi que la date des débats.

Postérieurement à la notification de l'ordonnance de clôture, les parties sont, sauf motif légitime, irrecevables à présenter des prétentions ou moyens nouveaux ou à communiquer de nouvelles pièces. Sont cependant recevables les demandes en intervention volontaire ainsi que les demandes de révocation de l'ordonnance de clôture. Sont également recevables les conclusions qui tendent à la reprise de l'instance en l'état où celle-ci se trouvait au moment de son interruption.

Les décisions prises en vertu du présent article constituent des mesures d'administration judiciaire, à l'exception des décisions qui constatent l'extinction de l'instance ou déclarent le recours irrecevable qui sont susceptibles de pourvoi en cassation.

**Art. R142-13-4**

A l'audience, le président de la formation de jugement qui a procédé à l'instruction fait son rapport, les parties présentes ou représentées sont entendues.

Lorsque les parties font valoir à l'audience des prétentions ou des moyens nouveaux, la cour peut, sans préjudice de l'application du huitième alinéa de l'article R. 142-13-3, retenir l'affaire si les parties sont en état d'en débattre contradictoirement, la renvoyer à une audience ultérieure ou, en cas de nécessité, en confier l'instruction au président de la formation de jugement en révoquant, s'il y a lieu, l'ordonnance de clôture.

**Art. R142-13-5**

La cour statue en premier et dernier ressort. Sa décision est notifiée aux parties par lettre recommandée avec demande d'avis de réception.

####### Sous-section 3 : Intervention, appel et pourvoi des ministres chargés de la sécurité sociale, de l'aide sociale et de l'agriculture

**Art. R142-14**

Les ministres chargés de la sécurité sociale, de l'aide sociale et de l'agriculture peuvent intervenir devant les juridictions mentionnées au II l'article R. 142-1-A dans toute instance en cours mettant en cause la législation sociale, son application ou des enjeux financiers en résultant.

Dans les délais de recours imposés aux parties, les ministres chargés de la sécurité sociale, de l'aide sociale et de l'agriculture peuvent interjeter appel ou se pourvoir en cassation. Devant la Cour de cassation, ils sont dispensés du ministère d'avocat.

####### Sous-section 4 : Procédure devant la Cour de cassation

**Art. R142-15**

Le pourvoi contre les décisions rendues en dernier ressort et les arrêts de cour d'appel est formé par ministère d'un avocat au Conseil d'Etat et à la Cour de cassation. Il est instruit et jugé conformément aux règles de la procédure ordinaire dans la mesure où elles ne sont pas contraires aux dispositions du présent chapitre.

Le pourvoi est déposé au greffe de la Cour de cassation dans un délai de deux mois à compter de la notification de la décision.

###### Section 4 : Assistance et représentation

###### Section 5 : Mesures d'instruction

####### Sous-section 1 : Dispositions communes aux contestations mentionnées aux 1°, 4°, 5°, 6°, 8° et 9° de l'article L. 142-1

**Art. R142-16**

La juridiction peut ordonner toute mesure d'instruction, qui peut prendre la forme d'une consultation clinique ou sur pièces exécutée à l'audience, par un consultant avisé de sa mission par tous moyens, dans des conditions assurant la confidentialité, en cas d'examen de la personne intéressée.

**Art. R142-16-1**

L'expert ou le consultant commis pour éclairer la juridiction saisie est choisi sur l'une des listes dressées en application de l'article 2 de la loi n°° 71-498 du 29 juin 1971 ou, à défaut, parmi les médecins spécialistes ou compétents pour l'affection considérée.

**Art. R142-16-2**

Les fonctions d'expert ou de consultant ne peuvent être exercées par le médecin qui a examiné ou soigné le malade ou la victime, un médecin attaché à l'entreprise, un médecin appartenant au conseil d'administration de la caisse intéressée à l'instance, par le médecin participant au service de contrôle médical fonctionnant auprès de la caisse intéressée ni par le médecin qui a examiné le recours préalable du requérant dans le cadre de la commission visée à l'article R. 142-8.

**Art. R142-16-3**

Le greffe demande par tous moyens, selon le cas à l'organisme de sécurité sociale, au président du conseil départemental ou la maison départementale des personnes handicapées, de transmettre à l'expert ou au consultant désigné l'intégralité du rapport médical mentionné à l'article L. 142-6 et du rapport mentionné au premier alinéa de l'article L. 142-10 ou l'ensemble des éléments ou informations à caractère secret au sens du deuxième alinéa de l'article L. 142-10 ayant fondé sa décision.

Dans le délai de dix jours à compter de la notification, à l'employeur de la victime de l'accident du travail ou de la maladie professionnelle, lorsque ce dernier est partie à l'instance, de la décision désignant l'expert, celui-ci peut demander, par tous moyens conférant date certaine, à l'organisme de sécurité sociale, de notifier au médecin, qu'il mandate à cet effet, l'intégralité des rapports précités. S'il n'a pas déjà notifié ces rapports au médecin ainsi mandaté, l'organisme de sécurité sociale procède à cette notification, dans le délai de vingt jours à compter de la réception de la demande de l'employeur. Dans le même délai, l'organisme de sécurité sociale informe la victime de l'accident du travail ou de la maladie professionnelle de la notification de l'intégralité de ces rapports au médecin mandaté par l'employeur.

**Art. R142-16-4**

A la demande de l'employeur, lorsque ce dernier est partie à l'instance, dans les contentieux de nature médicale formés dans les matières mentionnées aux 1°, 4°, 5° et 6° de l'article L. 142-1, tout rapport de l'expert désigné ou du consultant est notifié au médecin qu'il mandate à cet effet.

L'expert adresse son rapport médical intégral au greffe dans le délai imparti.

####### Sous-section 2 : Dispositions particulières à certaines mesures d'instruction ordonnées dans les contentieux mentionnés au 1° de l'article L. 142-1

**Art. R142-17-2**

Lorsque le différend porte sur la reconnaissance de l'origine professionnelle d'une maladie dans les conditions prévues aux sixième et septième alinéas de l'article L. 461-1, le tribunal recueille préalablement l'avis d'un comité régional autre que celui qui a déjà été saisi par la caisse en application du huitième alinéa de l'article L. 461-1.

Le tribunal désigne alors le comité d'une des régions les plus proches.

**Art. R142-17-3**

Lorsque le différend fait apparaître en cours d'instance une difficulté d'ordre technique portant sur l'interprétation des dispositions relatives à la liste des actes et prestations prévue par l'article L. 162-1-7, le tribunal peut ordonner une expertise.

Celle-ci est confiée à un expert inscrit sur une des listes dressées en application des 1° et 2° du I de l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires sous la rubrique “ experts spécialisés dans l'interprétation de la liste des actes et prestations prévue à l'article L. 162-1-7 ”.

Nul ne peut être inscrit ou réinscrit comme expert sous la rubrique “ experts spécialisés dans l'interprétation de la liste des actes et prestations prévue à l'article L. 162-1-7 ” si le dossier de l'instruction de la demande d'inscription ou de réinscription, prévue aux articles 7,11 ou 17 du décret n° 2004-1463 du 23 décembre 2004 relatif aux experts judiciaires, ne comprend pas les avis favorables de la Haute autorité de santé et du président de la commission de hiérarchisation mentionnée à l'article L. 162-1-7 compétente pour la profession du candidat.

Ces avis sont sollicités, selon la liste demandée par l'intéressé, par le procureur de la République près le tribunal judiciaire dans le ressort duquel le candidat exerce son activité professionnelle ou possède sa résidence ou bien par le procureur général près la Cour de cassation. Ceux-ci transmettent à la Haute Autorité de santé et au président de la commission de hiérarchisation compétente la demande d'inscription ou de réinscription reçue en application des articles 6,10 ou 17 du décret du 23 décembre 2004 précité.

Chaque exemplaire des avis est transmis sous pli fermé avec la mention “ confidentiel ” apposée sur l'enveloppe.

###### Section 6 : Dépenses de contentieux

**Art. R142-18**

Les requérants ou leurs ayants droit qui doivent quitter leur commune de résidence ou celle de leur lieu de travail pour répondre à la convocation d'un médecin expert ou d'un médecin consultant désigné par une juridiction mentionnée à la présente section en première ou seconde instance en application du présent titre sont indemnisés de leurs frais de déplacement et de séjour dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 , sans préjudice de l'application des articles R. 322-10-1, R. 322-10-2, R. 322-10-4 R. 322-10-6 et R. 322-10-7.

Afin de bénéficier du remboursement de l'un des transports mentionnés aux 1° et 2° de l'article R. 322-10-1 et des frais de transport de la personne l'accompagnant en application de l'article R. 322-10-7, le requérant en fait la demande dans sa requête. Le bénéfice de ce remboursement est soumis à l'avis conforme du médecin expert ou consultant qui examine la demande du requérant sur la base des pièces que ce dernier a jointes à sa requête.

S'il n'en a pas fait la demande dans sa requête, le requérant peut bénéficier du remboursement des frais prévus à l'alinéa précédent, s'il justifie auprès de son organisme de prise en charge d'une prescription médicale de transport dans les conditions prévues par les articles R. 322-10 à R. 322-10-7.

**Art. R142-18-2**

Les honoraires dus au médecin consultant mentionné à l'article R. 142-16-1 ainsi que ses frais de déplacement sont réglés selon les tarifs fixés par arrêté des ministres respectivement chargés de la sécurité sociale, de la justice, de l'agriculture et du budget.

###### Section 7 : Départements du Haut-Rhin, du Bas-Rhin et de la Moselle

**Art. R142-19**

Les dispositions du présent chapitre sont applicables au règlement des différends entre les caisses d'assurances accidents des départements du Haut-Rhin, du Bas-Rhin et de la Moselle mentionnées au titre VI du livre VII du code rural et de la pêche maritime et leurs ressortissants, sous réserve des modalités particulières qui seront fixées par décret pris sur le rapport du ministre chargé de l'agriculture.

Les dispositions dudit chapitre sont également applicables, dans les départements mentionnés à l'alinéa précédent, aux règlements des différends consécutifs à la réparation des accidents du travail survenus et des maladies professionnelles constatées avant le 1er janvier 1947 dans les professions autres que les professions agricoles.

##### Chapitre 5 : Contentieux du contrôle technique

###### Section 1 : Dispositions générales.

**Art. R145-1**

Les fautes, abus, fraudes et tous faits intéressant l'exercice de la profession, relevés à l'encontre des pharmaciens, à l'occasion des prestations servies à des assurés sociaux, sont soumis en première instance :

a) A une section distincte dite section des assurances sociales du conseil régional de l'ordre des pharmaciens pour les pharmaciens titulaires d'une officine ;

b) A une section distincte dite section des assurances sociales du conseil central de la section D de l'ordre des pharmaciens pour les pharmaciens mutualistes et les pharmaciens salariés ;

c) A une section distincte dite section des assurances sociales du conseil central de la section G de l'ordre des pharmaciens pour les pharmaciens biologistes-responsables, biologistes-coresponsables et biologistes médicaux des laboratoires de biologie médicale ;

d) A une section distincte dite section des assurances sociales du conseil central de la section H de l'ordre des pharmaciens pour les pharmaciens des établissements de santé ou médico-sociaux, des établissements de transfusion sanguine, des services départementaux d'incendie et de secours, des dispensaires antituberculeux, des centres de planification ou d'éducation familiale et des centres spécialisés de soins aux toxicomanes.

En appel, ces mêmes faits sont soumis à une section distincte du conseil national de l'ordre des pharmaciens dite Section des assurances sociales dudit conseil.

**Art. R145-2**

Les sanctions susceptibles d'être prononcées par les sections des assurances sociales du conseil régional et des conseils centraux des sections D, G et H, du conseil national de l'ordre des pharmaciens sont :

1°) l'avertissement ;

2°) le blâme, avec ou sans publication ;

3°) l'interdiction temporaire ou permanente, avec ou sans sursis, de servir des prestations aux assurés sociaux.

Si, pour des faits commis dans un délai de cinq ans à compter de la notification d'une sanction assortie d'un sursis, dès lors que cette sanction est devenue définitive, la juridiction prononce à titre de nouvelle sanction l'une de celles prévues au 3°, elle peut décider que la sanction précédente, pour la partie assortie du sursis, devient exécutoire sans préjudice de l'application de la nouvelle sanction.

Dans le cas d'abus des prix de vente des médicaments et des produits de santé ou des prix des examens de biologie médicale, les sections des assurances sociales du conseil régional, des conseils centraux des sections D, G et H et du conseil national peuvent également ordonner le remboursement du trop-perçu à l'assuré ou le reversement aux organismes de sécurité sociale du trop-remboursé même si elles ne prononcent aucune des sanctions prévues ci-dessus.

Les décisions des sections des assurances sociales du conseil régional, des conseils centraux des sections D, G et H et du conseil national devenues définitives ont force exécutoire.

Elles doivent, dans le cas prévu au 3° ou si le jugement le prévoit, faire l'objet d'une publication.

Les sanctions prévues au présent article ne sont pas cumulables avec les peines prévues à l'article L. 4234-6 du code de la santé publique lorsqu'elles ont été prononcées à l'occasion des mêmes faits. Si les juridictions compétentes prononcent des sanctions différentes, la sanction la plus forte peut être seule mise à exécution.

En cas de condamnation à une interdiction de servir des prestations aux assurés sociaux, le remplacement du pharmacien peut être assuré dans les conditions définies à l'article R. 5125-40 du code de la santé publique.

**Art. R145-3**

Tout pharmacien qui sert des prestations à un assuré social alors qu'il est privé du droit de le faire à la suite d'une décision de la section des assurances sociales du conseil régional, des conseils centraux des sections D, G et H ou du conseil national de l'ordre des pharmaciens est tenu de rembourser à la caisse primaire d'assurance maladie, à la caisse de mutualité sociale agricole ou à l'organisme assureur toutes les sommes versées du fait des ordonnances exécutées.

###### Section 2 : Organisation des juridictions.

####### Sous-section 1 : Dispositions relatives aux professions médicales et aux auxiliaires médicaux 

**Art. R145-4**

La section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des médecins comprend, outre son président, quatre assesseurs nommés par le président de la cour administrative d'appel dans le ressort de laquelle la section des assurances sociales de la chambre disciplinaire de première instance a son siège.

Deux assesseurs représentent l'ordre des médecins. Ils sont désignés par le conseil régional ou interrégional de l'ordre et choisis en son sein.

Deux assesseurs représentent les organismes d'assurance maladie. Ils sont nommés :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale, parmi les médecins-conseils titulaires chargés du contrôle médical en dehors du ressort de la section des assurances sociales de la chambre disciplinaire de première instance concernée ;

2° Le second, sur proposition du médecin-conseil national du régime de protection sociale agricole, parmi les médecins-conseils titulaires chargés du contrôle médical en dehors du ressort de la section des assurances sociales de la chambre disciplinaire de première instance.

**Art. R145-5**

La section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des chirurgiens-dentistes comprend, outre son président, quatre assesseurs nommés par le président de la cour administrative d'appel dans le ressort de laquelle la section des assurances sociales de la chambre disciplinaire de première instance a son siège.

Deux assesseurs représentent l'ordre des chirurgiens-dentistes. Ils sont désignés par le conseil régional ou interrégional de l'ordre des chirurgiens-dentistes et choisis en son sein.

Deux assesseurs représentent les organismes d'assurance maladie. Ils sont nommés :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale, parmi les chirurgiens-dentistes-conseils titulaires chargés du contrôle médical en dehors du ressort de la section des assurances sociales de la chambre disciplinaire de première instance concernée ;

2° Le second, sur proposition du médecin-conseil national du régime de protection sociale agricole, parmi les chirurgiens-dentistes-conseils titulaires chargés du contrôle médical en dehors du ressort de la section des assurances sociales de la chambre disciplinaire de première instance.

**Art. R145-6**

La section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des sages-femmes comprend, outre son président, quatre assesseurs nommés par le président de la cour administrative d'appel dans le ressort de laquelle la section des assurances sociales de la chambre disciplinaire de première instance a son siège.

Deux assesseurs représentent l'ordre des sages-femmes. Ils sont désignés par le conseil interrégional de l'ordre et choisis en son sein.

Deux assesseurs représentent les organismes d'assurance maladie. Ils sont nommés :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale, parmi les médecins-conseils titulaires chargés du contrôle médical en dehors du ressort de la section des assurances sociales de la chambre disciplinaire de première instance concernée ;

2° Le second, sur proposition du médecin-conseil national du régime de protection sociale agricole, parmi les médecins-conseils titulaires chargés du contrôle médical en dehors du ressort de la section des assurances sociales de la chambre disciplinaire de première instance.

**Art. R145-6-1**

La section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des masseurs-kinésithérapeutes, de l'ordre des pédicures-podologues ou de l'ordre des infirmiers comprend, outre son président, quatre assesseurs nommés par le président de la cour administrative d'appel dans le ressort de laquelle la section des assurances sociales de la chambre disciplinaire de première instance a son siège.

Deux assesseurs représentent, selon le cas, l'ordre des masseurs-kinésithérapeutes, l'ordre des pédicures-podologues ou l'ordre des infirmiers. Ils sont désignés par le conseil régional ou interrégional de l'ordre concerné et choisis en son sein.

Deux assesseurs représentent les organismes d'assurance maladie. Ils sont nommés :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale, parmi les médecins-conseils titulaires chargés du contrôle médical en dehors du ressort de la section des assurances sociales de la chambre disciplinaire de première instance concernée ;

2° Le second, sur proposition du médecin-conseil national du régime de protection sociale agricole, parmi les médecins-conseils titulaires chargés du contrôle médical en dehors du ressort de la section des assurances sociales de la chambre disciplinaire de première instance concernée.

**Art. R145-7**

I. — La section des assurances sociales du Conseil national de l'ordre des médecins comprend, outre son président, quatre assesseurs.

Deux assesseurs représentent l'ordre des médecins. Ils sont nommés par le conseil national de l'ordre parmi les membres ou anciens membres des conseils de l'ordre.

Deux assesseurs représentent les organismes d'assurance maladie. Ils sont nommés par le ministre chargé de la sécurité sociale :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale, parmi les médecins-conseils chefs de service ou régionaux ;

2° Le second, sur proposition du médecin-conseil national du régime de protection sociale agricole, parmi les médecins-conseils chefs de service ou régionaux chargés du contrôle médical.

II. — La section des assurances sociales du Conseil national de l'ordre des chirurgiens-dentistes comprend, outre son président, quatre assesseurs.

Deux assesseurs représentent l'ordre des chirurgiens-dentistes. Ils sont nommés par le conseil national de l'ordre en son sein.

Deux assesseurs représentent les organismes d'assurance maladie. Ils sont nommés par le ministre chargé de la sécurité sociale :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale, parmi les chirurgiens-dentistes-conseils chefs de service ;

2° Le second, sur proposition du médecin-conseil national du régime de protection sociale agricole, parmi les chirurgiens-dentistes-conseils.

III. — La section des assurances sociales du Conseil national de l'ordre des sages-femmes comprend, outre son président, quatre assesseurs.

Deux assesseurs représentent l'ordre des sages-femmes. Ils sont nommés par le conseil national de l'ordre en son sein.

Deux assesseurs représentent les organismes d'assurance maladie. Ils sont nommés par le ministre chargé de la sécurité sociale :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale, parmi les médecins-conseils chefs de service ou régionaux ;

2° Le second, sur proposition du médecin-conseil national du régime de protection sociale agricole, parmi les médecins-conseils chefs de service ou régionaux chargés du contrôle médical.

IV. — Les sections des assurances sociales du Conseil national de l'ordre des masseurs-kinésithérapeutes, du Conseil national de l'ordre des pédicures-podologues ou du Conseil national de l'ordre des infirmiers comprennent chacune, outre leur président, quatre assesseurs.

Deux assesseurs représentent respectivement l'ordre des masseurs-kinésithérapeutes, l'ordre des pédicures-podologues et l'ordre des infirmiers. Ils sont désignés par le conseil national de l'ordre concerné, en son sein.

Deux assesseurs représentent les organismes d'assurance maladie. Ils sont nommés par le ministre chargé de la sécurité sociale :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale, parmi les médecins-conseils chefs de service ou régionaux ;

2° Le second, sur proposition du médecin-conseil national du régime de protection sociale agricole, parmi les médecins-conseils chefs de service ou régionaux chargés du contrôle médical.

V. — Les fonctions exercées par les membres des sections des assurances sociales des conseils nationaux sont incompatibles avec la fonction d'assesseur à la section des assurances sociales des chambres disciplinaires de première instance.

**Art. R145-8**

Les dispositions sur le contentieux du contrôle technique des médecins prévues aux articles L. 145-1 à L. 145-5, L. 145-6, L. 145-7, L. 145-8, L. 145-9, R. 145-4, R. 145-7, R. 145-9, R. 145-13, R. 145-14, R. 145-15 à R. 145-68 sont applicables en cas de fautes, abus, fraudes et tous faits intéressant l'exercice de la profession, relevés à l'encontre des auxiliaires médicaux, pour lesquels des sections des assurances sociales n'ont pas été constituées, à l'occasion de soins dispensés aux assurés sociaux.

Toutefois, dans les affaires concernant ces auxiliaires médicaux, l'un des assesseurs médecins de la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des médecins est remplacé par un auxiliaire médical de la même catégorie que la personne concernée, proposé par les syndicats les plus représentatifs de cette catégorie dans la région et nommé par le président de la cour administrative d'appel.

A la section des assurances sociales du Conseil national de l'ordre des médecins, l'un des assesseurs médecins est remplacé par un auxiliaire médical de la même catégorie proposé par les groupements syndicaux d'auxiliaires médicaux les plus représentatifs de cette catégorie sur le plan national et nommé par le ministre chargé de la sécurité sociale.

**Art. R145-9**

Pour chaque assesseur titulaire représentant les ordres des médecins, des chirurgiens-dentistes et les organismes d'assurance maladie, cinq assesseurs suppléants sont nommés dans les mêmes conditions que les assesseurs titulaires. Pour chaque assesseur titulaire représentant l'ordre des sages-femmes, deux assesseurs suppléants sont nommés dans les mêmes conditions que les assesseurs titulaires. Pour chaque assesseur titulaire représentant les différentes catégories professionnelles d'auxiliaires médicaux, deux assesseurs suppléants sont nommés dans les mêmes conditions que les assesseurs titulaires.

Dans les sections des assurances sociales des chambres disciplinaires de première instance de l'ordre des médecins qui ont à connaître un nombre important de requêtes, le nombre d'assesseurs suppléants peut être augmenté jusqu'à neuf. La liste des sections des assurances sociales des chambres disciplinaires de première instance concernées et le nombre d'assesseurs suppléants prévu pour chacune d'elles sont fixés par arrêté du ministre chargé de la sécurité sociale.

####### Sous-section 2 : Dispositions relatives aux pharmaciens

**Art. R145-10**

I. — La section des assurances sociales du conseil régional de l'ordre des pharmaciens comprend, en qualité de président, le président du tribunal administratif dans le ressort duquel se trouve le siège de ce conseil régional ou un magistrat délégué par lui ainsi que quatre assesseurs nommés par le président de la cour administrative d'appel dans le ressort de laquelle la section des assurances sociales du conseil régional a son siège. Deux assesseurs représentent l'ordre des pharmaciens. Ils sont désignés par le conseil régional de l'ordre des pharmaciens et choisis dans son sein. Deux assesseurs représentent les organismes d'assurance maladie. Ils sont nommés, en dehors du ressort de la section des assurances sociales du conseil régional concerné, parmi les pharmaciens-conseils des caisses d'assurance maladie :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale ;

2° Le second, sur proposition conjointe du médecin-conseil national du régime général de sécurité sociale et celui du régime de protection sociale agricole. A défaut d'accord, après mise en demeure demeurée infructueuse, le président de la cour administrative d'appel procède, à l'expiration d'un délai de quinze jours à dater de celle-ci, à la désignation d'office du second représentant des organismes d'assurance maladie parmi les pharmaciens-conseils titulaires d'un des deux régimes mentionnés au présent alinéa, après avis du médecin-conseil national du régime général de sécurité sociale.

II. — La section des assurances sociales du conseil central de la section D de l'ordre des pharmaciens comprend, en qualité de président, le président du tribunal administratif de Paris ou un magistrat délégué par lui et, d'une part, deux assesseurs proposés par le conseil central de la section D de l'ordre des pharmaciens et choisis en son sein, d'autre part, deux assesseurs représentant les organismes d'assurance maladie. Ces derniers sont désignés parmi les pharmaciens-conseils des caisses d'assurance maladie :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale ;

2° Le second, sur proposition conjointe du médecin-conseil national du régime général de sécurité sociale et celui du régime de protection sociale agricole. A défaut d'accord, après mise en demeure demeurée infructueuse, le ministre chargé de la sécurité sociale procède, à l'expiration d'un délai de quinze jours à dater de celle-ci, à la désignation d'office du second représentant des organismes d'assurance maladie parmi les pharmaciens-conseils titulaires d'un des deux régimes mentionnés au présent alinéa, après avis du médecin-conseil national du régime général de sécurité sociale.

III. — La section des assurances sociales du conseil central de la section G comprend, en qualité de président, le président du tribunal administratif de Paris ou un magistrat délégué par lui et, d'une part, deux assesseurs proposés par le conseil central de la section G et choisis en son sein, d'autre part, deux assesseurs représentant les organismes d'assurance maladie. Ces derniers sont nommés parmi les pharmaciens-conseils des caisses d'assurance maladie :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale ;

2° Le second, sur proposition conjointe du médecin-conseil national du régime général de sécurité sociale et celui du régime de protection sociale agricole. A défaut d'accord, après mise en demeure demeurée infructueuse, le ministre chargé de la sécurité sociale procède, à l'expiration d'un délai de quinze jours à dater de celle-ci, à la désignation d'office du second représentant des organismes d'assurance maladie parmi les pharmaciens-conseils titulaires d'un des deux régimes mentionnés au présent alinéa, après avis du médecin-conseil national du régime général de sécurité sociale.

IV. — La section des assurances sociales du conseil central de la section H comprend, en qualité de président, le président du tribunal administratif de Paris ou un magistrat délégué par lui et, d'une part, deux assesseurs proposés par le conseil central de la section H de l'ordre des pharmaciens et choisis en son sein et, d'autre part, deux assesseurs représentant les organismes d'assurance maladie. Ils sont désignés parmi les pharmaciens-conseils des caisses d'assurance maladie :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale ;

2° Le second, sur proposition conjointe du médecin-conseil national du régime général de sécurité sociale et celui du régime de protection sociale agricole. A défaut d'accord, après mise en demeure demeurée infructueuse, le ministre chargé de la sécurité sociale procède, à l'expiration d'un délai de quinze jours à dater de celle-ci, à la désignation d'office du second représentant des organismes d'assurance maladie parmi les pharmaciens-conseils titulaires d'un des deux régimes mentionnés au présent alinéa, après avis du médecin-conseil national du régime général de sécurité sociale.

V. — La section des assurances sociales du Conseil national de l'ordre des pharmaciens comprend, en qualité de président, le conseiller d'Etat siègeant audit conseil et, d'une part, deux assesseurs pharmaciens désignés par ce conseil et choisis en son sein, d'autre part, deux assesseurs représentant les organismes d'assurance maladie. Ces derniers sont désignés parmi les pharmaciens-conseils des caisses d'assurance maladie :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale ;

2° Le second, sur proposition conjointe du médecin-conseil national du régime général de sécurité sociale et celui du régime de protection sociale agricole. A défaut d'accord, après mise en demeure demeurée infructueuse, le ministre chargé de la sécurité sociale procède, à l'expiration d'un délai de quinze jours à dater de celle-ci, à la désignation d'office du second représentant des organismes d'assurance maladie parmi les pharmaciens-conseils d'un des deux régimes mentionnés au présent alinéa, après avis du médecin-conseil national du régime général de sécurité sociale.

VI. — Les assesseurs prévus aux au premier alinéa du II, du III, du IV et aux 1° et 2° du V du présent article sont nommés par le ministre chargé de la sécurité sociale.

VII. — Les fonctions exercées par les pharmaciens membres de la section des assurances sociales du Conseil national de l'ordre des pharmaciens sont incompatibles avec les fonctions de membre d'une section des assurances sociales de première instance de cet ordre.

**Art. R145-12**

Pour chaque assesseur titulaire représentant les pharmaciens et les caisses d'assurance maladie, deux assesseurs suppléants sont nommés dans les mêmes conditions que les assesseurs titulaires.

####### Sous-section 3 : Dispositions communes

**Art. R145-13**

Le siège et le secrétariat des sections des assurances sociales des chambres disciplinaires de première instance de l'ordre des médecins, des chirurgiens-dentistes, des sages-femmes, des masseurs-kinésithérapeutes, des pédicures-podologues, des infirmiers et des sections des assurances sociales des conseils régionaux de l'ordre des pharmaciens ainsi que le siège et le secrétariat des sections des assurances sociales des conseils nationaux de ces ordres peuvent être ceux des conseils régionaux, interrégionaux et nationaux de ces ordres.

Le siège et le secrétariat de la section des assurances sociales des conseils centraux des sections D, G et H de l'ordre des pharmaciens sont ceux de ce conseil central.

**Art. R145-14**

Les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens, des chambres disciplinaires de première instance des autres ordres ainsi que les sections des assurances sociales des conseils nationaux des ordres concernés doivent siéger au complet.

###### Section 3 : Procédure.

####### Sous-section 1 : Personnes habilitées à saisir les sections des assurances sociales



**Art. R145-15**

Les sections des assurances sociales des chambres disciplinaires de première instance des ordres intéressés ou des sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens peuvent être saisies soit par les organismes d'assurance maladie, les caisses de mutualité sociale agricole ou les autres organismes assureurs, soit par les syndicats de médecins, de chirurgiens-dentistes, de sages-femmes, de pharmaciens ou d'auxiliaires médicaux, soit par les conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens, soit par les conseils régionaux ou interrégionaux de l'ordre des pédicures-podologues, soit par les conseils départementaux des autres ordres.

Ces sections peuvent aussi être saisies par les directeurs généraux des agences régionales de santé.

Elles peuvent être également saisies :

1° En ce qui concerne le régime général, par le médecin-conseil national, les médecins-conseils régionaux et les médecins-conseils chefs des services du contrôle médical ;

2° En ce qui concerne le régime agricole, par le médecin-conseil national et les médecins-conseils chefs de service des échelons départementaux ou pluridépartementaux du contrôle médical ;

3° En ce qui concerne les autres régimes, par les médecins-conseils responsables du service du contrôle médical d'une caisse ou d'un organisme de sécurité sociale.

####### Sous-section 2 : Procédure devant les sections
des assurances sociales de première instance


######## Paragraphe 1 : Compétence



######### Sous-paragraphe 1 : Dispositions générales


**Art. R145-16**

I. — La section des assurances sociales compétente est celle de la chambre disciplinaire dans le ressort de laquelle le médecin, le chirurgien-dentiste, la sage-femme ou l'auxiliaire médical exerce sa profession à la date de la saisine de la section.

II. — S'agissant des pharmaciens, la section des assurances sociales compétente est celle du conseil régional dans le ressort duquel ceux-ci exercent leur profession à la date de la saisine de la section. Toutefois, les pharmaciens inscrits à la date des faits poursuivis à l'une des sections D, G ou H continuent à relever de cette section nonobstant la circonstance qu'ils seraient depuis lors inscrits à l'une des autres sections du conseil de l'ordre. Le pharmacien qui exerce des activités relevant de plusieurs sections est jugé par la section des assurances sociales dont relève le fait commis.

**Art. R145-17**

Lorsqu'une section des assurances sociales est saisie d'une plainte qu'elle estime relever de la compétence d'une autre section des assurances sociales, son président transmet sans délai le dossier à cette section par une ordonnance non motivée et non susceptible de recours.

Il est également compétent pour constater qu'il n'y a pas lieu de statuer.

Les décisions prises en application des deux alinéas ci-dessus sont notifiées sans délai aux parties.

Lorsque le président de la section, auquel un dossier a été transmis en application du premier alinéa, estime que cette juridiction n'est pas compétente, il transmet sans délai le dossier au président de la section des assurances sociales du conseil national de l'ordre, qui règle la question de compétence dans les formes prévues au premier alinéa.

Lorsqu'une section à laquelle une affaire a été transmise en application du premier alinéa n'a pas eu recours aux dispositions de l'alinéa précédent ou lorsqu'elle a été déclarée compétente par le président de la section des assurances sociales du conseil national de l'ordre, sa compétence ne peut plus être remise en cause ni par elle-même, ni par les parties, ni d'office par le juge d'appel ou de cassation, sauf à soulever l'incompétence de la juridiction administrative.

Lorsque le président d'une section saisie d'une affaire constate qu'un des membres de la section est en cause ou estime qu'il existe une autre raison objective de mettre en cause l'impartialité de la section, il transmet le dossier, dans les formes prévues au premier alinéa, au président de la section des assurances sociales du conseil national de l'ordre, qui en attribue le jugement à la section qu'il désigne.

Les actes de procédure accomplis régulièrement devant la section des assurances sociales saisie en premier lieu demeurent valables devant la section des assurances sociales de renvoi à laquelle incombe le jugement de l'affaire.

######### Sous-paragraphe 2 : Professionnels de santé prestataires de services

**Art. R145-18**

Le médecin, le chirurgien-dentiste, la sage-femme ou l'auxiliaire médical prestataire de services est soumis à la section des assurances sociales de la chambre disciplinaire compétente dans le ressort de laquelle il exécute l'acte professionnel ou, s'il s'agit d'un pharmacien, à la section des assurances sociales du conseil compétent dans les conditions prévues au premier alinéa de l'article R. 4222-6 du code de la santé publique.

Lorsqu'un prestataire de services est traduit devant la section des assurances sociales d'une chambre disciplinaire de première instance ou la section des assurances sociales d'un conseil régional ou central de l'ordre des pharmaciens, celle-ci en avise sans délai le conseil national de l'ordre de la profession concernée.

Dans le cas où plusieurs sections des assurances sociales sont simultanément saisies de plaintes contre un prestataire de services, la section des assurances sociales du conseil national de la profession concernée désigne la section qui statue sur les plaintes.

L'autorité compétente de l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen où est établi le prestataire de services est immédiatement informée de la sanction prise contre ce dernier.

Les dispositions du présent article ne sont pas applicables aux professionnels de santé qui bénéficient des stipulations des conventions en vigueur relatives aux professionnels de santé frontaliers.

######## Paragraphe 2 : Dessaisissement de la juridiction de première instance



**Art. R145-19**

Si la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre intéressé ou la section des assurances sociales du conseil régional ou central de la section D, G ou H de l'ordre des pharmaciens ne s'est pas prononcée dans un délai d'un an à compter de la réception de la plainte, la section des assurances sociales du conseil national compétent peut, à l'expiration de ce délai, être saisie par les requérants. La juridiction de première instance est alors dessaisie à la date d'enregistrement de la requête au conseil national.

Le délai d'un an prévu à l'alinéa précédent court à compter de la date de réception par la section des assurances sociales de la chambre disciplinaire de première instance ou du conseil régional ou central de l'ordre des pharmaciens du dossier complet de la plainte.

Les délais prévus au présent article sont décomptés conformément aux dispositions des articles 640 à 644 du code de procédure civile.

Le point de départ du délai d'un an ainsi prévu est reporté, le cas échéant, à la date de réception de la confirmation de la plainte lorsque celle-ci a d'abord été formée à titre conservatoire, dans l'attente des propositions de la commission prévue à l'article L. 162-35.

########  Paragraphe 3 : Pouvoir des présidents de statuer par ordonnance


**Art. R145-20**

Les présidents des sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H et le président de la section des assurances sociales du Conseil national de l'ordre des pharmaciens peuvent, par ordonnance, donner acte des désistements, rejeter une requête ne relevant manifestement pas de la compétence de leur juridiction, statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 du code de justice administrative, la charge des dépens ou la fixation des dates d'exécution des sanctions mentionnées à l'article R. 145-2 du présent code, constater qu'il n'y a pas lieu de statuer sur une requête et rejeter les conclusions entachées d'une irrecevabilité manifeste non susceptible d'être couverte en cours d'instance.

######## Paragraphe 4 : L'instance de premier ressort



######### Sous-paragraphe 1 : Introduction de l'instance


**Art. R145-21**

La procédure devant les sections des assurances sociales est écrite. Devant les sections des assurances sociales des chambres disciplinaires de première instance ou devant les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens, les intéressés peuvent comparaître personnellement et se faire assister ou représenter dans les conditions prévues à l'article R. 145-28.

**Art. R145-22**

Les sections des assurances sociales des chambres disciplinaires de première instance de l'ordre des médecins, des chirurgiens-dentistes, des sages-femmes, des masseurs-kinésithérapeutes, des infirmiers et des pédicures-podologues et les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens sont saisies, dans les cas prévus aux articles L. 145-1, L. 145-5-1, R. 145-1 et R. 145-8, par lettre recommandée avec demande d'avis de réception, adressée au secrétariat de la section intéressée dans le délai de trois ans à compter de la date des faits. Les plaintes et les mémoires produits peuvent être aussi déposés au secrétariat de la section des assurances sociales compétente.

**Art. R145-23**

Les dispositions des articles R. 411-1, R. 411-2, R. 411-2-1, R. 411-6, du deuxième alinéa de l'article R. 751-5 et de l'article R. 761-1 du code de justice administrative sont applicables.

######### Sous-paragraphe 2 : Pièces jointes et productions

**Art. R145-24**

Les plaintes et les mémoires produits doivent être accompagnés de copies en nombre égal à celui des autres parties en cause, augmenté de deux.

Lorsque le nombre des copies n'est pas égal à celui des parties, le demandeur en est averti par le secrétariat, qui lui fait connaître, par lettre recommandée avec demande d'avis de réception, que, si les productions complémentaires ne sont pas produites dans le délai de quinze jours à compter de la date de réception de cet avertissement, la plainte sera rejetée comme irrecevable.

En cas de nécessité, le président de la formation de jugement pourra exiger des parties intéressées la production des copies supplémentaires, sous la sanction prévue à l'alinéa précédent.

Lorsque les parties joignent des pièces à l'appui de leurs plaintes ou de leurs mémoires, ces pièces sont accompagnées de copies qu'elles certifient conformes, en nombre égal à celui des autres parties augmenté de deux. Toutefois, lorsque le nombre, le volume ou les caractéristiques des pièces font obstacle à la production de copies, les autres parties ou leurs mandataires en prennent connaissance au secrétariat et peuvent en prendre copie à leurs frais.

Les plaintes sont inscrites, à leur arrivée, sur le registre d'ordre qui est tenu par le secrétaire. Elles sont en outre marquées, ainsi que les pièces qui y sont jointes, d'un timbre indiquant la date de leur arrivée.

A réception de la plainte, le secrétariat de la section en informe le conseil départemental, régional, interrégional ou central au tableau duquel le professionnel de santé est inscrit.

######### Sous-paragraphe 3 : Contradictoire

**Art. R145-25**

Dès réception de la plainte ou de la requête et des pièces jointes requises, la plainte, le mémoire et les pièces jointes sont notifiés, sous réserve des dispositions du quatrième alinéa de l'article R. 145-24, par lettre recommandée avec accusé de réception, aux parties.

La notification les invite à produire un mémoire en défense ainsi que toutes pièces utiles dans le nombre d'exemplaires requis et dans le délai fixé par le président de la section des assurances sociales. Ce délai ne peut être inférieur à un mois à compter de la réception de la notification de la plainte.

Le premier mémoire de chaque défendeur ainsi que les pièces jointes sont communiqués aux parties dans les conditions fixées par les dispositions des articles R. 611-3 et R. 611-5 du code de justice administrative. Les répliques, autres mémoires et pièces sont communiqués s'ils contiennent des éléments nouveaux.

Lorsqu'une des parties appelée à produire un mémoire n'a pas respecté le délai qui lui a été imparti, le président de la formation de jugement peut lui adresser une mise en demeure.

**Art. R145-26**

Lorsque la plainte ou des conclusions sont entachées d'une irrecevabilité susceptible d'être couverte en cours d'instance, la juridiction ne peut les rejeter en relevant d'office cette irrecevabilité qu'après avoir invité leur auteur à les régulariser. Toutefois, la section des assurances sociales du conseil national de l'ordre peut rejeter de telles conclusions sans demande de régularisation préalable pour les cas d'irrecevabilité tirés de la méconnaissance d'une obligation mentionnée dans la notification de la décision attaquée.

La demande de régularisation mentionne que, à défaut de régularisation, la plainte ou les conclusions pourront être rejetées comme irrecevables dès l'expiration du délai imparti, qui, sauf urgence, ne peut être inférieur à quinze jours. La demande de régularisation tient lieu de l'information prévue à l'article R. 611-7 du code de justice administrative.

S'agissant de l'irrecevabilité prévue à l'article R. 145-24, la demande de régularisation peut prendre la forme d'une mise en demeure signée par le président de la formation de jugement, qui mentionne que, à l'expiration du délai imparti, qui ne peut être inférieur à un mois, cette irrecevabilité n'est plus susceptible d'être couverte en cours d'instance.

**Art. R145-27**

Les articles R. 611-2 à R. 611-5 du code de justice administrative relatifs à la communication des mémoires et pièces, le premier alinéa de l'article R. 611-7 et les articles R. 613-1, à l'exception de la dernière phrase du deuxième alinéa, et R. 613-4, relatifs à la clôture de l'instruction, sont applicables devant les sections des assurances sociales des chambres disciplinaires de première instance, les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens et les sections des assurances sociales des conseils nationaux des ordres.

######### Sous-paragraphe 4 : Représentation des parties


**Art. R145-28**

I. — Les parties sont averties qu'elles ont la faculté de choisir un défenseur.

II. — Les médecins, chirurgiens-dentistes, sages-femmes, pharmaciens ou auxiliaires médicaux intéressés peuvent se faire assister ou représenter soit par un membre de leur profession inscrit au tableau ou dont le diplôme est régulièrement enregistré et muni d'un mandat régulier au cas de représentation, soit par un avocat.

III. — Le conseil national, le conseil départemental, le conseil régional, ou interrégional, ou central de l'ordre peut se faire représenter soit par un membre titulaire ou suppléant de son conseil, soit par un avocat.

IV. — Les organismes de sécurité sociale peuvent se faire représenter soit par leur représentant légal, soit, selon le cas, par un médecin-conseil, un chirurgien-dentiste-conseil ou un pharmacien-conseil du régime intéressé, soit par un avocat.

V. — Le directeur général de l'agence régionale de santé peut se faire représenter soit par son représentant légal, soit par un avocat.

VI. — Les syndicats sont représentés soit par un représentant légal, soit par un membre de la profession muni d'un mandat régulier, soit par un avocat.

VII. — Les parties qui ont fait le choix d'un représentant en informent sans délai le secrétariat de la section des assurances sociales par écrit.

####### Sous-section 3 : Instruction







########  Paragraphe 1 : Désignation et rôle du rapporteur



**Art. R145-29**

Dès enregistrement au secrétariat de la plainte ou de la requête, le président désigne parmi les membres de la section des assurances sociales un rapporteur.

**Art. R145-30**

Le rapporteur a qualité pour entendre les parties, recueillir tous témoignages et procéder à toutes constatations utiles à la manifestation de la vérité. Il peut demander aux parties toutes pièces ou tous documents utiles à la solution du litige.

Le rapporteur dresse un procès-verbal de chaque audition. Il est donné lecture à chaque partie ou chaque témoin de sa déposition. Le procès-verbal est signé par le rapporteur et la personne entendue ou mention est faite qu'il ne peut ou ne veut pas signer.

Les pièces recueillies par le rapporteur et les procès-verbaux d'audition sont versés au dossier et sont communiqués aux parties, qui sont invitées à présenter des observations dans les mêmes conditions que les mémoires.

Le rapporteur remet au président de la section son rapport, qui constitue un exposé objectif des faits, des pièces du dossier et des actes d'instruction accomplis.

######## Paragraphe 2 : Expertise






**Art. R145-31**

En cas d'expertise, les articles R. 621-1 à R. 621-11 et R. 621-14 du code de justice administrative relatifs à l'expertise sont applicables devant la section des assurances sociales des chambres disciplinaires de première instance ou les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens et les sections des assurances sociales des conseils nationaux des ordres. Les compétences conférées aux présidents des tribunaux administratifs et à ceux des cours administratives d'appel sont exercées respectivement par les présidents des sections des assurances sociales des chambres disciplinaires de première instance ou des sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H pour l'ordre des pharmaciens et par les présidents des sections des assurances sociales des conseils nationaux des ordres.

######## Paragraphe 3 : Enquête




**Art. R145-32**

Les articles R. 623-1 à R. 623-7 du code de justice administrative relatifs à l'enquête sont applicables devant les sections des assurances sociales des chambres disciplinaires de première instance, les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens et les sections des assurances sociales des conseils nationaux des ordres.

######## Paragraphe 4 : Dispositions diverses



**Art. R145-33**

Le décès du professionnel poursuivi met immédiatement et définitivement fin à la procédure tant devant la section des assurances sociales de la chambre disciplinaire de première instance ou la section des assurances sociales du conseil régional ou central des sections D, G et H de l'ordre des pharmaciens que devant les sections des assurances sociales des conseils nationaux des ordres.

**Art. R145-34**

Les articles R. 627-4 et R. 636-1 du code de justice administrative relatifs à la notification des mesures d'instruction et au désistement sont applicables devant les sections des assurances sociales des chambres disciplinaires de première instance, les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens et les sections des assurances sociales des conseils nationaux des ordres.

####### Sous-section 4 : Jugement 



######## Paragraphe 1 : Abstention, empêchement et récusation 



**Art. R145-35**

Le membre de la juridiction qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir se fait remplacer par un autre membre que désigne le président de la juridiction.

En cas d'empêchement ou d'abstention d'un membre titulaire de la section des assurances sociales, ou si celui-ci acquiesce à une demande de récusation, il peut être remplacé indifféremment par un des membres suppléants.

**Art. R145-36**

Les articles R. 721-2 à R. 721-9 du code de justice administrative relatifs à l'abstention et à la récusation sont applicables devant les sections des assurances sociales des chambres disciplinaires de première instance, les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens et les sections des assurances sociales des conseils nationaux des ordres.

######## Paragraphe 2 : Tenue de l'audience et délibéré 




**Art. R145-37**

Le rôle de chaque audience est établi par le président de la section des assurances sociales.

Les parties sont convoquées à l'audience par lettre recommandée avec demande d'avis de réception. La convocation doit parvenir aux parties quinze jours au moins avant la date de l'audience.

Les délais supplémentaires de distance s'ajoutent conformément aux dispositions des articles 643 et 644 du code de procédure civile.

**Art. R145-38**

Les affaires sont examinées en audience publique. Toutefois, le président peut, d'office ou à la demande d'une des parties, après avoir, le cas échéant, pris l'avis du rapporteur, interdire l'accès de la salle pendant tout ou partie de l'audience dans l'intérêt de l'ordre public ou lorsque le respect de la vie privée ou du secret médical le justifie.

**Art. R145-39**

Les décisions sont prises par la formation de jugement, à la majorité des voix, hors la présence des parties.

**Art. R145-40**

Les articles R. 731-1 et R. 731-2 du code de justice administrative relatifs à la tenue de l'audience et au délibéré sont applicables devant les sections des assurances sociales des chambres disciplinaires de première instance des ordres intéressés, les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens et les sections des assurances sociales des conseils nationaux des ordres.

######## Paragraphe 3 : Décision 




**Art. R145-41**

La décision contient le nom des parties, la qualification professionnelle du professionnel de santé objet de la plainte, l'analyse des conclusions et mémoires ainsi que les visas des dispositions législatives ou réglementaires dont elle fait application.

Mention y est faite que le rapporteur et, s'il y a lieu, les parties, leurs mandataires ou défenseurs ainsi que toute personne convoquée à l'audience ont été entendues.

La décision mentionne que l'audience a été publique ou, au cas contraire, comporte le visa de l'ordonnance de huis clos.

La décision fait apparaître la date de l'audience et la date à laquelle elle a été rendue publique.

Elle mentionne les noms du président et des assesseurs. Son dispositif mentionne le nom des parties et autorités auxquelles elle est notifiée.

Le dispositif des décisions est divisé en articles et précédé du mot : " décide ”.

La minute de la décision est signée par le président de la formation de jugement et le secrétaire de l'audience.

**Art. R145-42**

Les décisions de la section des assurances sociales de la chambre disciplinaire de première instance et du conseil national ou de la section des assurances sociales du conseil régional ou central des sections D, G et H de l'ordre des pharmaciens prononçant une sanction d'interdiction temporaire ou permanente du droit de donner des soins aux assurés sociaux ou de servir des prestations s'il s'agit d'un pharmacien ou les ordonnances de son président fixent la période d'exécution ou la date d'effet de cette sanction en tenant compte du délai d'appel assorti, le cas échéant, du délai de distance.

Lorsque la juridiction décide, en application des dispositions des articles L. 145-2, L. 145-5-2 et R. 145-2, que les sanctions font l'objet d'une publication, les modalités et la durée de cette publication sont précisées dans la décision.

Si la décision ne précise pas de période d'exécution, la sanction est exécutoire le lendemain du jour où elle devient définitive.

**Art. R145-43**

Les articles du code de justice administrative R. 741-11 relatif à la rectification des erreurs matérielles, R. 742-2, à l'exception du dernier alinéa, et R. 742-4 à R. 742-6 relatifs aux dispositions propres aux ordonnances sont applicables devant les sections des assurances sociales des chambres disciplinaires de première instance et les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens.

Pour l'application de ces dispositions, les compétences conférées au président du tribunal administratif sont exercées par le président de la section des assurances sociales de la chambre disciplinaire de première instance ou de la section des assurances sociales du conseil régional ou central de l'ordre des pharmaciens.

**Art. R145-44**

Les dispositions des articles R. 771-3 à R. 771-6 du code de justice administrative, des deuxième et troisième alinéas de l'article R. 771-9 et des articles R. 771-10 à R. 771-13 de ce même code sont applicables au contentieux du contrôle technique institué par le présent chapitre.

######## Paragraphe 4 : Notification de la décision


**Art. R145-45**

Dans la quinzaine de leur prononcé, les décisions et les ordonnances des sections des assurances sociales des chambres disciplinaires de première instance des ordres des médecins, des chirurgiens-dentistes, des sages-femmes, des masseurs-kinésithérapeutes, des pédicures-podologues et des infirmiers ou des sections des assurances sociales des conseils régionaux et centraux des sections D, G et H de l'ordre des pharmaciens sont notifiées par lettre recommandée avec demande d'avis de réception, outre aux parties, au directeur général de l'agence régionale de santé, au ministre chargé de la sécurité sociale, au ministre chargé de la santé, au ministre chargé de l'agriculture et au conseil national de l'ordre intéressé.

La notification doit comporter les délais et voies de recours. Les décisions et ordonnances des sections des assurances sociales du conseil national de chaque ordre intéressé font l'objet des mêmes notifications.

Les décisions rendues par les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H ainsi que celles de la section des assurances sociales du Conseil national de l'ordre des pharmaciens sont notifiées dans les mêmes conditions au conseil régional ou au conseil central dont relève le pharmacien poursuivi.

Les décisions rendues par les sections des assurances sociales des chambres disciplinaires de première instance des autres ordres intéressés sont également notifiées de la même manière, selon les cas, au conseil départemental, régional ou interrégional au tableau duquel le professionnel de santé poursuivi est inscrit.

Si le professionnel exerce en plusieurs lieux, les mêmes décisions et ordonnances sont communiquées, selon les cas, aux conseils départementaux, régionaux, interrégionaux ou centraux et aux directeurs généraux des agences régionales de santé du ressort de ces lieux d'exercice.

**Art. R145-46**

Lorsque le professionnel de santé mis en cause est ressortissant de l'un des Etats membres de l'Union européenne ou partie à l'accord sur l'Espace économique européen autre que la France, la décision de la section des assurances sociales de la chambre disciplinaire de première instance ou de la section des assurances sociales du conseil régional ou central de la section D, G ou H de l'ordre des pharmaciens est notifiée aux autorités compétentes de l'Etat membre ou partie d'origine et à celle de l'Etat membre ou partie de provenance. Lorsqu'il s'agit d'un professionnel de santé français ou ressortissant de l'un des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen qui, au jour de la notification, s'est établi ou a demandé son établissement dans un des Etats membres de cette Union européenne ou parties à l'accord sur l'Espace économique européen, la décision est, en outre, notifiée à l'autorité compétente de l'Etat membre ou partie d'accueil.

L'autorité compétente de tout Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen peut obtenir, sur simple demande, copie d'une décision d'une section des assurances sociales, par tout support, y compris par voie électronique. L'autorité compétente auteur de la demande est informée du caractère définitif ou non de la décision communiquée.

**Art. R145-47**

La lettre de notification qui accompagne l'ampliation de la décision de la section des assurances sociales de la chambre disciplinaire de première instance ou de la section des assurances sociales du conseil régional ou central de la section D, G ou H de l'ordre des pharmaciens ou de l'ordonnance de son président précise que l'appel a un effet suspensif. Elle indique également que la décision contestée doit être jointe.

La notification est faite le même jour pour toutes les parties, au dernier domicile connu, par lettre recommandée avec avis de réception ou, le cas échéant, par voie de signification par huissier.

**Art. R145-48**

Lorsque le professionnel de santé poursuivi exerce dans un établissement de santé, les décisions et ordonnances sont notifiées au directeur de l'agence régionale de santé, qui les communique au directeur de cet établissement.

**Art. R145-49**

Si le professionnel de santé objet d'une sanction d'interdiction temporaire ou permanente du droit de donner des soins aux assurés sociaux ou de servir des prestations s'il s'agit d'un pharmacien est chargé de fonctions d'enseignement, les décisions et ordonnances sont communiquées, dès qu'elles sont devenues définitives et exécutoires, au recteur de l'académie dans laquelle il enseigne ou au directeur de l'institut de formation dans lequel il enseigne s'il s'agit d'un auxiliaire médical.

**Art. R145-50**

Font l'objet des notifications prévues aux sixième et septième alinéas de l'article R. 145-24 les ordonnances prises en application des articles L. 145-9, L. 145-9-2 et R. 145-20 et fixant une période d'exécution pour une sanction d'interdiction temporaire ou permanente du droit de donner des soins aux assurés sociaux ou de servir des prestations s'il s'agit d'un pharmacien.

######## Paragraphe 5 : Publication des décisions 




**Art. R145-51**

Lorsque les décisions des sections des assurances sociales font l'objet d'une publication dans les cas prévus au dernier alinéa des articles L. 145-2 et L. 145-5-2 et au huitième alinéa de l'article R. 145-2, celle-ci est effectuée par les soins des caisses primaires d'assurance maladie, des caisses de mutualité sociale agricole ou des organismes assureurs intéressés.

Dans les cas prévus au 2° des articles L. 145-2, L. 145-5-2 et R. 145-2, les conditions dans lesquelles a lieu, le cas échéant, la publication sont déterminées par la juridiction. A défaut, les dispositions du précédent alinéa sont applicables.

Les noms et adresses des parties peuvent être rendus anonymes par la section des assurances sociales, notamment lorsque ces mentions pourraient porter atteinte au respect de la vie privée ou du secret médical.

Il en est de même dans les copies adressées aux tiers.

######## Paragraphe 6 : Frais et dépens 




**Art. R145-52**

L'article R. 761-1 du code de justice administrative est applicable devant les sections des assurances sociales des chambres disciplinaires et devant les sections des assurances sociales des conseils régionaux et centraux de l'ordre des pharmaciens.

En cas de désistement, les dépens peuvent être mis à la charge du plaignant ou du requérant.

**Art. R145-53**

Les dépens d'une décision de la section des assurances sociales d'une chambre disciplinaire de première instance ou de la section des assurances sociales d'un conseil régional ou central d'une section D, G ou H de l'ordre des pharmaciens ou d'une ordonnance de leur président prise en application des articles L. 145-9, L. 145-9-2 et R. 145-20 devenue définitive ou réformée par la section des assurances sociales du conseil national de l'ordre intéressé sur la charge des dépens sont recouvrés par le conseil régional ou central concerné pour l'ordre des pharmaciens et par les conseils régionaux ou interrégionaux pour les autres ordres.

Les dépens d'une décision de la section des assurances sociales du conseil national sont recouvrés par le conseil national.

Les décisions et ordonnances définitives de condamnation constituent le titre exécutoire de recouvrement des dépens.

Lorsque, pour recouvrer les dépens, le conseil régional, interrégional ou central ou le conseil national de l'ordre doit mettre en œuvre les voies d'exécution de droit commun, les frais déboursés à cet effet s'ajoutent aux dépens.

######## Paragraphe 7 : Dispositions diverses


**Art. R145-54**

Un même magistrat peut être désigné, en qualité de titulaire ou de suppléant, pour présider plusieurs sections des assurances sociales des chambres disciplinaires de première instance des ordres intéressés ou plusieurs sections des assurances sociales des conseils régionaux et centraux des sections D, G et H de l'ordre des pharmaciens.

Les assesseurs représentant les organismes d'assurance maladie peuvent être désignés, en qualité de titulaire ou de suppléant, pour siéger dans plusieurs sections des assurances sociales des chambres disciplinaires de première instance des ordres intéressés ou plusieurs sections des assurances sociales des conseils régionaux et centraux des sections D, G et H de l'ordre des pharmaciens, sous réserve des incompatibilités prévues aux articles R. 145-4, R. 145-5, R. 145-6, R. 145-6-1, R. 145-7 et R. 145-10.

Un décret fixe, dans les conditions prévues par l'article 4 du décret n° 48-1108 du 10 juillet 1948, le montant des indemnités et frais alloués aux présidents des sections des assurances sociales des chambres disciplinaires de première instance des ordres intéressés et des sections des assurances sociales des conseils régionaux et centraux des sections D, G et H de l'ordre des pharmaciens.

Les frais de déplacement des présidents sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R145-56**

Les membres des sections des assurances sociales des chambres disciplinaires de première instance de l'ordre des médecins, des chirurgiens-dentistes, des sages-femmes, des masseurs-kinésithérapeutes, des infirmiers et des pédicures-podologues et des sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens ainsi que des sections des assurances sociales des conseils nationaux des ordres concernés sont astreints au secret professionnel dans les conditions prévues à l'article 226-13 du code pénal.

####### Sous-section 5 : Voies de recours 



**Art. R145-57**

La procédure suivie devant les sections des assurances sociales des chambres disciplinaires de première instance ou devant les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens est également applicable devant la section des assurances sociales des conseils nationaux, sous réserve des dispositions ci-après.

######## Paragraphe 1 : Appel 


######### Sous-paragraphe 1 : Dispositions générales relatives à l'appel 



**Art. R145-58**

L'appel contre les décisions rendues par les sections des assurances sociales des chambres disciplinaires de première instance des ordres intéressés ou les sections des assurances sociales des conseils régionaux ou centraux des sections D, G et H de l'ordre des pharmaciens est formé devant la section des assurances sociales du conseil national de l'ordre intéressé. Il a un effet suspensif.

Peuvent faire appel, outre les parties intéressées, les organismes d'assurance maladie, les directeurs généraux des agences régionales de santé, le ministre chargé de la sécurité sociale, le ministre chargé de la santé et le ministre chargé de l'agriculture.

**Art. R145-59**

Le délai d'appel est de deux mois à compter de la notification de la décision.

L'auteur d'une requête ne contenant l'exposé d'aucun moyen ne peut la régulariser par le dépôt d'un mémoire exposant un ou plusieurs moyens que jusqu'à l'expiration du délai de recours.

**Art. R145-60**

L'appel doit être déposé ou adressé par lettre recommandée avec demande d'avis de réception au secrétariat de la section des assurances sociales du conseil national de l'ordre concerné.

Dès réception de la requête d'appel, le secrétariat avertit tous les destinataires de la décision attaquée de l'enregistrement de l'appel et de son effet suspensif. Il en avise également la section des assurances sociales de la chambre disciplinaire de première instance ou la section des assurances sociales du conseil régional ou central des sections D, G et H de l'ordre des pharmaciens qui a rendu la décision qui lui transmet dans les huit jours le dossier de l'affaire.

Toutefois, si, dès réception de l'appel, le président statue par voie d'ordonnance en application des dispositions des articles L. 145-9, L. 145-9-2 et R. 145-20 du présent code, les destinataires de la décision attaquée reçoivent notification de cette ordonnance sans avoir à être informés au préalable de l'appel.

Si le caractère suspensif de l'appel a eu un effet sur la période d'exécution de la sanction prononcée dans la décision de première instance, le président fixe, par la même ordonnance, de nouvelles dates pour cette exécution.

######### Sous-paragraphe 2 : Appel dans l'intérêt de la loi 

**Art. R145-61**

Le ministre chargé de la sécurité sociale, le ministre chargé de la santé et le ministre chargé de l'agriculture peuvent, dans l'intérêt de la loi, faire appel, sans condition de délai, des décisions rendues par les sections des assurances sociales des chambres disciplinaires de première instance de l'ordre des médecins, de l'ordre des chirurgiens-dentistes, de l'ordre des sages-femmes, de l'ordre des pédicures-podologues, de l'ordre des masseurs-kinésithérapeutes et de l'ordre des infirmiers ou par les sections des assurances sociales des conseils régionaux ou des conseils centraux des sections D, G et H de l'ordre des pharmaciens.

######## Paragraphe 2 : Notification de la décision 


**Art. R145-62**

La décision de la section des assurances sociales du conseil national ou l'ordonnance du président de cette chambre prise en application des articles L. 145-9, L. 145-9-2 et R. 145-20 devient définitive le jour où le professionnel en reçoit notification.

Si la notification est retournée non réclamée au secrétariat, elle devient définitive à la date de présentation du pli à l'adresse du professionnel.

Si la notification est retournée avec la mention " n'habite pas à l'adresse indiquée ”, elle devient définitive à la date du cachet de la poste.

Si la notification est faite directement par huissier, elle devient définitive à dater de cette signification.

**Art. R145-63**

La notification de la décision de la section des assurances sociales du conseil national ou de l'ordonnance de son président indique qu'un recours en cassation peut être formé devant le Conseil d'Etat par le ministère d'un avocat au Conseil d'Etat et à la Cour de cassation dans le délai de deux mois à compter de la réception de ladite notification.

Dans le cas où le pourvoi a pour effet de suspendre l'exécution de la décision, la notification le précise.

Dans le cas contraire, la notification indique que le pourvoi n'a pas d'effet suspensif et rappelle que le sursis à exécution peut être demandé au Conseil d'Etat dans les conditions définies aux articles R. 821-5 et R. 821-5-1 du code de justice administrative.

######## Paragraphe 3 : Opposition 



**Art. R145-64**

Le médecin, le chirurgien-dentiste, la sage-femme, le pharmacien ou l'auxiliaire médical qui, mis en cause devant la section des assurances sociales du conseil national de l'ordre, n'a pas produit de défense écrite en la forme régulière est admis à former opposition à la décision rendue par défaut.

**Art. R145-65**

Lorsque la décision de la section des assurances sociales du conseil national de l'ordre intéressé est susceptible d'opposition, la notification adressée au professionnel de santé mis en cause mentionne que l'opposition peut être formée dans un délai de cinq jours.

L'introduction de l'opposition suit les règles relatives à l'introduction de l'instance d'appel.

Les dispositions des articles R. 145-15 à R. 145-18, R. 145-21 à R. 145-49, R. 145-52, R. 145-53 et R. 145-56 sont également applicables.

La décision qui admet l'opposition remet, s'il y a lieu, les parties dans le même état où elles étaient auparavant.

Les jugements et ordonnances des sections des assurances sociales des chambres disciplinaires de première instance de l'ordre des médecins, des chirurgiens-dentistes, des sages-femmes, des masseurs-kinésithérapeutes, des pédicures-podologues et des infirmiers et des sections des assurances sociales des conseils régionaux ou des conseils centraux des sections D, G et H de l'ordre des pharmaciens ne sont pas susceptibles d'opposition.

######## Paragraphe 4 : Recours en rectification d'erreur matérielle


**Art. R145-66**

Les dispositions de l'article R. 833-1 du code de justice administrative sont applicables devant les sections des assurances sociales des conseils nationaux des ordres.

######## Paragraphe 5 : Recours en révision 




**Art. R145-67**

La révision d'une décision définitive de la section des assurances sociales de la chambre disciplinaire de première instance ou de la section des assurances sociales des conseils régionaux ou centraux d'une section D, G et H de l'ordre des pharmaciens ou du conseil national de l'ordre intéressé portant interdiction temporaire avec ou sans sursis du droit de donner des soins ou de servir des prestations s'il s'agit d'un pharmacien peut être demandée par le professionnel de santé objet de la sanction :

1° S'il a été condamné sur pièces fausses ou sur le témoignage écrit ou oral d'une personne poursuivie et condamnée postérieurement pour faux témoignage contre le professionnel ;

2° S'il a été condamné faute d'avoir produit une pièce décisive qui était retenue par la partie adverse ;

3° Si, après le prononcé de la décision, un fait vient à se produire ou à se révéler ou lorsque des pièces, inconnues lors des débats, sont produites, de nature à établir l'innocence du professionnel de santé.

**Art. R145-68**

Le recours doit être présenté devant la section des assurances sociales qui a rendu la décision dont la révision est demandée dans le délai de deux mois à compter du jour où le professionnel de santé a eu connaissance de la cause de révision qu'il invoque, dans les mêmes formes que celles dans lesquelles devait être introduite la requête initiale.

Ce recours n'a pas d'effet suspensif.

Lorsque le recours en révision est recevable, la section déclare la décision attaquée nulle et non avenue et statue à nouveau sur la requête initiale.

Les dispositions des articles R. 145-15 à R. 145-43 et R. 145-45 à R. 145-68 sont applicables.

Les décisions statuant sur le recours en révision ne sont pas susceptibles d'opposition.

Elles peuvent faire l'objet d'un recours en cassation devant le Conseil d'Etat.

Lorsqu'il a été statué sur un premier recours en révision, un second recours contre la même décision n'est pas recevable.

##### Chapitre 6 : Dispositions applicables à la Nouvelle-Calédonie       et à la Polynésie française

**Art. R146-1**

La section des assurances sociales de la chambre disciplinaire de première instance de l'organe de l'ordre des médecins de Nouvelle-Calédonie comprend, outre son président, quatre assesseurs.

Deux assesseurs représentent l'organe de l'ordre des médecins. Ils sont désignés par le président de la chambre disciplinaire de première instance de l'organe de l'ordre des médecins de la Nouvelle-Calédonie, et choisis en son sein.

Deux assesseurs représentent l'organisme d'assurance maladie de Nouvelle-Calédonie. Ils sont nommés par le président du tribunal administratif de Nouméa sur proposition du médecin-conseil de la caisse locale de sécurité sociale responsable du contrôle médical.

**Art. R146-2**

La section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des médecins de Polynésie française comprend, outre son président, quatre assesseurs.

Deux assesseurs représentent l'ordre des médecins. Ils sont désignés par le président de la chambre disciplinaire de première instance de l'ordre des médecins de la Polynésie française et choisis en son sein.

Deux assesseurs représentent les organismes d'assurance maladie de la Polynésie française. Ils sont nommés par le président du tribunal administratif de Papeete, sur proposition du médecin-conseil de la caisse locale de sécurité sociale responsable du contrôle médical.

**Art. R146-3**

La section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des chirurgiens-dentistes de Nouvelle-Calédonie comprend, outre son président, quatre assesseurs.

Deux assesseurs représentent l'organe de l'ordre des chirurgiens-dentistes. Ils sont désignés par le président de la chambre disciplinaire de première instance de l'organe de l'ordre des chirurgiens-dentistes de Nouvelle-Calédonie et choisis en son sein.

Deux assesseurs représentent l'organisme d'assurance maladie. Ils sont nommés par le président du tribunal administratif de Nouméa sur proposition du médecin-conseil de la caisse locale de sécurité sociale responsable du contrôle médical.

**Art. R146-4**

La section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des chirurgiens-dentistes de la Polynésie française comprend, outre son président, quatre assesseurs.

Deux assesseurs représentent l'ordre des chirurgiens-dentistes. Ils sont désignés par le président de la chambre disciplinaire de première instance de l'ordre des chirurgiens-dentistes de la Polynésie française et choisis en son sein.

Deux assesseurs représentent les organismes d'assurance maladie. Ils sont nommés par le président du tribunal administratif de Papeete sur proposition du médecin-conseil de la caisse locale de sécurité sociale responsable du contrôle médical.

**Art. R146-5**

Pour chaque assesseur titulaire représentant les différentes catégories professionnelles de médecins et de chirurgiens-dentistes et les organismes d'assurance maladie, quatre assesseurs suppléants sont nommés dans les mêmes conditions que les assesseurs titulaires.

**Art. R146-6**

Les sections des assurances sociales des chambres disciplinaires de première instance de l'ordre des médecins et de l'ordre des chirurgiens-dentistes de la Polynésie française et de la Nouvelle-Calédonie peuvent être saisies soit par les organismes de sécurité sociale, soit par les syndicats de médecins ou de chirurgiens-dentistes, soit par l'organe de l'ordre de la Nouvelle-Calédonie ou celui de la Polynésie française.

Ces sections peuvent également être saisies par le représentant de l'Etat dans le territoire, les médecins-conseils chefs ou responsables du service du contrôle médical placé auprès de l'organisme de sécurité sociale, le président du gouvernement de la Nouvelle-Calédonie ou le président de la Polynésie française.

A réception de la plainte, le secrétariat de la section en informe le conseil au tableau duquel le professionnel de santé est inscrit.

**Art. R146-7**

Peuvent faire appel des décisions rendues par les sections des assurances sociales des chambres disciplinaires de première instance des ordres professionnels considérés de la Polynésie française ou de la Nouvelle-Calédonie, outre les parties intéressées, les organismes de sécurité sociale, le représentant de l'Etat dans le territoire, le président du gouvernement de la Nouvelle-Calédonie ou le président de la Polynésie française, le ministre chargé de la sécurité sociale, le ministre chargé de la santé et le ministre chargé de l'agriculture.

**Art. R146-8**

I. ― Les articles R. 145-13 à R. 145-68, à l'exception de l'article R. 145-15, de l'article R. 145-23, du deuxième alinéa de l'article R. 145-58 et du dernier alinéa de l'article R. 145-19, sont applicables à la Nouvelle-Calédonie et à la Polynésie française, pour ce qui concerne les sections des assurances sociales des ordres des médecins et des chirurgiens-dentistes, sous réserve des adaptations suivantes :

1° La référence aux conseils départementaux, aux conseils régionaux ou interrégionaux des ordres professionnels est remplacée par la référence à l'organe de l'ordre de la Nouvelle-Calédonie ou à celui de la Polynésie française ;

2° La référence aux articles L. 145-1, L. 145-2, L. 145-3 et L. 145-9 est remplacée successivement par la référence aux articles L. 146-1, L. 146-2, L. 146-4 (I) et L. 146-9 ;

3° Aux articles R. 145-45 et R. 145-48, la référence au directeur général de l'agence régionale de santé est remplacée par les références au haut-commissaire de la République en Nouvelle-Calédonie ou en Polynésie française et au président du gouvernement de la Nouvelle-Calédonie ou au président de la Polynésie française ;

4° A l'article R. 145-49, la référence au recteur de l'académie est remplacée par la référence au vice-recteur de Nouvelle-Calédonie ou de la Polynésie française ;

5° (Abrogé)

6° Pour l'application de l'article R. 145-65, la référence à l'article R. 145-15 est remplacée par la référence à l'article R. 146-6 ;

7° Pour l'application de l'article R. 145-68, la référence à l'article R. 145-15 est remplacée par la référence à l'article R. 146-6 et la référence à l'article R. 145-58 par la référence à l'article R. 146-7.

II. ― Les délais prévus aux articles R. 145-13 à R. 145-68 sont décomptés conformément aux dispositions des articles 640 à 647 du code de procédure civile de la Nouvelle-Calédonie et aux dispositions des articles 24 à 29 du code de procédure civile de la Polynésie française.

Toutefois, lorsqu'il est fait appel de la décision rendue par une section des assurances sociales d'une chambre disciplinaire de première instance, les délais sont augmentés conformément à l'article 643 du nouveau code de procédure civile.

##### Chapitre 7 : Pénalités

###### Section 1 : Dispositions générales

####### Sous-section 1 : Dispositions communes

**Art. R147-1**

I. — Sous réserve des dispositions du II et des alinéas suivants, l'organisme local d'assurance maladie compétent pour mener la procédure et prononcer les sanctions administratives mentionnées à l'article L. 114-17-2 est celui qui a ou aurait supporté l'indu ou le préjudice résultant des abus, fautes ou fraudes en cause.

En l'absence d'indu ou de préjudice ou, le cas échéant, par dérogation à l'alinéa précédent, l'organisme compétent est celui :

1° Dans lequel les contrôles, la procédure de mise sous accord préalable en application de l'article L. 162-1-15 ou la bonne gestion des services ou du contrôle médical ont été affectés ou empêchés ;

2° Dans le ressort duquel exerce, à titre principal, le professionnel qui a récidivé après deux périodes de mise sous accord préalable telle que prévue à l'article L. 162-1-15 ;

3° Dans le ressort duquel exerce, à titre principal, le professionnel visé au 8° du II de l'article L. 114-17-1 ;

4° Auquel est affilié l'assuré pour lequel l'employeur n'a pas respecté les obligations mentionnées aux 1° à 4° de l'article R. 147-7 ;

5° Auquel est rattaché le bénéficiaire de la complémentaire santé solidaire ou de l'aide médicale de l'Etat pour des faits mentionnés aux 3° et 4° du II de l'article L. 114-17-1 ;

6° Dans le ressort duquel exerce, à titre principal, le professionnel mentionné à l'article L. 162-1-14-1.

II. — Lorsque des faits de même nature, commis par l'une des personnes mentionnées au premier alinéa du V de l'article L. 114-17-1, ont causé un préjudice à plusieurs organismes locaux d'assurance maladie, les organismes compétents conformément aux règles énoncées au I peuvent mandater l'un d'entre eux pour mener l'ensemble de la procédure.

Le mandat, établi individuellement par chacun des organismes mandant ou collectivement, précise les faits incriminés et l'identité de la personne en cause.

Lorsqu'il est fait usage de cette possibilité de mandat, le directeur de l'organisme mandaté saisit la commission compétente à son égard de l'ensemble des faits, sans distinction.

L'organisme mandaté prononce le cas échéant la pénalité, recouvre et conserve la totalité de son montant au titre de ses frais de gestion, sauf mention contraire dans le ou les mandats.

III. — La délégation de constitution et de gestion prévue au second alinéa du V de l'article L. 114-17-1 donne lieu à l'établissement d'une convention approuvée par les conseils ou conseils d'administration des organismes concernés et conforme à une convention type établie par l'Union nationale des caisses d'assurance maladie. La convention précise notamment quelles formations de la commission sont concernées, sa durée, ainsi que les modalités d'indemnisation de l'organisme assurant la gestion de la ou des commissions déléguées. Lorsqu'il est fait usage de cette possibilité de délégation, la commission mentionnée à l'article R. 147-3 devient, à l'égard de l'organisme compétent en vertu des règles définies au I, la commission délégataire, le reste de la procédure étant inchangé.

Sauf mention contraire dans la convention :

1° La reconduction de la convention est tacite ;

2° La commission délégataire est constituée des mêmes membres que la commission de l'organisme qui la met en place et en assure la gestion. Elle se confond alors avec cette dernière sans qu'il soit nécessaire de procéder aux nominations prévues à l'article R. 147-3.

Tout organisme d'assurance maladie peut recourir à cette délégation dès lors que l'organisme assurant la gestion de la commission délégataire a son siège situé dans la même région administrative. Cet organisme ne peut, tant qu'il est soumis à la convention susmentionnée, déléguer à son tour la gestion de la ou des formations concernées de la commission.

IV. — La caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles compétente pour mener la procédure et prononcer la pénalité financière lorsque sont commis les faits mentionnés au 5° de l'article R. 147-7 est celle qui est compétente pour fixer le taux des cotisations accidents du travail et maladies professionnelles conformément aux décrets pris pour l'application des articles L. 215-1 et L. 242-5 du présent code ainsi que de l'article L. 751-11 du code rural et de la pêche maritime.

**Art. R147-1-1**

Les directeurs des organismes d'assurance maladie informent les caisses primaires d'assurance maladie de toute pénalité prononcée à l'encontre des professionnels de santé ou des autres personnes mentionnées au 3° du I de l'article L. 114-17-1 exerçant dans leur ressort géographique commun, ainsi que de toute condamnation pénale ou ordinale prononcée à l'encontre de ces mêmes personnes et dont ils ont eu connaissance, dès lors que ces pénalités ou condamnations sont prononcées à raison de faits mentionnés au troisième alinéa de l'article L. 162-15-1. Ils signalent également les recours dont ils ont connaissance contre ces mêmes pénalités ou condamnations.

**Art. R147-2**

I. — Lorsqu'il a connaissance de faits susceptibles de faire l'objet de l'une des sanctions administratives mentionnées à l'article L. 114-17-1, le directeur de l'organisme local d'assurance maladie ou le directeur de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles adresse à la personne physique ou morale en cause la notification prévue à cet article par tout moyen permettant de rapporter la preuve de sa date de réception. Lorsque ces faits ont donné lieu à l'engagement de la procédure mentionnée à l'article L. 315-1, la notification ne peut intervenir qu'à l'issue de cette procédure. Cette notification précise les faits reprochés et le montant de la pénalité encourue et indique à la personne en cause qu'elle dispose d'un délai d'un mois à compter de sa réception pour demander à être entendue, si elle le souhaite, ou pour présenter des observations écrites.

Lorsque la procédure de sanction est engagée à l'encontre d'un établissement de santé ou d'un établissement d'hébergement pour personnes âgées dépendantes, le directeur de l'organisme local d'assurance maladie en informe simultanément le directeur général de l'agence régionale de santé.

A l'issue du délai d'un mois à compter de la notification ou après audition de la personne en cause, si celle-ci intervient postérieurement à l'expiration de ce délai, le directeur l'organisme local d'assurance maladie ou le directeur de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles peut :

1° Soit décider d'abandonner la procédure. Dans ce cas, il en informe ladite personne dans les meilleurs délais ;

2° Soit, dans un délai de quinze jours, prononcer un avertissement. L'avertissement précise les voies et délais de recours. Il en informe simultanément la commission prévue à l'article L. 114-17-2 ;

3° Soit, dans un délai de quinze jours, saisir la commission mentionnée au II de l'article L. 114-17-2 et lui communiquer les griefs et, s'ils existent, les observations écrites de la personne en cause ou le procès-verbal de l'audition. Il en informe simultanément cette personne et lui indique qu'elle aura la possibilité, si elle le souhaite, d'être entendue par la commission.

Les informations communiquées à la commission ne doivent comporter aucune mention nominative ou susceptible de permettre l'identification d'une personne dans des conditions de nature à porter atteinte au secret médical.

II. — Après que le directeur de l'organisme local d'assurance maladie ou son représentant, accompagné le cas échéant par un représentant du service du contrôle médical ou le directeur de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles, a présenté ses observations, et après avoir entendu, le cas échéant, la personne en cause, la commission rend un avis motivé, portant notamment sur la matérialité et la gravité des faits reprochés, la responsabilité de la personne et le montant de la pénalité ou de chacune des pénalités susceptible d'être appliquée.

La commission doit adresser son avis au directeur de l'organisme local ou le directeur de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles ainsi qu'à la personne en cause dans un délai maximum de deux mois à compter de sa saisine. Ce délai peut être augmenté d'une durée ne pouvant excéder un mois si la commission estime qu'un complément d'information est nécessaire. Si la commission ne s'est pas prononcée au terme du délai qui lui est imparti, l'avis est réputé rendu.

Lors des auditions mentionnées au présent article, la personne en cause peut se faire assister ou se faire représenter par la personne de son choix.

III. — A compter de la réception de l'avis de la commission ou de la date à laquelle celui-ci est réputé avoir été rendu, le directeur de l'organisme local d'assurance maladie ou le directeur de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles peut :

1° Soit décider d'abandonner la procédure, auquel cas il en informe ladite personne dans les meilleur délais ;

2° Soit, dans un délai de quinze jours décider de prononcer un avertissement. L'avertissement précise les voies et délais de recours.

3° Soit décider de poursuivre la procédure, auquel cas il dispose d'un délai de quinze jours pour saisir le directeur général de l'Union nationale des caisses d'assurance maladie d'une demande d'avis conforme, par tout moyen permettant de rapporter la preuve de sa date de réception, en précisant les éléments prévus dans la notification mentionnée au I et le montant de la pénalité envisagée. A défaut de saisine dans le délai imparti, la procédure est réputée abandonnée.

Le directeur général de l'Union nationale des caisses d'assurance maladie ou son représentant dispose d'un délai d'un mois à compter de la réception de la demande pour formuler son avis. Il le transmet au directeur de l'organisme local d'assurance maladie ou le directeur de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles par tout moyen permettant de rapporter la preuve de sa date de réception. Si le directeur général ne s'est pas prononcé dans ce délai, son avis est réputé favorable.

Si l'avis du directeur général de l'Union nationale des caisses d'assurance maladie est défavorable, la procédure est abandonnée. Le directeur de l'organisme local d'assurance maladie ou le directeur de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles en informe la personne en cause dans les meilleurs délais.

Si l'avis du directeur général de l'Union nationale des caisses d'assurance maladie est favorable, le directeur de l'organisme local d'assurance maladie ou le directeur de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles dispose d'un délai de quinze jours pour notifier la pénalité à la personne en cause par une décision motivée et par tout moyen permettant de rapporter la preuve de la date de réception. Il en adresse une copie à la commission à titre d'information. A défaut de notification dans le délai imparti, la procédure est réputée abandonnée.

Cette notification de payer précise les causes, assorties, le cas échéant, de la mention de leur caractère frauduleux, la nature, le montant des sommes réclamées au titre de la pénalité ou de chacune des pénalités prononcées et mentionne l'existence d'un délai de deux mois, à partir de sa réception, imparti au débiteur pour s'acquitter des sommes réclamées, ainsi que les voies et les délais de recours. Elle mentionne également, le cas échéant, les modalités de recouvrement de la pénalité par retenues sur les prestations ultérieures à verser à l'intéressé.

A défaut de paiement dans ce délai, la mise en demeure prévue au huitième alinéa du I de l'article L. 114-17-2 est adressée, par tout moyen permettant de déterminer la date de réception. Elle comporte les précisions relatives aux sommes réclamées mentionnées à l'alinéa précédent, les voies et délais de recours ainsi que l'existence d'un nouveau délai d'un mois, à partir de sa réception, imparti au débiteur pour s'acquitter des sommes réclamées. Elle indique en outre l'existence et le montant de la majoration de 10 % prévue au même septième alinéa, appliquée en l'absence de paiement dans ce délai.

Les dispositions du III et du IV de l'article R. 133-9-1 du présent code et des articles R. 725-8 à R. 725-10 du code rural et de la pêche maritime sont applicables pour le recouvrement des pénalités non acquittées mentionnées à l'article L. 114-17-1.

IV. — Lorsque l'un des courriers mentionnés au premier alinéas du I, et aux troisième et cinquième alinéas du III est présenté par un agent assermenté mentionné à l'article L. 114-10 et refusé par la personne en cause, cet agent assermenté dépose, si cela est possible, le courrier dans la boîte à lettres de la personne et consigne les faits dans un procès-verbal. Le courrier est réputé réceptionné à la date de sa présentation par l'agent assermenté.

**Art. R147-3**

I. — La commission mentionnée à l'article L. 114-17-2 constituée au sein de l'organisme local d'assurance maladie compétent pour prononcer la pénalité est composée de cinq membres issus du conseil de cet organisme et désignés par lui en tenant compte de la répartition des sièges entre les différentes catégories représentées en son sein.

Le conseil de l'organisme local nomme cinq représentants de chaque profession de santé, des fournisseurs et autres prestataires de service, des centres de santé, des laboratoires de biologie médicale, sur proposition de l'instance paritaire prévue par la convention nationale mentionnée aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 322-5, L. 322-5-2, L. 162-16-1, L. 162-32-1 et L. 165-6 au niveau départemental, ou à défaut au niveau régional :

En l'absence d'instance paritaire conventionnelle, les représentants des professions de santé, des laboratoires de biologie médicale, des centres de santé, des fournisseurs et des autres prestataires de services sont proposés par les organisations syndicales représentatives. Les sièges de représentants sont attribués aux organisations syndicales en fonction de leurs effectifs établis par la dernière enquête de représentativité mentionnée à l'article L. 162-33. A défaut de proposition dans le mois qui suit la demande adressée aux organisations syndicales représentatives par le conseil de l'organisme, le préfet arrête les noms de ces représentants.

Le conseil de l'organisme local tel que défini à l'article R. 147-1 nomme cinq représentants des établissements de santé après avis du directeur général de l'agence régionale de santé parmi les représentants dans la région des organisations nationales représentatives des établissements publics de santé et des établissements de santé privés mentionnés aux b, c et d de l'article L. 162-22-6 sur proposition des organisations nationales représentatives de ces établissements.

Le conseil de l'organisme local défini à l'article R. 147-1 nomme cinq représentants des établissements d'hébergement pour personnes âgées dépendantes mentionnés à l'article L. 342-1 du code de l'action sociale et des familles, après avis du directeur général de l'agence régionale de santé parmi les représentants dans la région des organisations nationales représentatives desdits établissements sur proposition de ces organisations.

Les membres de la commission sont nommés pour la durée du mandat du conseil.

Ne peuvent être membres d'une commission, pour une durée de cinq ans, ni le demeurer, les personnes ayant fait l'objet d'une condamnation par une juridiction pénale ou ordinale, du prononcé d'une sanction conventionnelle ou d'une pénalité devenues définitives.

Le président de la commission est élu par ses membres. Les représentants des professionnels de santé, des établissements de santé, des centres de santé, des établissements d'hébergement pour personnes âgées dépendantes, des laboratoires de biologie médicale, des fournisseurs et des autres prestataires de services prennent part à l'élection du président de la formation de la commission à laquelle ils participent.

Les membres de la commission ne peuvent siéger lorsqu'ils ont un intérêt personnel ou direct à l'affaire qui est examinée ou lorsqu'ils font l'objet d'une plainte déposée par un organisme d'assurance maladie, d'une action devant une juridiction ordinale à l'initiative d'un organisme d'assurance maladie, d'une procédure conventionnelle, d'une pénalité ou d'une mise sous accord préalable prévue aux articles L. 162-1-15 et L. 162-1-17.

Des suppléants en nombre égal au nombre de titulaires sont désignés dans les mêmes conditions que ceux-ci. Ils siègent lorsque les membres titulaires dont ils sont les suppléants sont empêchés ou intéressés par une affaire.

Le remplacement d'un membre de la commission, en cas de cessation de fonctions au cours du mandat, s'effectue dans les mêmes conditions que sa nomination et pour la durée du mandat qui reste à courir.

La commission ne peut donner son avis que si sont au moins présents :

— trois de ses membres, lorsqu'elle siège sans la présence de représentants des professionnels de santé ou des établissements de santé ou des centres de santé ou des établissements d'hébergement pour personnes âgées dépendantes, ou des fournisseurs, ou des autres prestataires de services, ou des laboratoires de biologie médicale ;

— six de ses membres, lorsque ces représentants y participent.

Les membres de la commission sont soumis au secret des délibérations.

II. — La commission mentionnée à l'article L. 114-17-2 constituée au sein de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles compétente pour prononcer la pénalité est composée de deux représentants des assurés sociaux et de deux représentants des employeurs issus du conseil de cette caisse et désignés par les membres mentionnés aux deuxième et troisième alinéas de l'article L. 215-2 du présent code ou aux 2° et 3° de l'article L. 723-15 du code rural et de la pêche maritime.

Les dispositions de l'article R. 114-12, à l'exception de son premier alinéa, sont applicables à cette commission.

**Art. R147-5**

I. — Sous réserve de dispositions particulières prévues aux sous-sections suivantes ainsi qu'à la section 2 du présent chapitre, les pénalités financières se cumulent entre elles. Toutefois, sous la même réserve, lorsqu'un même fait ou un même comportement peut relever simultanément de plusieurs des cas mentionnés au présent chapitre, seule la pénalité la plus élevée est encourue.

II. — Les sommes prises en compte pour le calcul des pénalités sont les sommes indûment présentées au remboursement ou indûment prises en charge par un organisme d'assurance maladie ainsi que, le cas échéant, par l'un des organismes mentionnés à l'article L. 861-4 ou par l'Etat, s'agissant des prestations servies au titre de la protection complémentaire en matière de santé ou de l'aide médicale de l'Etat.L'organisme d'assurance maladie prononce la pénalité et en conserve le montant.

III. — Les taux, plafonds et montants maximaux de pénalités précisés au présent chapitre sont doublés pour des faits ayant déjà fait l'objet d'une pénalité ou d'un avertissement notifié par un directeur d'organisme local d'assurance maladie quel qu'il soit au cours des trois années précédant la date de la notification des faits reprochés, mentionnée au premier alinéa de l'article R. 147-2.

IV. — Le montant de la pénalité mentionnée au I de l'article L. 114-17-1 est fixé dans les conditions du III des mêmes dispositions.

V. — Pour les faits mentionnés au 5° de l'article R. 147-8, le montant maximum de la pénalité est porté soit à deux fois le plafond mensuel de la sécurité sociale, soit à quatre fois ce même plafond si le niveau de prescriptions ou de réalisations du même acte, produit ou prestation ou groupe d'actes, produits ou prestations, ou du montant de remboursement est supérieur de plus du double à la moyenne régionale et pour une activité comparable. Cette sanction n'est pas exclusive d'une nouvelle période de mise sous accord préalable telle que prévue à l'article L. 162-1-15 qui peut être prononcée au cours de la même procédure.

VI. — En cas de fraude au sens de l'article R. 147-11, les plafonds prévus au IV sont respectivement portés aux plafonds mentionnés au 1° du IV de l'article L. 114-17-1, sans être inférieurs aux montants prévus au 2° du IV des mêmes dispositions.

####### Sous-section 2 : Les pénalités financières prononcées à l'égard des bénéficiaires

**Art. R147-6**

Peuvent faire l'objet d'une pénalité les personnes mentionnées au 1° du I de l'article L. 114-17-1 :

1° Qui, dans le but d'obtenir, de faire obtenir ou de majorer un droit aux prestations d'assurance maladie, d'invalidité, d'accident de travail, de maternité, de maladie professionnelle ou de décès ou un droit à la protection complémentaire en matière de santé, ou à l'aide médicale de l'Etat :

a) Fournissent de fausses déclarations relatives à l'état civil, la résidence, la qualité d'assuré ou d'ayant droit ou les ressources ;

b) Omettent de déclarer la modification d'une ou plusieurs de ces mêmes déclarations ;

c) Procèdent à de fausses déclarations sur le lieu ou les circonstances d'un accident du travail ou de trajet, que ces déclarations soient portées par l'employeur sur la déclaration prévue au premier alinéa de l'article L. 441-2, ou qu'elles soient inscrites directement par la victime sur la déclaration prévue au second alinéa de ce texte. Les dispositions du présent c sont également applicables aux déclarations mentionnées aux articles L. 751-26 et L. 752-24 du code rural et de la pêche maritime.

Lorsque ces faits conduisent simultanément à l'attribution ou au maintien injustifié de droits à l'assurance maladie et à la protection complémentaire en matière de santé, il ne peut être engagé qu'une seule procédure au titre de l'article R. 147-2 ;

2° Qui dans le but d'obtenir ou de faire obtenir un avantage injustifié :

a) Procèdent à la falsification, y compris par surcharge, à la duplication, au prêt ou à l'emprunt, de tout document conditionnant la prise en charge d'un acte, produit ou prestation, ou à l'utilisation de documents volés de même nature ;

b) Abusent de leur qualité d'assuré social, de victime d'un accident du travail, d'un accident de trajet, d'une maladie professionnelle ou de bénéficiaire de l'aide médicale de l'Etat pour obtenir des produits de santé sans lien avec leur état de santé ;

c) Se font rembourser une prestation alors qu'ils font l'objet d'un refus de prise en charge au titre de l'article L. 315-2 ;

d) Obtiennent la suppression de la participation prévue aux 3° et 4° de l'article L. 160-14 par le non-respect du protocole prévu à l'article L. 324-1 ;

e) Ne respectent pas le caractère personnel de la carte mentionnée à l'article R. 161-33-1 et les obligations qui en découlent, prévues notamment aux articles R. 161-33-2, R. 161-33-3 et R. 161-33-10 ;

f) Ne respectent pas, pour bénéficier d'indemnités journalières, la condition prévue à l'article L. 321-1 et au 2° de l'article L. 431-1 du présent code ainsi qu'aux premiers alinéas des articles L. 732-4 et L. 752-5 du code rural et de la pêche maritime d'être dans l'incapacité de continuer ou de reprendre son travail sous réserve des dispositions de l'article L. 323-3 et du troisième alinéa de l'article L. 433-1 ;

3° Ayant empêché ou tenté d'empêcher l'exercice des activités de contrôle d'un organisme d'assurance maladie par le refus d'accès à une information, l'absence de réponse ou la réponse fausse, incomplète ou abusivement tardive à toute demande de pièce justificative, d'information, d'accès à une information, ou à une convocation, émanant de l'organisme local d'assurance maladie ou du service du contrôle médical, dès lors que la demande est nécessaire à l'exercice du contrôle ou de l'enquête tels que prévus aux articles L. 315-1 et L. 114-9 à L. 114-21.

####### Sous-section 3 : Les pénalités financières prononcées à l'égard des employeurs

**Art. R147-7**

Peuvent faire l'objet d'une pénalité les employeurs :

1° Qui portent des indications erronées sur les attestations mentionnées aux articles R. 323-10 et R. 441-4, ayant pour conséquence la majoration du montant des indemnités journalières servies. Ces dispositions sont également applicables aux employeurs des salariés mentionnés aux articles L. 722-20, L. 722-24 et L. 722-24-1 du code rural et de la pêche maritime.

2° Dont la responsabilité a été reconnue dans le bénéfice irrégulier par un assuré d'indemnités journalières ;

3° Qui n'ont pas procédé à la déclaration d'accident du travail prévue à l'article L. 441-2 du présent code, selon les modalités prévues aux articles R. 441-1, R. 441-3 et R. 441-4, ou à l'article L. 751-26 du code rural et de la pêche maritime ;

4° Qui n'ont pas respecté l'obligation de remise de la feuille d'accident prévue à l'article L. 441-5 du présent code ou à l'article L. 751-27 du code rural et de la pêche maritime ;

5° Qui ont procédé à de fausses déclarations sur la déclaration d'accident du travail prévue au premier alinéa de l'article L. 441-2 du présent code ou à l'article L. 751-26 du code rural et de la pêche maritime ayant pour objet ou pour effet de minorer le montant des cotisations dues au titre des accidents et des maladies professionnelles en application de l'article L. 241-5 du présent code ou de l'article L. 751-10 du code rural et de la pêche maritime ;

6° Qui ont commis les faits mentionnés au dernier alinéa de l'article L. 471-1.

####### Sous-section 4 : Les pénalités financières prononcées à l'égard des professionnels de santé, fournisseurs et prestataires de services, et laboratoires de biologie médicale

**Art. R147-8**

Peuvent faire l'objet d'une pénalité les professionnels de santé libéraux, fournisseurs et prestataires de services, laboratoires de biologie médicale et praticiens statutaires à temps plein des établissements publics de santé dans le cadre de leur activité libérale :

1° Ayant obtenu ou tenté d'obtenir, pour eux-mêmes ou pour un tiers, le versement d'une somme ou le bénéfice d'un avantage injustifié en ayant :

a) Présenté ou permis de présenter au remboursement des actes ou prestations non réalisés ou des produits ou matériels non délivrés ;

b) Procédé au détournement de l'usage d'une des cartes mentionnées aux articles R. 161-33-1 et R. 161-52;

2° N'ayant pas respecté les conditions de prise en charge des actes produits ou prestations soumis au remboursement dans les cas suivants :

a) Non-respect des conditions de prise en charge ou prescription prévues lors de l'inscription au remboursement par l'assurance maladie des actes, produits ou prestations mentionnés aux articles L. 162-1-7, L. 162-17 et L. 165-1, ou des conditions prévues à l'article L. 322-5, y compris les règles prises pour l'application du deuxième alinéa de l'article L. 315-2, ou encore les non-respects des conditions de prescriptions spécifiques prévues aux articles L. 4141-2, L. 4151-4, L. 4321-1, L. 4311-1 et L. 4362-10 du code de la santé publique ;

b) Non-respect, de manière répétée, de l'obligation prévue par les 1°, 2° et 3° de l'article L. 162-4, étendu par l'article L. 162-8, de mentionner le caractère non remboursable des produits, prestations et actes qu'ils prescrivent en dehors des indications ouvrant droit à prise en charge ;

c) Non-respect, de manière répétée, des obligations prévues à l'article L. 162-4-2, pour le prescripteur, de mentionner le nom du pharmacien chargé de délivrer les soins ou traitements susceptibles de faire l'objet de mésusage, d'un usage détourné ou abusif et, pour le pharmacien, de ne procéder à la délivrance que si son nom est mentionné sur la prescription s'agissant des soins ou traitement en cause ;

d) Non-respect, de manière répétée, de l'obligation faite au pharmacien par l'article R. 162-20-6, reprenant l'article R. 5123-3 du code de la santé publique, de délivrer le conditionnement le plus économique compatible avec les mentions figurant sur l'ordonnance ;

e) Facturation abusive d'actes ou de délivrances présentée comme relevant du livre IV alors que ces actes ou délivrances sont sans lien avec un accident du travail, un accident de trajet ou une maladie professionnelle ;

f) Non-respect, de manière répétée, de l'obligation de conformité des prescriptions avec le protocole mentionné à l'article L. 324-1 ;

g) Non-respect du mode de transport prescrit en application des articles L. 322-5 et R. 322-10-1 ou des modalités de facturation des frais de transport mentionnés aux articles R. 322-10-2 à R. 322-10-7 ;

h) Facturation par une entreprise de transports sanitaires terrestres réalisés avec des moyens en véhicules et en personnels non conformes aux dispositions des articles R. 6312-14 et R. 6312-10 du code de la santé publique ;

i) Facturation par une entreprise de taxi à l'assurance maladie de transports réalisés sans être titulaire d'une autorisation de stationnement sur la voie publique ou d'une carte professionnelle en cours de validité ;

j) Abus constatés dans les conditions prévues au II de l'article L. 315-1 ;

3° Ayant empêché ou tenté d'empêcher l'exercice des activités de contrôle d'un organisme d'assurance maladie par le refus d'accès à une information, l'absence de réponse ou la réponse fausse, incomplète ou abusivement tardive à toute demande de pièce justificative, d'information, d'accès à une information ou à une convocation émanant de l'organisme local d'assurance maladie ou du service du contrôle médical, dès lors que la demande est nécessaire à l'exercice du contrôle, de l'enquête ou de la mise sous accord préalable prévus aux articles L. 315-1, L. 114-9 à L. 114-21 et L. 162-1-15. Il en va de même lorsqu'il aura été établi qu'une ou plusieurs méconnaissances des formalités administratives liées aux délais d'envoi des documents ouvrant droit à prise en charge prévus à la sous-section 4 de la section 4 du chapitre Ier du titre VI du livre Ier a ou a eu pour objet de limiter les possibilités de contrôle de l'organisme d'assurance maladie ;

4° N'ayant pas respecté, de manière répétée, les formalités administratives suivantes :

a) Les formalités prévues à la sous-section 4 de la section 4 du chapitre Ier du titre VI du livre Ier relatives aux modalités de présentation des documents auxquels sont subordonnées la constatation des soins et l'ouverture du droit aux prestations de l'assurance maladie, lorsqu'ils ne relèvent pas du cas mentionné à la dernière phrase du 3° ;

b) L'obligation prévue au 4° de l'article L. 162-4 étendu par l'article L. 162-8 de mentionner le caractère non remboursable des produits, prestations et actes qu'ils prescrivent en application de l'article L. 160-8 ;

c) L'obligation de faire figurer sur la feuille d'accident prévue à l'article L. 441-5 du présent code ou aux articles L. 751-27 et L. 752-24 du code rural et de la pêche maritime les actes accomplis au titre du livre IV du présent code ou du titre V du livre VII du code rural et de la pêche maritime ;

d) L'obligation prévue à l'article L. 162-4-1 de mentionner, sur les documents produits en application de l'article L. 161-33 et destinés au service du contrôle médical, les éléments d'ordre médical justifiant les arrêts de travail, y compris les heures de sortie, et les transports qu'ils prescrivent ;

e) L'obligation prévue à l'article R. 5132-13 du code de la santé publique d'apposer sur l'ordonnance les mentions relatives aux délivrances des médicaments relevant des listes I et II et des médicaments stupéfiants ;

5° Pour lesquels l'organisme aura constaté, après deux périodes de mise sous accord préalable telles que définies à l'article L. 162-1-15, un niveau de prescriptions ou de réalisations du même acte, produit ou prestation ou groupe d'actes, produits ou prestations, ou un montant de remboursement, significativement supérieur à la moyenne constatée, pour une activité comparable, pour les professionnels de santé exerçant la même profession dans le ressort de la même agence régionale de santé ou dans le ressort du même organisme local d'assurance maladie.

Si, après une nouvelle période de mise sous accord préalable suivant la pénalité prononcée au titre de l'alinéa précédent, il est constaté un niveau de prescription ou de réalisation du même acte, produit ou prestation ou groupe d'actes, produits ou prestations, ou un montant de remboursement, à nouveau significativement supérieur à la moyenne constatée, pour une activité comparable, pour les professionnels de santé exerçant la même profession dans le ressort de la même agence régionale de santé ou dans le ressort du même organisme local d'assurance maladie, les faits sont considérés réalisés en état de récidive telle que prévue à l'article R. 147-5 ;

6° Pour lesquels il aura été constaté, dans les conditions prévues à l'article R. 148-6, que l'objectif de réduction des prescriptions, des réalisations ou des montants de remboursement prévu à l'article L. 162-1-15 n'a pas été atteint.

####### Sous-section 5 : Les pénalités financières prononcées à l'égard des établissements de santé

**Art. R147-9**

Peuvent faire l'objet d'une pénalité les établissements de santé :

1° Ayant obtenu ou tenté d'obtenir, pour eux-mêmes ou pour un tiers, le versement d'une somme ou le bénéfice d'un avantage injustifié en cas :

a) De facturation d'actes ou de prestations de soins de suite ou de réadaptation, de psychiatrie ou de soins de longue durée, non réalisés ;

b) De facturation d'un acte, produit ou prestation déjà pris en charge par l'une des dotations mentionnées aux articles L. 174-1, L. 162-22-13 et L. 162-22-19 ou par le forfait annuel prévu à l'article L. 162-22-8 ;

2° N'ayant pas respecté les conditions de prise en charge des actes produits ou prestations soumis au remboursement en cas :

a) De manquement aux règles de facturation et de cotation des actes et prestations de soins de suite ou de réadaptation, de psychiatrie ou de soins de longue durée ;

b) D'inobservation des règles de prise en charge mentionnées à l'article L. 162-1-7, sous réserve des dispositions du premier alinéa de l'article L. 162-22-13 ;

3° Ayant empêché ou tenté d'empêcher l'exercice des activités de contrôle d'un organisme d'assurance maladie par le refus d'accès à une information, l'absence de réponse ou la réponse fausse, incomplète ou abusivement tardive à toute demande de pièce justificative, d'information, d'accès à une information, ou à une convocation, émanant d'un organisme local d'assurance maladie ou du service du contrôle médical, dès lors que la demande est nécessaire à l'exercice du contrôle, de l'enquête ou de la mise sous accord préalable prévus aux articles L. 315-1, L. 114-9 à L. 114-21 et L. 162-1-17 ;

4° N'ayant pas respecté les formalités administratives de facturation, notamment les formalités prévues à la section 4 du chapitre Ier du titre VI du livre Ier relatives aux modalités de présentation des documents auxquels sont subordonnées la constatation des soins et l'ouverture du droit aux prestations de l'assurance maladie ou n'ayant pas respecté, de manière répétée, l'obligation faite à tout établissement de santé délivrant des médicaments relevant des listes I et II et des médicaments stupéfiants d'apposer sur l'ordonnance les mentions relatives aux délivrances telles que prévues à l'article R. 5132-13 du code de la santé publique. ;

5° Pour les faits mentionnés à l'article R. 147-8 du fait de leurs salariés.

####### Sous-section 5 bis : Pénalités financières prononcées à l'égard des centres de santé

**Art. R147-9-2**

Peuvent faire l'objet d'une pénalité les centres de santé :

1° Ayant obtenu ou tenté d'obtenir, pour eux-mêmes ou pour un tiers, le versement d'une somme ou le bénéfice d'un avantage injustifié en ayant :

a) Présenté ou permis de présenter au remboursement des actes ou prestations non réalisés ou des produits ou matériels non délivrés ;

b) Procédé au détournement de l'usage d'une des cartes mentionnées aux articles L. 161-31 et L. 161-33 ;

2° N'ayant pas respecté les conditions de prise en charge des actes, produits ou prestations soumis au remboursement dans les cas suivants :

a) Non-respect des conditions de prise en charge ou prescription prévues lors de l'inscription au remboursement par l'assurance maladie des actes, produits ou prestations mentionnés aux articles L. 162-1-7, L. 162-17 et L. 165-1, y compris les règles prises pour l'application du deuxième alinéa de l'article L. 315-2 ;

b) Abus constatés dans les conditions prévues à l'article L. 315-1 ;

3° Ayant empêché ou tenté d'empêcher l'exercice des activités de contrôle d'un organisme d'assurance maladie par le refus d'accès à une information, l'absence de réponse ou la réponse fausse, incomplète ou abusivement tardive à toute demande de pièce justificative, d'information, d'accès à une information, ou à une convocation, émanant d'un organisme d'assurance maladie ou du service du contrôle médical, dès lors que la demande est nécessaire à l'exercice du contrôle, de l'enquête ou de la mise sous accord préalable prévus aux articles L. 315-1, L. 114-9 à L. 114-21 et L. 162-1-17. La pénalité est, le cas échéant, prononcée sans préjudice de celles éventuellement dues au titre des faits dont la personne en cause tentait d'empêcher le contrôle ;

4° N'ayant pas respecté les formalités administratives de facturation, notamment les formalités prévues à la section 4 du chapitre Ier du titre VI du livre Ier relatives aux modalités de présentation des documents auxquelles sont subordonnées la constatation des soins et l'ouverture du droit aux prestations de l'assurance maladie ;

5° Pour les faits mentionnés à l'article R. 147-8 du fait de leurs salariés.

####### Sous-section 6 : Les pénalités financières prononcées à l'égard des établissements d'hébergement pour personnes âgées dépendantes

**Art. R147-10**

Peuvent faire l'objet d'une pénalité les établissements d'hébergement pour personnes âgées dépendantes :

1° Qui ne respectent pas le caractère forfaitaire de la prise en charge des actes, prestations et produits couverts par le forfait de soins partiel ou global du tarif journalier mentionné à l'article R. 314-167 du code de l'action sociale et des familles, lorsqu'il aura été constaté des facturations individuelles répétées de prestations d'assurance maladie déjà couvertes par les forfaits susmentionnés ;

2° Ayant empêché ou tenté d'empêcher l'exercice des activités de contrôle d'un organisme d'assurance maladie par le refus d'accès à une information, l'absence de réponse ou la réponse fausse, incomplète ou abusivement tardive, à toute demande de pièce justificative, d'information, d'accès à une information, ou à une convocation, émanant d'un organisme local d'assurance maladie ou du service du contrôle médical, dès lors que la demande est nécessaire à l'exercice du contrôle ou de l'enquête tels que prévus aux articles L. 315-1 et L. 114-9 à L. 114-21. Il en va de même en cas de non-respect des dispositions de l'article R. 314-169 du code de l'action sociale et des familles lorsque la liste prévue audit article est expressément réclamée dans le cadre d'un contrôle de l'activité de l'établissement ou des professionnels libéraux qui y interviennent ;

3° N'ayant pas respecté les formalités administratives relatives à :

a) La transmission des éléments prévus à l'article R. 314-169 du code de l'action sociale et des familles, dès lors que ladite transmission n'a pas été effectuée dans un délai de quinze jours après relance par le directeur de l'organisme local concerné et que le manquement ne relève pas du cas mentionné à la dernière phrase du 2 ;

b) L'obligation d'établir la demande de prise en charge prévue à l'article R. 174-15 ;

4° Pour les faits mentionnés à l'article R. 147-8 du fait de leurs salariés.

###### Section 2 : Dispositions particulières aux cas de fraude

####### Sous-section 1 : Dispositions communes en cas de fraude

**Art. R147-11**

Sont qualifiés de fraude, pour l'application de l'article L. 114-17-1, les faits commis dans le but d'obtenir ou de faire obtenir un avantage ou le bénéfice d'une prestation injustifiée au préjudice d'un organisme d'assurance maladie, d'une caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles ou, s'agissant de la protection complémentaire en matière de santé, de l'aide médicale de l'Etat, d'un organisme mentionné à l'article L. 861-4 ou de l'Etat, y compris dans l'un des cas prévus aux sections précédentes, lorsque aura été constatée l'une des circonstances suivantes :

1° L'établissement ou l'usage de faux, la notion de faux appliquée au présent chapitre étant caractérisée par toute altération de la vérité sur toute pièce justificative, ordonnance, feuille de soins ou autre support de facturation, attestation ou certificat, déclaration d'accident du travail ou de trajet, sous forme écrite ou électronique, ayant pour objet ou pouvant avoir pour effet de permettre l'obtention de l'avantage ou de la prestation en cause ;

1° bis Le fait d'avoir, de manière délibérée, porté des mentions inexactes ou omis de faire figurer des revenus ou autres ressources dans un formulaire de déclaration de situation ou de ressources, de demande de droit ou de prestation ;

2° La falsification, notamment par surcharge, la duplication, le prêt ou l'emprunt d'un ou plusieurs documents originairement sincères ou enfin l'utilisation de documents volés de même nature ;

3° L'utilisation par un salarié d'un organisme local d'assurance maladie des facilités conférées par cet emploi ;

4° Le fait d'avoir bénéficié, en connaissance de cause, des activités d'une bande organisée au sens de la sous-section 2, sans y avoir activement participé ;

5° Le fait d'avoir exercé, sans autorisation médicale, une activité ayant donné lieu à rémunération, revenus professionnels ou gains, pendant une période d'arrêt de travail indemnisée au titre des assurances maladie, maternité ou accident du travail et maladie professionnelle.

Est également constitutive d'une fraude au sens de la présente section la facturation répétée d'actes ou prestations non réalisés, de produits ou matériels non délivrés.

**Art. R147-11-2**

Le directeur de l'organisme d'assurance maladie ou le directeur de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles, s'il ne requiert pas l'avis de la commission, dispose d'un délai de quinze jours à l'issue du délai d'un mois prévu au premier alinéa du I de l'article R. 147-2 pour effectuer la saisine prévue au 2° du III du même article et poursuivre la procédure prévue au même article.

S'il décide de solliciter l'avis de la commission, le délai de deux mois prévu au deuxième alinéa du II de l'article R. 147-2 est réduit à quinze jours sans qu'un délai supplémentaire puisse être accordé et le directeur dispose d'un délai de quinze jours suivant réception de l'avis pour effectuer la saisine prévue au 2° du III du même article et poursuivre la procédure prévue au même article.

Le directeur général de l'Union nationale des caisses d'assurance maladie ou son représentant dispose d'un délai d'un mois à compter de la réception de la demande pour formuler son avis. Il le transmet au directeur de l'organisme local d'assurance maladie ou au directeur de la caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles par tout moyen permettant de rapporter la preuve de sa réception. Si le directeur général ne s'est pas prononcé dans ce délai, son avis est réputé favorable.

Le délai prévu au III de l'article R. 147-5 est porté à cinq ans.

####### Sous-section 2 :  La fraude en bande organisée

**Art. R147-12**

Est qualifié de fraude commise en bande organisée, pour l'application de l'article L. 114-17-1, tout fait par lequel deux ou plusieurs acteurs s'entendent pour agir de façon organisée dans le but conscient et commun d'en retirer directement ou indirectement un profit matériel ou financier, un avantage ou un bénéfice au préjudice d'un organisme d'assurance maladie ou d'une caisse chargée de la prévention et de la tarification des accidents du travail et des maladies professionnelles ou, s'agissant des prestations servies au titre de la protection complémentaire en matière de santé ou de l'aide médicale de l'Etat, respectivement d'un organisme mentionné à l'article L. 861-4 ou de l'Etat.

**Art. R147-12-1**

Peut faire l'objet d'une pénalité toute personne dont la responsabilité aura été établie dans la réalisation d'une fraude en bande organisée au sens de l'article R. 147-12 ou qui aura sciemment fourni les moyens de sa réalisation.

**Art. R147-12-2**

Lorsqu'il a connaissance de faits relevant de la présente sous-section et qu'il envisage la mise en œuvre de la procédure des pénalités à ce titre, le directeur de l'organisme local en informe le directeur de l'union prévue à l'article L. 182-2 ou son représentant désigné à cet effet.

Celui-ci recueille les éléments qu'il estime nécessaires et, dans le cas où plusieurs organismes sont concernés par l'activité de la bande organisée, il les informe afin de leur permettre la mise en œuvre des dispositions du II de l'article R. 147-1.

###### Section 3 : Dispositions particulières concernant l'accès aux soins et à la prévention


**Art. R147-13**

Peut faire l'objet des sanctions prévues par la présente section, en application de l'article L. 162-1-14-1, tout professionnel de santé qui :

1° Oppose un refus de soins discriminatoire tel que défini aux articles L. 1110-3 et R. 1110-8 du code de la santé publique ;

2° Pratique des dépassements d'honoraires excédant le tact et la mesure. Le respect du tact et de la mesure s'apprécie notamment, dans le cadre du présent article, au regard de la prise en compte dans la fixation des honoraires de la complexité de l'acte réalisé et du temps consacré, du service rendu au patient, de la notoriété du praticien, du pourcentage d'actes avec dépassement ou du montant moyen de dépassement pratiqués, pour une activité comparable, par les professionnels de santé exerçant dans le même département ou dans la même région administrative ;

3° Pratique des dépassements d'honoraires non conformes à la convention dont relève ce professionnel, au I de l'article L. 162-5-13, au dernier alinéa de l'article L. 162-9 ou aux deuxième et troisième alinéas de l'article L. 165-6.

**Art. R147-14**

La sanction est prononcée selon la procédure prévue à l'article R. 147-2, après consultation de la commission mentionnée à l'article R. 147-3.

La notification prévue au premier alinéa du I de l'article R. 147-2 précise les sanctions envisagées par le directeur de l'organisme local d'assurance maladie dont, le cas échéant, l'affichage ou la publication de la sanction éventuelle selon des modalités qu'il indique. L'avis motivé de la commission mentionnée à l'article R. 147-3 porte, dans ce cas, également sur ce point.

Pour les manquements mentionnés aux 2° et 3° de l'article R. 147-13, cette notification indique le nombre et le montant des dépassements reprochés.

**Art. R147-15**

I. — Les pratiques mentionnées à l'article R. 147-13 peuvent faire l'objet de pénalités financières :

1° D'un montant maximum égal à deux fois le plafond mensuel de sécurité sociale pour les faits relevant du 1° de cet article ;

2° Egales à deux fois le montant des dépassements facturés pour les faits relevant du 2° et du 3° de ce même article.

II. — En cas de récidive dans un délai de six ans à compter de la notification d'une précédente sanction pour les mêmes faits devenue définitive, pour les pratiques mentionnées au 1° de l'article R. 147-13, et de trois ans, pour les pratiques mentionnées aux 2° et 3° du même article, le professionnel peut en outre faire l'objet des sanctions suivantes :

1° Le retrait du droit à dépassement pour une durée maximum de trois ans, pour les professionnels autorisés à pratiquer des dépassements d'honoraires ;

2° La suspension de la participation au financement des cotisations sociales telle que prévue au 5° de l'article L. 162-14-1 et à l'article L. 645-3 pour une durée maximum de trois ans.

Les durées maximales mentionnées aux 1° et 2° sont portées à six ans en cas de nouvelle récidive durant la période d'application de ces sanctions.

**Art. R147-16**

Le directeur de l'organisme local d'assurance maladie peut, en complément de l'une des sanctions prévues à l'article R. 147-15, décider de l'affichage de la sanction en zone d'accueil du public de l'organisme local pour une durée comprise entre un et trois mois suivant la notification de la sanction.

En cas de récidive et après épuisement des voies de recours, le directeur de l'organisme local d'assurance maladie peut rendre publique cette sanction dans toute publication à diffusion locale, départementale ou régionale.

Les frais engagés par l'organisme pour procéder à la diffusion prévue à l'alinéa précédent sont mis à la charge de l'intéressé sans pouvoir excéder la moitié du plafond mensuel de la sécurité sociale. Ils sont notifiés sur la base de la facture établie par l'organisme ou l'entreprise éditant le support concerné et recouvrés selon les mêmes modalités que les pénalités financières prévues à l'article L. 114-17-1.

La notification de la sanction prévue au III de l'article R. 147-2 porte mention, s'il y a lieu, de la mesure de publication mentionnée aux deux premiers alinéas du présent article et de ses modalités, et précise que cette mesure est susceptible d'un recours au même titre que la sanction principale.

**Art. R147-17**

Lorsqu'il prononce une sanction au titre de la présente section, le directeur de l'organisme local d'assurance maladie en adresse, s'il y a lieu, copie au conseil territorialement compétent, au sens de l'article R. 1110-9 du code de la santé publique, de l'ordre au tableau duquel est inscrit le professionnel de santé concerné.

###### Section 4 : Bilan

**Art. R147-18**

Les organismes locaux d'assurance maladie transmettent chaque année avant le 1er mars au directeur général de l'Union nationale des caisses d'assurance maladie, lequel en adresse une synthèse au ministre chargé des comptes de la sécurité sociale, un rapport portant sur leur activité de l'année précédente au titre du présent chapitre, de la section 6 du chapitre Ier du titre VI du livre VIII, de l'article R. 863-7 et de l'article 45 du décret n° 54-883 du 2 septembre 1954 modifié.

##### Chapitre 8 : Objectif de réduction des prescriptions ou réalisations et mise sous accord préalable 







###### Section 1 : Dispositions communes 




**Art. R148-1**

I. ― Lorsque le directeur de l'organisme local d'assurance maladie compétent constate l'une des situations mentionnées au I de l'article L. 162-1-15, il peut mettre en œuvre la procédure de fixation d'un objectif de réduction des prescriptions, des réalisations ou des montants de remboursement ou la procédure de mise sous accord préalable prévues à cet article. Dans ce cas, il notifie au professionnel de santé concerné les faits constatés ou les données chiffrées relatives à sa pratique ainsi que celles relatives à la moyenne servant de base de référence, et l'informe de son droit à être entendu, sur sa demande, ou de présenter ses observations écrites, dans le délai d'un mois. L'audition donne lieu à un procès-verbal signé par l'intéressé. Le professionnel de santé peut se faire assister par la personne de son choix.

II. ― A compter de l'expiration du délai mentionné au I ou du lendemain de l'audition du professionnel de santé si celle-ci intervient postérieurement à l'expiration de ce délai, le directeur peut, dans le délai d'un mois, compte tenu des observations éventuelles du professionnel de santé :

1° Soit abandonner la procédure. Dans ce cas, il en informe l'intéressé dans les meilleurs délais ;

2° Soit proposer au professionnel de santé un objectif de réduction de ses prescriptions ou réalisations prévu au II de l'article L. 162-1-15, dans les conditions précisées à la section 2 du présent chapitre ;

3° Soit poursuivre la procédure de mise sous accord préalable prévue au I de l'article L. 162-1-15, dans les conditions précisées à la section 3 du présent chapitre.

Si le directeur n'a pas statué au terme du délai qui lui est imparti, la procédure est réputée abandonnée.

**Art. R148-2**

Le directeur de l'organisme local d'assurance maladie compétent pour mener la procédure prévue au présent chapitre est celui déterminé en application des dispositions de l'article R. 147-1. Le médecin-conseil chef de service compétent est celui de cet organisme ou, s'agissant du régime général, celui qui est placé auprès de cet organisme.

Les dispositions du IV de l'article R. 147-2 sont applicables aux notifications prévues au présent chapitre.

###### Section 2 : Procédure de fixation d'un objectif des prescriptions ou réalisations 






**Art. R148-3**

Dans le cas prévu au 2° du II de l'article R. 148-1, le directeur de l'organisme local d'assurance maladie notifie au professionnel de santé une proposition conjointe avec le médecin-conseil chef de service compétent.

La proposition notifiée tient compte de la situation constatée ainsi que, le cas échéant, des observations de l'intéressé. Elle mentionne :

1° L'objectif de réduction du nombre des prescriptions ou réalisations, de la durée, du taux ou du montant de remboursement constaté, lequel ne peut être inférieur à la moyenne servant de base de référence, ainsi qu'une période, comprise entre quatre et six mois, impartie à compter de la date de réception de la proposition pour atteindre cet objectif ;

2° Le montant maximum de la pénalité encourue en cas de dépassement de l'objectif ;

3° La possibilité pour l'intéressé de faire connaître, par lettre recommandée avec accusé de réception dans un délai de quinze jours à compter de la notification, son refus de cette proposition ;

4° L'avertissement qu'en cas de refus l'intéressé s'expose à la procédure mentionnée à la section 3 du présent chapitre ;

5° L'avertissement qu'à défaut de réponse de l'intéressé dans le délai imparti au 3° il est réputé avoir accepté cette proposition.

**Art. R148-4**

En cas de refus de la proposition mentionnée à l'article R. 148-3, le directeur de l'organisme local d'assurance maladie poursuit l'instruction de la procédure prévue à la section 3 du présent chapitre.

**Art. R148-5**

En cas d'acceptation tacite ou expresse de la proposition mentionnée à l'article R. 148-3, le directeur de l'organisme local d'assurance maladie et le médecin-conseil chef de service compétent désignent un praticien-conseil référent chargé du suivi personnalisé dont les coordonnées sont communiquées à l'intéressé. Ce praticien-conseil effectue, selon une fréquence convenue avec le professionnel de santé et au moins à mi-parcours, un entretien sur l'évolution de sa pratique. Le médecin conseil chef de service compétent établit un bilan de cette évolution qu'il adresse au directeur de l'organisme local d'assurance maladie.

La réalisation de l'objectif est appréciée au regard de l'écart, par rapport à la moyenne servant de base de référence, du nombre, de la durée, du montant de remboursement ou du taux constaté des prescriptions ou réalisations intervenues au cours du délai imparti et pour les 2°, 3° et 5° du I de l'article L. 162-1-15, par rapport au nombre de patients pour lesquels au moins un acte ou une consultation a été facturé.

**Art. R148-6**

Au vu des éléments établis par le médecin-conseil chef de service compétent et au plus tard dans les six mois suivant le terme de la période fixée pour réaliser l'objectif, le directeur de l'organisme local d'assurance maladie notifie au professionnel de santé le bilan détaillé de son objectif de réduction des prescriptions, des réalisations ou des montants de remboursement, précisant s'il a ou non atteint l'objectif fixé et dans quelles proportions.

Si l'objectif n'a pas été atteint, le directeur de l'organisme local d'assurance maladie informe le professionnel de santé s'il envisage de poursuivre la procédure prévue à l'article L. 114-17-1, en vue de prononcer la pénalité prévue par le 6° de l'article R. 147-8, dans les conditions du chapitre VII du présent titre. Dans ce cas, il informe le professionnel de santé qu'il pourra exercer ses droits de la défense à l'occasion du déroulement de cette procédure.

###### Section 3 : Procédure de mise sous accord préalable 




**Art. R148-7**

Dans le cas prévu au 3° du II de l'article R. 148-1, ou dans le cas prévu à l'article R. 148-4, le directeur de l'organisme local d'assurance maladie saisit la commission mentionnée à l'article R. 147-3 ou déterminée, s'il y a lieu, dans les conditions prévues au III de l'article R. 147-1. Il informe simultanément l'intéressé de son droit à être entendu par cette commission, sur sa demande, ou de présenter ses observations écrites, dans le délai d'un mois. Le professionnel de santé peut se faire assister par la personne de son choix.

La commission rend un avis motivé portant sur la nécessité et la durée de la mise sous accord préalable.

La commission transmet cet avis, dans un délai maximum de deux mois à compter de sa saisine, qui peut, à sa demande, être prorogé d'un mois, au directeur de l'organisme local d'assurance maladie, ainsi qu'au professionnel de santé en cause. Si la commission ne s'est pas prononcée au terme du délai qui lui est imparti, éventuellement prorogé, l'avis est réputé rendu.

**Art. R148-8**

A compter de la réception de l'avis de la commission ou de la date à laquelle celui-ci est réputé avoir été rendu, le directeur peut :

1° Soit abandonner la procédure. Dans ce cas, il en informe le professionnel de santé dans les meilleurs délais ;

2° Soit décider de poursuivre la procédure. Dans ce cas, il saisit pour avis dans un délai de quinze jours le directeur général de l'Union nationale des caisses d'assurance maladie. A défaut de saisine dans le délai précité, la procédure est réputée abandonnée.

Le directeur général de l'Union nationale des caisses d'assurance maladie ou son représentant rend un avis dans le délai d'un mois à compter de sa saisine. Si son avis n'est pas rendu dans le délai imparti, il est réputé favorable.

**Art. R148-9**

A compter de la réception de l'avis du directeur général de l'Union nationale des caisses d'assurance maladie ou de la date à laquelle celui-ci est réputé avoir été rendu, le directeur de l'organisme local d'assurance maladie décide, dans le délai de quinze jours :

1° Si l'avis du directeur général de l'Union nationale des caisses d'assurance maladie est défavorable, d'abandonner la procédure. Dans ce cas, il informe de sa décision le professionnel de santé dans les meilleurs délais ;

2° Si l'avis du directeur général de l'Union nationale des caisses d'assurance maladie est favorable, de subordonner à l'accord préalable du service de contrôle médical compétent les prescriptions ou réalisations du professionnel de santé. Dans ce cas, il notifie au professionnel de santé sa décision motivée, qui précise les prescriptions ou réalisations ou montants de remboursement concernés, la date de début et de fin de la période de mise sous accord préalable ainsi que les modalités de sa mise en œuvre, notamment l'information des patients dans les conditions prévues par l'article L. 1111-3 du code de la santé publique. Il mentionne les délais et voies de recours.

Si le directeur n'a pas statué au terme du délai qui lui est imparti, la procédure est réputée abandonnée.

#### Titre V : Contrôle de l'administration - Contrôle de la Cour des comptes

##### Chapitre 1er : Dispositions applicables au régime général, aux régimes spéciaux mentionnés à l'article L. 711-1 et à certains régimes de travailleurs non salariés des professions non agricoles.

**Art. R151-1**

Les décisions des conseils ou des conseils d'administration mentionnées à l'article L. 151-1 sont immédiatement communiquées au responsable du service mentionné à l'article R. 155-1.

Dans les huit jours, celui-ci prononce l'annulation des décisions qui lui paraissent contraires à la loi. Il peut aussi, dans le même délai, lorsque les éléments soumis à son appréciation nécessitent un complément d'instruction, suspendre l'exécution jusqu'à décision du ministre chargé de la sécurité sociale, qu'il saisit aux fins d'annulation. Le ministre informe la caisse nationale compétente, laquelle lui fait connaître, le cas échéant, son avis. Lorsque la décision ministérielle n'intervient pas dans le délai de quarante jours à compter de la date de suspension de la décision du conseil ou du conseil d'administration par le responsable du service mentionné à l'article R. 155-1, cette décision est exécutoire de plein droit.

Lorsque les décisions lui paraissent de nature à compromettre l'équilibre financier des risques, le responsable du service mentionné à l'article R. 155-1 peut, dans un délai de huit jours, en suspendre l'application. Il notifie cette suspension à la caisse intéressée qui, si elle maintient sa décision, saisit la caisse nationale compétente.

Les délais prévus au présent article sont des délais francs. Lorsque le premier jour d'un de ces délais est un jour férié ou un samedi, le délai ne court qu'à compter du premier jour ouvrable qui suit le jour férié ou le samedi.

**Art. R151-2**

La communication au responsable du service mentionné à l'article R. 155-1 des décisions des conseils ou des conseils d'administration des organismes de sécurité sociale, en application de l'article R. 151-1, doit être accompagnée de tous documents de nature à éclairer le sens et la portée des décisions prises et, notamment, des procès-verbaux des séances du conseil ou du conseil d'administration ou du comité de gestion au cours desquelles lesdites décisions ont été adoptées.

Les délais prévus à l'article R. 151-1 ne courent qu'à dater du jour où la formalité prévue à l'alinéa précédent aura été intégralement remplie.

**Art. R151-3**

Les dispositions de l'article R. 151-1 sont applicables aux décisions prises par le directeur d'un organisme de sécurité sociale agissant par délégation du conseil d'administration ainsi qu'aux décisions qui sont énumérées par décret.

La suspension d'une décision d'un directeur en application du troisième alinéa de l'article R. 151-1 est notifiée au directeur de la caisse intéressée qui, s'il maintient sa décision, saisit le directeur de la caisse nationale. Cette décision demeure suspendue tant que le directeur de la caisse nationale ne l'a pas explicitement confirmée ou infirmée.

**Art. R151-4**

Les pouvoirs de suspension et d'annulation mentionnés aux articles L. 151-1 et R. 151-1 sont exercés dans tous les cas par le responsable du service mentionné à l'article R. 155-1 à l'égard des décisions des conseils d'administration des unions ou des fédérations de caisses de sécurité sociale et d'allocations familiales à circonscription nationale.

**Art. R151-5**

Les décisions des conseils d'administration des unions ou fédérations mentionnées à l'article R. 151-4 doivent être communiquées directement par le responsable du service mentionné à l'article R. 155-1 dans les formes et délais prévus par les articles R. 151-1 et R. 151-2.

##### Chapitre 2 : Dispositions applicables au régime d'assurance vieillesse des professions libérales, des avocats et aux régimes mentionnés aux articles 1002 à 1002-4 du code rural

###### Section 2 : Dispositions applicables au régime d'assurance vieillesse des professions libérales et des avocats.

**Art. R152-1**

Les décisions des conseils d'administration mentionnés à l'article L. 152-1 sont immédiatement communiquées au responsable du service mentionné à l'article R. 155-1.

Dans les huit jours, celui-ci peut, dans le cas où les décisions lui paraissent contraires à la loi ou de nature à compromettre l'équilibre financier de la caisse, en suspendre l'exécution jusqu'à décision du ministre chargé de la sécurité sociale, qu'il saisit aux fins d'annulation. Lorsque la décision ministérielle n'intervient pas dans le délai de quarante jours à compter de la date de suspension de la décision du conseil d'administration par le responsable du service mentionné à l'article R. 155-1, cette décision est exécutoire de plein droit.

Le responsable du service mentionné à l'article R. 155-1 peut également, dans le délai de huit jours prévu au deuxième alinéa ci-dessus, annuler celles des décisions mentionnées au deuxième alinéa de l'article L. 152-1, qui présentent un caractère individuel.

Par dérogation aux alinéas précédents, les décisions des conseils d'administration de la Caisse nationale d'assurance vieillesse des professions libérales et de la Caisse nationale des barreaux français sont immédiatement communiquées au ministre chargé de la sécurité sociale, qui peut les annuler dans les quarante jours lorsqu'elles lui paraissent contraires à la loi ou de nature à compromettre l'équilibre financier de la caisse.

La communication des décisions au responsable du service mentionné à l'article R. 155-1 ou au ministre chargé de la sécurité sociale doit être accompagnée de tous documents de nature à éclairer le sens et la portée de celles-ci, et, notamment, des procès-verbaux des séances du conseil d'administration ou du comité de gestion au cours desquelles lesdites décisions ont été adoptées. Les délais prévus aux deuxième et quatrième alinéas ne courent qu'à compter du jour où cette formalité aura été intégralement remplie.

Les délais prévus au présent article sont des délais francs. Lorsque le premier jour d'un de ces délais est un jour férié ou un samedi, le délai ne court qu'à compter du premier jour ouvrable qui suit le jour férié ou le samedi. Ces délais sont respectivement portés à un mois et à deux mois en ce qui concerne les divers budgets que les caisses sont tenues d'établir.

###### Section 3 : Dispositions applicables aux régimes mentionnés aux articles 1002 à 1002-4 du code rural.

**Art. R152-2**

Les délibérations du conseil d'administration et du comité d'action sanitaire et sociale des organismes de mutualité sociale agricole sont immédiatement communiquées au responsable du service mentionné à l'article R. 155-1.

La communication doit être accompagnée de tout document de nature à éclairer le sens et la portée des décisions prises, notamment en ce qui concerne les délibérations des conseils d'administration et des comités de la protection sociale, les procès-verbaux des séances au cours desquelles les décisions ou les avis ont été adoptés et les décisions des unions, des unions d'économie sociale, des groupements d'intérêt économique et des sociétés civiles immobilières ayant fait l'objet d'une délibération du conseil d'administration en application de l'article R. 723-108 du code rural et de la pêche maritime.

Les délais fixés par l'article R. 152-3 ne courent qu'à dater du jour où ces formalités ont été intégralement remplies.

**Art. R152-3**

Dans les huit jours suivant la communication d'une délibération du conseil d'administration ou du comité d'action sanitaire et sociale, le responsable du service mentionné à l'article R. 155-1 peut, dans le cas où il estime que celle-ci est contraire aux dispositions législatives ou réglementaires ou qu'elle est de nature à compromettre l'équilibre financier de la caisse ou du régime et lorsque les éléments soumis à son appréciation nécessitent un complément d'instruction, en suspendre l'exécution jusqu'à décision du ministre chargé de l'agriculture, qu'il saisit aux fins d'annulation. Si la décision ministérielle n'intervient pas dans un délai de quarante jours à compter de la date de suspension de la délibération du conseil d'administration ou du comité d'action sanitaire et sociale par le responsable du service mentionné à l'article R. 155-1, cette délibération est exécutoire de plein droit.

Dans le délai de huit jours suivant leur communication, le responsable du service mentionné à l'article R. 155-1 peut soit prononcer l'annulation, soit suspendre l'exécution jusqu'à décision ministérielle dans les conditions fixées à l'alinéa précédent des délibérations qui présentent un caractère individuel et qui sont illégales.

Les délais prévus au présent article sont des délais francs. Lorsque le premier jour d'un de ces délais est un jour férié ou un samedi, le délai court du premier jour ouvrable qui suit le jour férié ou le samedi.

Les dispositions du présent article sont applicables aux décisions prises par le directeur d'un organisme de mutualité sociale agricole agissant par délégation du conseil d'administration.

**Art. R152-4**

L'application des dispositions des articles R. 152-2 et R. 152-3 aux délibérations du comité central d'action sanitaire et sociale ainsi qu'aux délibérations des conseils d'administration des associations à compétence nationale et des comités directeurs des groupements d'intérêt économique à compétence nationale relève du ministre chargé de l'agriculture qui dispose d'un délai de vingt jours à compter de la date à laquelle il a été saisi pour se prononcer. En l'absence de réponse dans ce délai, ces délibérations sont exécutoires de plein droit.

Les délibérations du conseil d'administration ou du comité directeur des associations ou groupements d'intérêt économique autres que ceux mentionnés à l'alinéa précédent sont soumises au contrôle du responsable du service mentionné à l'article R. 155-1 et, s'il y a lieu, du ministre chargé de l'agriculture dans les conditions prévues aux articles R. 152-2 et R. 152-3.

**Art. R152-5**

I. — Les délibérations des assemblées générales des caisses départementales et pluridépartementales de mutualité sociale agricole, des associations et des groupements d'intérêt économique dont la compétence est pluridépartementale, régionale ou interrégionale sont exécutoires de plein droit si, à l'issue d'un délai de vingt jours à compter de la date à laquelle il a été saisi, le responsable du service mentionné à l'article R. 155-1 n'a pas fait connaître son opposition.

II. — Les délibérations des assemblées générales, des associations et des groupements d'intérêt économique dont la compétence est nationale sont exécutoires de plein droit si, à l'issue d'un délai de vingt jours à compter de la date à laquelle il a été saisi, le ministre chargé de l'agriculture n'a pas fait connaître son opposition.

**Art. R152-6**

Par dérogation aux dispositions de l'article R. 152-3, les délais pour suspendre et annuler les délibérations des conseils d'administration des caisses de mutualité sociale agricole portant sur des opérations immobilières sont respectivement fixés à un mois et deux mois. Pour les délibérations mentionnées à l'article R. 152-4 et portant sur des opérations immobilières, le délai dans lequel le ministre chargé de l'agriculture doit se prononcer est fixé à deux mois.

##### Chapitre 2 bis : Dispositions communes

**Art. R152-7**

Les décisions mentionnées aux articles L. 151-1 et L. 152-1 sont transmises par voie électronique au service mentionné à l'article R. 155-1, au ministre chargé de la sécurité sociale ou au ministre chargé de l'agriculture.

**Art. R152-8**

Les décisions des directeurs des organismes de sécurité sociale prises pour la mise en œuvre des dispositions législatives spéciales prévoyant des thèmes de négociation collective obligatoire sont soumises à l'agrément du ministre chargé de la sécurité sociale et, pour les organismes de mutualité sociale agricole, du ministre chargé de l'agriculture.

##### Chapitre 3 : Contrôle des budgets - Contrôles divers

**Art. R153-2**

L'autorité compétente de l'Etat mentionnée à l'article L. 153-2 pour approuver les budgets des établissements gérés par les organismes de sécurité sociale est le directeur général de l'agence régionale de santé en ce qui concerne les établissements de santé et les établissements mentionnés aux 8°, 13°, 14° et 15° du I de l'article L. 312-1 du code de l'action sociale et des familles.

L'autorité compétente de l'Etat mentionnée à l'article L. 153-6 est l'autorité chargée du contrôle administratif.

**Art. R153-3**

Les unions ou fédérations d'organismes de sécurité sociale instituées conformément aux dispositions législatives ou réglementaires en vigueur sont soumises au même régime administratif et financier que les organismes de sécurité sociale du régime dont elles font partie.

Les dispositions du présent article sont applicables à tous organismes, à l'exception des organismes d'assurance vieillesse et d'assurance maladie et maternité des travailleurs non salariés des professions non agricoles, la caisse d'assurance vieillesse, invalidité et maladie des cultes et de la caisse des Français de l'étranger.

**Art. R153-4**

Pour les organismes mentionnés à l'article L. 153-3, l'autorité compétente de l'Etat est le ministre chargé de l'agriculture. Si la décision ministérielle n'intervient pas dans le délai de deux mois à compter de la date à laquelle le ministre a été saisi, les délibérations sont exécutoires de plein droit.

**Art. R153-6**

L'autorité compétente de l'Etat mentionnée aux articles L. 153-4 et L. 153-5 est le responsable du service mentionné à l'article R. 155-1.

**Art. R153-7**

Si les budgets de la gestion administrative, de l'action sanitaire et sociale, de la prévention et du contrôle médical d'un organisme de sécurité sociale ou des établissements gérés par celui-ci, bien que régulièrement arrêtés, votés ou délibérés, selon le cas, par le conseil ou le conseil d'administration avant le 1er janvier, ne sont pas en état d'être exécutés au commencement de l'année à laquelle ils se rapportent, les dépenses ordinaires portées au dernier budget continuent à être faites jusqu'à l'entrée en vigueur du nouveau budget, sous réserve des modifications justifiées par l'exécution des engagements autorisés ou des dépenses obligatoires.

Ces crédits ne peuvent être employés chaque mois que dans la limite du douzième des crédits annuels. Toutefois, pour les crédits en litige, le ministre ou son représentant territorial peut fixer une proportion mensuelle inférieure.

Lorsqu'une suspension ou une annulation prononcée par le ministre ou son représentant territorial ne porte que sur des crédits inscrits à l'un des budgets susmentionnés, les dispositions du présent article ne sont applicables qu'aux crédits faisant l'objet de la suspension ou de l'annulation et jusqu'à ce qu'une nouvelle délibération du conseil d'administration les concernant soit devenue exécutoire.

Le présent article a le même champ d'application que les articles L. 153-3 et L. 153-4.

##### Chapitre 4 : Contrôle de la Cour des comptes.

**Art. R154-1**

Le contrôle de la Cour des comptes s'exerce dans les conditions fixées au chapitre IV du titre III du livre Ier de la partie réglementaire du code des juridictions financières.

##### Chapitre 5 : Contrôle relevant d'un service à compétence nationale

**Art. R155-1**

Le contrôle des organismes locaux et régionaux de sécurité sociale et des organismes de mutualité sociale agricole ainsi que des instances régionales et des sections professionnelles mentionnées aux articles L. 612-4 et L. 641-5 est assuré par un service à compétence nationale, créé dans les conditions prévues par le décret n° 97-464 du 9 mai 1997 relatif à la création et à l'organisation des services à compétence nationale.

**Art. R155-3**

Le contrôle opéré par le service mentionné à l'article R. 155-1 s'exerce sur pièces et sur place. Les organismes de sécurité sociale et de mutualité sociale agricole sont tenus de fournir aux membres de ces services tous documents et supports d'information utiles à l'exercice de ce contrôle. Un arrêté des ministres chargés de la sécurité sociale et de l'agriculture définit les éléments devant être fournis périodiquement.

**Art. R155-4**

A moins qu'il ne saisisse le ministre chargé de la sécurité sociale ou le ministère public des poursuites à exercer en vertu des articles L. 244-1 à L. 244-4, le responsable du service mentionné à l'article R. 155-1 a la faculté de recourir à la procédure prévue ci-après en vue du recouvrement des sommes dues par l'employeur ou le travailleur indépendant.

Si à l'expiration du délai de quinze jours imparti par l'avertissement ou la mise en demeure, le versement dû n'a pas été intégralement effectué ou si la réclamation introduite dans ce même délai par l'employeur ou le travailleur indépendant n'a pas été admise par le responsable du service mentionné à l'article R. 155-1 et n'a pas été portée par l'employeur ou le travailleur indépendant dans les quinze jours devant la juridiction compétente pour les contestations relatives aux cotisations, l'état des cotisations et contributions sociales mentionnées par l'avertissement ou la mise en demeure est rendu exécutoire par décision du responsable du service mentionné à l'article R. 155-1, remise au directeur départemental ou, le cas échéant, régional des finances publiques du département où se trouve le siège social de l'entreprise ou le cas échéant de son établissement principal ou le domicile du travailleur indépendant, qui assure, par l'intermédiaire du comptable de la direction générale des finances publiques du domicile du débiteur, le recouvrement des sommes ainsi exigibles, y compris les frais afférents, comme en matière de contributions directes.

L'arrêté mentionné à l'article L. 133-4-10 est pris par le ministre chargé du budget.

La procédure sommaire applicable au recouvrement des cotisations, et, éventuellement, des pénalités de retard dues au titre des régimes de protection sociale agricole demeure soumise aux dispositions de l'article L. 725-3 du code rural et de la pêche maritime et aux textes pris pour son application.

#### Titre VI : Dispositions relatives aux prestations et aux soins - Contrôle médical - Tutelle aux prestations sociales

##### Chapitre préliminaire : Dispositions relatives à la prise en charge des frais de santé

###### Section 1 : Dispositions relatives aux bénéficiaires

####### Sous-section unique : Soins dispensés à l'étranger

**Art. R160-1**

Les soins dispensés aux personnes bénéficiaires de la prise en charge des frais de santé au titre des articles L. 160-1 et L. 160-2 et aux personnes qui leur sont rattachées au sens des règlements européens qui s'avèrent médicalement nécessaires au cours d'un séjour temporaire dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou en Suisse font l'objet, en cas d'avance de frais, d'un remboursement par les caisses d'assurance maladie dans les conditions prévues dans l'Etat de séjour ou, en cas d'accord de l'assuré social, dans les conditions prévues par la législation française, sans que le montant du remboursement puisse excéder le montant des dépenses engagées par l'assuré et sous réserve des adaptations prévues aux articles R. 160-2, R. 160-3 et R. 160-3-1.

**Art. R160-2**

I. — Les caisses d'assurance maladie ne peuvent procéder que sur autorisation préalable au remboursement des frais de soins dispensés aux personnes bénéficiaires de la prise en charge des frais de santé au titre des articles L. 160-1 et L 160-2 et aux personnes qui leur sont rattachées au sens des règlements européens dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou en Suisse, dans le cadre d'un déplacement aux fins de recevoir un traitement adapté, lorsque ces soins :

1° Impliquent le séjour du patient concerné dans un établissement de soins pour au moins une nuit ; ou

2° Nécessitent le recours aux infrastructures ou aux équipements médicaux hautement spécialisés et coûteux, qui figurent sur une liste établie par arrêté des ministres chargés de la sécurité sociale et de la santé.

II. — L'autorisation mentionnée au I ne peut être refusée lorsque les conditions suivantes sont réunies :

1° La prise en charge des soins envisagés est prévue par la réglementation française ;

2° Ces soins sont appropriés à l'état de santé du patient ;

3° Un traitement identique ou présentant le même degré d'efficacité ne peut pas être obtenu en France dans un délai acceptable sur le plan médical, compte tenu de l'état de santé actuel du patient et de l'évolution probable de son affection.

L'assuré social adresse la demande d'autorisation à sa caisse de rattachement. La décision est prise par le contrôle médical. Elle doit être notifiée dans un délai compatible avec le degré d'urgence et de disponibilité des soins envisagés et au plus tard deux semaines après la réception de la demande de l'intéressé ou, le cas échéant, de la demande de l'institution de l'Etat de résidence. En l'absence de réponse à l'expiration de ce dernier délai, l'autorisation est réputée accordée.

Les décisions de refus sont dûment motivées et susceptibles de recours devant le tribunal judiciaire spécialement désigné compétent. Toutefois, les contestations de ces décisions, lorsqu'elles portent sur l'appréciation faite par le médecin-conseil de l'état du malade, du caractère approprié à son état des soins envisagés ou du caractère identique ou d'un même degré d'efficacité du ou des traitements disponibles en France, sont soumises à expertise médicale dans les conditions prévues par le chapitre Ier du titre IV du livre Ier du présent code.

III. — Ces soins sont soumis aux mêmes règles de remboursement que celles prévues par l'article R. 160-1.

Les soins autres que ceux mentionnés au I du présent article qui sont dispensés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ne sont pas soumis à autorisation préalable et sont remboursés aux assurés sociaux dans les mêmes conditions que si les soins avaient été reçus en France, sous réserve que leur prise en charge soit prévue par la réglementation française.

**Art. R160-3**

Des conventions passées entre les organismes de sécurité sociale et certains établissements de soins établis dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou la Suisse peuvent, après autorisation conjointe du ministre chargé de la sécurité sociale et du ministre chargé de la santé, ou de l'agence régionale de santé compétente, prévoir les conditions de séjour dans ces établissements de malades bénéficiaires de la prise en charge des frais de santé au titre des articles L. 160-1 et L. 160-2 ou de personnes qui leur sont rattachées au sens des règlements européens qui ne peuvent pas recevoir en France les soins appropriés à leur état, ainsi que les modalités de remboursement des soins dispensés.

Les personnes bénéficiaires de la prise en charge des frais de santé au titre des articles L. 160-1 et L. 160-2 et les personnes qui leur sont rattachées au sens des règlements européens qui bénéficient des conventions mentionnées au premier alinéa sont dispensées, lorsqu'il s'agit de soins hospitaliers, d'autorisation préalable.

**Art. R160-3-1**

Les frais d'examens de biologie médicale effectués par un laboratoire de biologie médicale établi hors de France sur le territoire d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, à partir des échantillons biologiques prélevés en France, sont remboursés, dans les conditions prévues aux articles L. 162-1-7 et L. 162-14-1, dès lors que ce laboratoire satisfait aux conditions prévues par l'article L. 6221-4 du code de la santé publique.

**Art. R160-4**

Les caisses d'assurance maladie peuvent procéder au remboursement forfaitaire des soins dispensés hors d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou la Suisse aux personnes bénéficiaires de la prise en charge des frais de santé au titre des articles L. 160-1 et L. 160-2 qui sont tombés malades inopinément, sans que celui-ci puisse excéder le montant du remboursement qui aurait été alloué si les intéressés avaient reçu les soins en France.

Lorsque les personnes bénéficiaires de la prise en charge des frais de santé au titre des articles L. 160-1 et L. 160-2 ne peuvent recevoir en France les soins appropriés à leur état, les conventions intervenant entre les organismes de sécurité sociale d'une part, et certains établissements de soins à l'étranger d'autre part, peuvent, après autorisation conjointe du ministre chargé de la sécurité sociale et du ministre chargé de la santé, prévoir les conditions de séjour des intéressés dans lesdits établissements, ainsi que les modalités de remboursement des soins dispensés.

Indépendamment des cas prévus à l'alinéa ci-dessus, les caisses d'assurance maladie peuvent, à titre exceptionnel, et après avis favorable du contrôle médical, procéder au remboursement forfaitaire des soins dispensés hors d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou la Suisse à une personne bénéficiaire de la prise en charge des frais de santé au titre des articles L. 160-1 et L. 160-2, lorsque celui-ci aura établi qu'il ne pouvait recevoir sur le territoire français les soins appropriés à son état. Les caisses d'assurance maladie réexaminent la situation en fonction de l'état de santé du patient et de l'offre de soins disponible à la date des soins, en France ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou en Suisse.

###### Section 2 : Dispositions relatives aux prestations

###### Section 3 :  Participation de l'assuré social

####### Sous-section 1 : Montant de la participation de l'assuré

**Art. R160-5**

La participation de l'assuré prévue au I de l'article L. 160-13 est fixée par le conseil de l'Union nationale des caisses d'assurance maladie dans les limites suivantes :

1° De 15 à 25 % pour les frais d'honoraires des praticiens et auxiliaires médicaux afférents aux soins dispensés au cours d'une hospitalisation dans un établissement de santé public ou privé ainsi que les frais d'examens de biologie médicale afférents à des soins dispensés dans les mêmes conditions ;

2° De 15 à 25 % du tarif de responsabilité de la caisse pour les frais d'hospitalisation dans un établissement de santé public ou privé ;

3° De 25 à 35 % pour les frais d'honoraires des praticiens, sauf pour ceux qui sont mentionnés au 1° ci-dessus et au 3° bis ci-dessous ;

3° bis De 35 à 45 % pour les frais d'honoraires des chirurgiens-dentistes et les actes de soins dentaires, à l'exception des actes susceptibles d'être réalisés principalement par des médecins et définis par arrêté du ministre chargé de la sécurité sociale ;

4° De 35 à 45 % pour les frais d'honoraires des auxiliaires médicaux, sauf pour ceux qui sont mentionnés au 1° ci-dessus ;

5° De 35 à 45 % pour les frais d'examens de biologie médicale, sauf pour ceux qui sont mentionnés au 1° ci-dessus ;

6° De 70 à 75 % pour les médicaments principalement destinés au traitement des troubles ou affections sans caractère habituel de gravité et pour les médicaments dont le service médical rendu, tel que défini au I de l'article R. 163-3, a été classé comme modéré en application du 6° de l'article R. 163-18, ainsi que pour l'honoraire de dispensation prévu au 7° de l'article L. 162-16-1 et y afférent ;

7° De 85 à 90 % pour les spécialités homéopathiques, dès lors qu'elles sont inscrites sur la liste établie en application du premier alinéa de l'article L. 162-17 et pour les préparations homéopathiques répondant aux conditions définies au 11° de l'article L. 5121-1 du code de la santé publique prises en charge par l'assurance maladie, ainsi que pour l'honoraire de dispensation prévu au 7° de l'article L. 162-16-1 et y afférent ;

8° de 40 à 50 % pour les frais de produits et prestations figurant sur la liste mentionnée à l'article L. 165-1 ;

9° de 45 à 55 % pour les frais de transport prévus au 2° de l'article L. 160-8 ;

10° de 30 à 40 % pour les frais de soins thermaux dispensés dans un établissement thermal ;

11° de 30 à 40 % pour tous les autres frais ;

12° De 15 à 25 % pour les forfaits mentionnés aux 2° uniquement lorsqu'ils assurent le financement des urgences gynécologiques prises en charges au sein des services de gynécologie-obstétrique, 4°, 5°, 6° de l'article R. 162-33-1 ;

13° De 15 à 25 % pour les consultations et les actes facturés en sus des forfaits mentionnés au 12° ;

14° De 80 à 90 % pour les médicaments dont le service médical rendu, tel que défini au I de l'article R. 163-3, a été classé comme faible, dans toutes les indications thérapeutiques, en application du 6° de l'article R. 163-18, ainsi que pour l'honoraire de dispensation prévu au 7° de l'article L. 162-16-1 et y afférent ;

15° De 70 à 75 % pour les allergènes préparés spécialement pour un seul individu définis à l'article L. 4211-6 du code de la santé publique ;

16° De 35 à 45 % pour les honoraires de dispensation prévus au 7° de l'article L. 162-16-1, à l'exception de ceux visés aux 6°, 7° et 14° du présent article, de celui visé à l'article R. 160-7 et de ceux afférents à la dispensation des médicaments dont le service médical rendu a été classé comme important en application du 6° de l'article R. 163-18 ;

17° De 25 à 35 % pour les prestations effectuées par un pharmacien d'officine ou de pharmacie mutualiste ou de secours minière et définies aux 7° bis, 14° et 16° de l'article L. 162-16-1 ;

18° De 35 % à 45 % pour les frais de séances d'accompagnement psychologique mentionnées à l'article L. 162-58 ;

19° De 35 à 45 % pour les frais relatifs aux activités de télésurveillance médicale mentionnées à l'article L. 162-48 ;

20° De 35 à 45 % pour les frais relatifs aux dispositifs médicaux numériques à visée thérapeutique et aux activités de télésurveillance médicale pris en charge au titre de l'article L. 162-1-23.

Dans le cas des préparations magistrales incluant une ou plusieurs spécialités pharmaceutiques déconditionnées, et dès lors que ce déconditionnement est autorisé conformément aux dispositions de l'article R. 5132-8 du code de la santé publique, le taux de participation de l'assuré est égal au plus faible de ceux applicables à ces spécialités.

**Art. R160-6**

En application du cinquième alinéa de l'article L. 162-5-3, la participation de l'assuré ou de l'ayant droit peut être majorée, pour les actes et consultations réalisés par des médecins, par l'Union nationale des caisses d'assurance maladie, de 37,5 % à 42,5 % du tarif servant de base au calcul des prestations en nature de l'assurance maladie.

Les assurés et leurs ayants droit dont la participation est réduite ou supprimée en application de l'article L. 160-14 supportent cette majoration.

La majoration ne peut dépasser un montant égal au produit de la rémunération applicable aux consultations de cabinet des médecins spécialistes pratiquant des honoraires opposables telle que fixée par le convention nationale mentionnée à l'article L. 162-5 ou le règlement arbitral mentionné à l'article L. 162-14-2 multiplié par le taux retenu par l'Union nationale des caisses d'assurance maladie en vertu des deux alinéas précédents.

Dans le cas d'une hospitalisation, la participation de l'assuré pour l'ensemble des frais d'honoraires et d'hospitalisation est majorée du montant défini à l'alinéa précédent.

Outre les cas d'exonérations prévus pour l'application du cinquième alinéa de l'article L. 162-5-3, cette majoration n'est pas due lorsque l'assuré ou l'ayant droit est dans l'une des situations suivantes :

1° Lorsqu'il est éloigné de son lieu de résidence habituelle ;

2° Lorsqu'il recourt à un médecin parce qu'il est confronté à une situation non prévue plus de huit heures auparavant pour une affection ou la suspicion d'une affection mettant en jeu la vie du patient ou l'intégrité de son organisme et nécessitant l'intervention rapide du médecin.

**Art. R160-7**

En application du 22° de l'article L. 160-14, la participation de l'assuré est supprimée pour les frais dus au titre de l'honoraire de dispensation prévu au 7° de l'article L. 162-16-1 pour l'exécution d'une prescription comportant au moins cinq lignes différentes de spécialités pharmaceutiques remboursables et facturées à l'assurance maladie en une seule délivrance.

**Art. R160-8**

La participation de l'assuré prévue au I de l'article L. 160-13 est supprimée pour certains médicaments reconnus comme irremplaçables et particulièrement coûteux, figurant sur une liste établie par arrêté conjoint du ministre chargé de la santé et du ministre chargé de la sécurité sociale, après avis de la commission instituée par l'article R. 163-15 ainsi que pour l'honoraire de dispensation prévu au 7° de l'article L. 162-16-1 afférent à ces médicaments ou à l'ordonnance comportant un ou plusieurs de ces médicaments. Elle est également supprimée pour les frais d'examens de biologie médicale relatifs au dépistage sérologique de l'infection par le virus de l'immunodéficience humaine et par le virus de l'hépatite C. Il n'y a pas non plus de participation de l'assuré :

1° Pour les médicaments réputés inscrits au titre des 1° et 2° de l'article R. 5126-60 du code de la santé publique ainsi qu'au titre du 4° de ce même article, à l'exception, dans ce dernier cas, des médicaments faisant l'objet d'un cadre de prescription compassionnelle au sens de l'article L. 5121-12-1 du même code ;

2° Pour les médicaments faisant l'objet, dans le cadre d'une rupture de stock, d'un risque de rupture ou d'un arrêt de commercialisation, d'une autorisation d'importation délivrée en application de l'article R. 5121-108 du code de la santé publique, inscrits sur la liste en application du 1° de l'article R. 5126-59 de ce code.

La participation de l'assuré prévue au I de l'article L. 160-13 est également supprimée pour les frais d'examens de dépistage sous réserve que ces examens soient effectués dans le cadre des programmes mentionnés à l'article L. 1411-6 du code de la santé publique.

La participation de l'assuré en ce qui concerne les frais de transport n'est pas due lorsque l'état du bénéficiaire hospitalisé dans un établissement de soins nécessite son transfert vers un autre établissement d'hospitalisation en vue d'un traitement mieux adapté à cet état. Toutefois, cette disposition dérogatoire n'est pas applicable aux transports vers une maison de repos ou de convalescence, présentant les caractéristiques techniques définies à l'article premier de l'annexe XIX du décret n° 56-284 du 9 mars 1956.

La participation de l'assuré est supprimée pour les frais de transport mentionnés au 19° de l'article L. 160-14.

**Art. R160-9**

Pour les assurés titulaires, au titre d'un avantage de vieillesse, de l'allocation supplémentaire prévue à l'article L. 815-2, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse ou de l'allocation de solidarité aux personnes âgées instituée par l'article L. 815-1, les taux prévus pour les frais et les médicaments mentionnés aux 4°, 5°, 6° et 7° de l'article R. 160-5 sont limités à 20 % sauf en ce qui concerne les spécialités pharmaceutiques. En matière de frais de de transport, ces assurés sont exonérés de toute participation.

**Art. R160-10**

Les titulaires d'une pension d'invalidité et les bénéficiaires des articles L. 341-15 et L. 341-16 sont exonérés de la participation prévue au I de l'article L. 160-13 en ce qui concerne les frais engagés pour eux-mêmes.

Les rentiers mentionnés à l'article L. 371-1 sont exonérés de la participation prévue au I de l'article L. 160-13 en ce qui concerne les frais engagés pour eux-mêmes et pour leurs ayants droit.

Les titulaires d'une pension de réversion qui se trouvent atteints entre cinquante-cinq ans et l'âge prévu par l'article L. 351-1-5 et par le IV des articles L. 643-3 et L. 653-2 du présent code, ainsi que par l' article L. 732-18-4 du code rural et de la pêche maritime d'une invalidité permanente satisfaisant aux conditions exigées pour ouvrir droit à une pension d'invalidité sont également exonérés de la participation prévue au I de l'article L. 160-13, en ce qui concerne les frais engagés pour eux-mêmes.

**Art. R160-11**

La participation de l'assuré prévue au I de l'article L. 160-13 est supprimée lorsque le malade est dans l'un des cas définis au 3° ou au 4° de l'article L. 160-14, pour les actes, prestations et traitements prévus par le protocole de soins mentionné à l'article L. 324-1.

Le directeur de l'organisme servant les prestations prend la décision prononçant la suppression de cette participation après avis du service du contrôle médical. Elle est valable pour la durée du protocole mentionné à l'article L. 324-1.

A l'expiration de cette période, dans le cas où le malade est toujours atteint d'une ou des affections mentionnées au 3° ou au 4° de l'article L. 160-14, la durée du protocole de soins mentionnée à l'article L. 324-1 peut être prolongée et la décision d'exonération peut être renouvelée dans les mêmes conditions.

A défaut de durée mentionnée sur le protocole, la décision indique sa propre durée.

Lorsqu'un assuré change d'organisme gestionnaire au cours de la période de validité du protocole de soins, ce changement est sans incidence sur la durée pendant laquelle il bénéficie de la suppression de sa participation.

**Art. R160-12**

L'existence d'une affection donnant droit à la suppression de la participation de l'assuré au titre du 4° de l'article L. 160-14 est reconnue lorsque les deux conditions suivantes sont cumulativement réunies :

a) Le malade est atteint soit d'une forme grave d'une maladie ou d'une forme évolutive ou invalidante d'une maladie grave, ne figurant pas sur la liste mentionnée au 3° de l'article L. 322-3, soit de plusieurs affections entraînant un état pathologique invalidant ;

b) Cette ou ces affections nécessitent un traitement d'une durée prévisible supérieure à six mois et particulièrement coûteux en raison du coût ou de la fréquence des actes, prestations et traitements.

**Art. R160-13**

La décision statuant sur la suppression de la participation de l'assuré est notifiée à ce dernier. La notification a lieu par tout moyen donnant date certaine à sa réception toutes les fois qu'il s'agit d'une décision de refus. Dans le cas où le bénéfice de la suppression est demandé par l'assuré, la caisse est tenue de répondre dans le délai d'un mois à compter de la date de réception de la demande. Le défaut de réponse dans ce délai vaut décision de rejet et ouvre droit au recours de l'assuré.

Les contestations relatives à l'application des articles R. 160-11 et R. 160-12 ci-dessus donnent lieu, lorsqu'elles portent sur l'appréciation portée par le médecin conseil, à expertise médicale dans les conditions prévues par le chapitre 1er du titre IV du livre Ier.

**Art. R160-14**

La participation de l'assuré prévue au I de l'article L. 160-13 est supprimée, dans le cas énoncé au 10° de l'article L. 160-14, lorsque ce dernier, ayant été atteint d'une affection figurant sur la liste mentionnée au 3° de cet article, se trouve dans un état de santé qui, au regard des recommandations de la Haute Autorité de santé, ne requiert plus aucun traitement, mais un suivi clinique et paraclinique régulier.

**Art. R160-15**

Lorsque l'assuré se trouve dans la situation mentionnée à l'article précédent, sa participation est supprimée pour le suivi de l'affection au titre de laquelle il s'était vu reconnaître le bénéfice du 3° de l'article L. 160-14, sur proposition du service du contrôle médical. En l'absence de proposition du service du contrôle médical, le médecin traitant peut établir la demande sur un exemplaire de l'ordonnance mentionnée à l'article R. 161-45 et l'adresser au service du contrôle médical de l'organisme local d'assurance maladie. La demande précise l'affection au titre de laquelle l'assuré bénéficiait de l'exonération prévue au 3° de l'article L. 160-14.

Le service médical informe le directeur de l'organisme local servant les prestations qui notifie à l'assuré la décision de suppression de sa participation. En cas de refus, la notification a lieu par tout moyen donnant date certaine à sa réception, toutes les fois qu'il s'agit d'une décision de refus.

Lorsqu'un assuré change d'organisme gestionnaire au cours de la période pendant laquelle il bénéficie de la suppression de sa participation prévue au R. 160-14. ce changement est sans incidence sur la durée pendant laquelle il bénéficie de cette suppression.

**Art. R160-16**

Pour l'application des 1° et 2° de l'article L. 160-14 ;

I. — La participation de l'assuré aux tarifs servant de base au calcul de la prise en charge des frais de santé en cas de maladie est réduite à 24 euros dans les cas suivants :

1. Pour les actes inscrits sur la liste mentionnée à l'article R. 162-52 qui sont affectés soit d'un coefficient égal ou supérieur à 60, soit d'un tarif égal ou supérieur à 120 euros.

2. Pour l'ensemble des frais intervenant au cours d'une hospitalisation dans un établissement de santé, lorsqu'il est effectué un acte thérapeutique ou un acte diagnostique dont la réalisation en établissement de santé est nécessaire à la sécurité des soins, affecté d'un coefficient égal ou supérieur à 60 ou d'un tarif égal ou supérieur à 120 euros.

3. Pour l'ensemble des frais intervenant au cours d'une hospitalisation consécutive à une hospitalisation répondant aux conditions mentionnées au 2 et en lien direct avec elle.

Dans les cas mentionnés aux 2 et 3 ci-dessus, la participation de l'assuré est due au titre des frais d'hospitalisation.

Dans le cas mentionné au 1 ci-dessus, lorsqu'au cours d'une même consultation sont réalisés par un même praticien et pour un même patient plusieurs actes affectés soit d'un coefficient égal du supérieur à 60, soit d'un tarif égal ou supérieur à 120 euros, la participation de l'assuré pour l'ensemble de ces actes est réduite au montant défini au premier alinéa du présent I.

Pour l'application de ces dispositions, les coefficients ou les tarifs des actes peuvent se cumuler lorsque ces actes sont réalisés dans le même temps, par le même praticien et pour le même patient. Les conditions d'application de ces dispositions sont fixées par arrêté du ministre chargé de la sécurité sociale. Lorsque le cumul concerne un acte affecté d'un coefficient et un acte affecté d'un tarif, la participation de l'assuré est égale au montant défini au premier alinéa du présent I lorsque le montant en euros résultant de ce cumul est égal ou supérieur à 120 euros.

II. — La participation de l'assuré est supprimée :

1. Pour les actes de radiodiagnostic, d'imagerie par résonance magnétique, de scanographie, de scintigraphie ou de tomographie à émission de positons mentionnés dans la liste des actes et prestations pris en charge ou admis au remboursement par l'assurance maladie prévue à l'article R. 162-52 qui sont affectés soit d'un coefficient égal ou supérieur à 60, soit d'un tarif égal ou supérieur à 120 euros ; cette suppression ne dispense pas du versement du montant de la participation due par l'assuré au titre des autres actes pratiqués à l'occasion de la consultation ou des frais intervenus au cours de l'hospitalisation.

2. Pour les frais de transport d'urgence entre le lieu de prise en charge de la personne et l'établissement de santé, en cas d'hospitalisation mentionnée au 2 du I ainsi que, en cas d'hospitalisation mentionnée au 3, pour les frais de transport entre les deux établissements ou entre l'établissement et le domicile en cas d'hospitalisation à domicile.

Pour l'application des dispositions du 1 ci-dessus, les coefficients ou tarifs de chacun des actes mentionnés ne peuvent être cumulés.

III. — Le tarif ouvrant droit à réduction est revalorisé chaque année conformément à l'évolution du tarif moyen pondéré afférent aux actes de la classification commune des actes médicaux constaté par le directeur général de l'Union nationale des caisses d'assurance maladie à la fin de l'année précédente.

IV. — La participation de l'assuré n'est ni réduite ni supprimée pour les frais de prothèses dentaires, d'examens de biologie médicale et d'actes d'anatomo-cyto-pathologie sauf si ces actes sont dispensés dans le cadre d'une hospitalisation prévue aux 2 ou 3 du I ci-dessus.

V. — La participation de l'assuré est supprimée dans les cas suivants :

1. Pour les frais d'acquisition des prothèses oculaires et faciales, des orthoprothèses et des véhicules pour handicapés physiques figurant sur la liste prévue par l'article L. 165-1.

2. Pour les frais afférents à la fourniture du sang humain, du plasma ou de leurs dérivés et de la fourniture du lait humain.

3. Pour l'ensemble des frais intervenant au cours d'une hospitalisation à compter du trente et unième jour d'hospitalisation consécutif.

**Art. R160-17**

I. — La participation de l'assuré aux tarifs servant de base au calcul de la prise en charge des frais de santé en cas de maladie est supprimée, par application de l'article L. 160-14 ;

1° Pour l'hospitalisation des nouveau-nés, lorsqu'elle se produit dans les trente jours qui suivent la naissance, ainsi que pour les soins de toute nature qui leur sont dispensés dans un établissement de santé au cours de la période de trente jours qui suit la naissance ;

2° Pour les investigations nécessaires au diagnostic et au traitement de l'infertilité. La décision de la caisse d'assurance maladie prononçant la suppression de la participation est prise sur avis du service du contrôle médical sur le protocole de soins prévu à l'article L. 324-1. La décision de la caisse fixe la durée de la période d'exonération. Les contestations de ladite décision donnent lieu, lorsqu'elles portent sur l'appréciation portée par le service du contrôle médical, à expertise médicale dans les conditions prévues par le chapitre Ier du titre IV du livre Ier.

Lorsqu'un assuré change d'organisme gestionnaire au cours de la période d'exonération, ce changement est sans incidence sur la durée pendant laquelle il bénéficie de cette exonération ;

3° Pour les donneurs mentionnés à l'article L. 1211-2 du code de la santé publique, pour les frais d'examens et de traitement prescrits en vue du prélèvement d'éléments ou de la collecte de produits du corps humain, y compris des gamètes, les frais d'hospitalisation ainsi que les frais de suivi et de soins dispensés au donneur en raison du prélèvement ou de la collecte dont il a fait l'objet ;

4° Pour les frais de soins, de surveillance et d'hospitalisation liés à une interruption volontaire de grossesse par voie instrumentale ou médicamenteuse pratiquée dans les conditions prévues à l'article L. 2212-2 du code de la santé publique ;

5° Pour les assurées âgées de moins de 26 ans :

a) Pour les frais relatifs à une consultation annuelle du médecin ou de la sage-femme donnant lieu à la prescription d'un contraceptif ou d'examens de biologie médicale en vue d'une prescription contraceptive et pour les frais relatifs à une consultation de suivi par un médecin ou une sage-femme la première année d'accès à la contraception ;

b) Pour les frais relatifs aux examens de biologie médicale comportant un dosage du cholestérol total et des triglycérides et une glycémie à jeun, réalisés en vue d'une prescription contraceptive et dans la limite d'une fois par an ;

c) Pour les frais d'acquisition des spécialités pharmaceutiques à visée contraceptive inscrites sur la liste des spécialités remboursables prévue au premier alinéa de l'article L. 162-17 ainsi que des dispositifs médicaux à visée contraceptive inscrits sur la liste des produits et prestations remboursables prévue à l'article L. 165-1 ;

d) Pour les frais relatifs aux actes du médecin ou de la sage-femme donnant lieu à la pose, au changement ou au retrait d'un contraceptif.

Pour les assurés âgés de moins de 26 ans, pour les frais liés aux consultations de prévention en matière de santé sexuelle ;

5° bis. — Pour les frais d'acquisition de médicaments, lorsque ceux-ci ont pour but la contraception d'urgence ;

6° Pour les frais relatifs aux actes techniques recommandés par la Haute Autorité de santé pendant la période préconisée, lorsque l'assuré se trouve dans l'une des situations cliniques suivantes définies comme nécessitant un dépistage spécifique du cancer du sein :

a) En cas d'antécédent familial de cancer du sein ou de l'ovaire et lorsque l'assuré est porteur d'une mutation constitutionnelle prédisposant au cancer du sein ;

b) En cas d'antécédent familial de cancer du sein ou de l'ovaire et lorsqu'une évaluation par un onco-généticien démontre un risque personnel élevé ou très élevé de cancer du sein ;

c) En cas d'antécédent personnel d'hyperplasie canalaire atypique, d'hyperplasie lobulaire atypique ou de carcinome lobulaire in situ.

La suppression de la participation est accordée au vu d'une demande établie sur une ordonnance réalisée en application de l'article R. 161-45, et adressée, sous pli confidentiel, au service du contrôle médical placé près de l'organisme local d'assurance maladie de l'assuré par un onco-généticien dans les situations mentionnées aux a et b et par un gynécologue, un gynécologue-obstétricien ou un oncologue dans la situation mentionnée au c.

Après avoir vérifié que l'assuré relève de l'une des situations mentionnées aux a à c, le service du contrôle médical lui délivre une attestation de prise en charge à présenter au médecin pratiquant les actes techniques.

7° Pour les frais relatifs aux examens prévus par l'article L. 2132-2 du code de la santé publique, à l'exception de ceux pris en charge au titre du risque maternité en application de l'article L. 160-9 ;

8° Pour les frais relatifs à une consultation unique du médecin généraliste ou du gynécologue destinée à la prévention du cancer du sein et du cancer du col de l'utérus, pour les assurées âgées de vingt-cinq ans ;

9° Pour l'assistance médicale à procréation réalisée dans les conditions prévues au chapitre Ier du titre IV du livre Ier de la deuxième partie du code de la santé publique. La décision de la caisse d'assurance maladie prononçant la suppression de la participation est prise sur avis du contrôle médical sur le protocole de soins prévu à l'article L. 324-1 du présent code. La décision de la caisse fixe la durée de la période d'exonération. Les contestations de ladite décision donnent lieu, lorsqu'elles portent sur l'appréciation portée par le service du contrôle médical, à expertise médicale dans les conditions prévues par le chapitre Ier du titre IV du livre Ier.

Lorsque qu'un assuré change d'organisme gestionnaire au cours de la période d'exonération, ce changement est sans incidence sur la durée pendant laquelle il bénéficie de cette exonération.

10° Pour les frais de transport, lorsque celui-ci est réalisé à la demande d'une unité participant au service d'aide médicale urgente mentionné à l' article L. 6311-1 du code de la santé publique.

II. — La participation de l'assuré est également supprimée, dans les conditions définies ci-après, pour les soins consécutifs aux sévices sexuels subis par les mineurs victimes d'actes prévus et réprimés par les articles 222-23 à 222-32 et 227-22 à 227-27 du code pénal, à compter de la date présumée de commission des faits.

Saisie d'une demande de l'assuré, de la victime, de son médecin ou de son représentant légal, ou lorsqu'une enquête de police judiciaire, une instruction préparatoire ou une mesure d'assistance éducative prévue à l'article 375 du code civil a été engagée, la caisse d'assurance maladie sollicite l'avis du service du contrôle médical sur le principe et la durée de l'exonération prévue à l'alinéa précédent. Le service du contrôle médical se prononce sur la base des éléments communiqués par le médecin traitant dans le protocole de soins prévu à l'article L. 324-1 et, le cas échéant, de l'expertise médico-psychologique mentionnée à l'article 706-48 du code de procédure pénale.

L'exonération est fixée pour la durée du traitement, si nécessaire au-delà de la majorité de la victime, et peut être prolongée dans les conditions prévues à l'alinéa précédent.

Lorsqu'un assuré change d'organisme gestionnaire au cours de la période d'exonération, ce changement est sans incidence sur la durée pendant laquelle il bénéficie de cette exonération.

**Art. R160-17-1**

I. — La participation de l'assuré aux frais occasionnés par un passage non programmé dans une structure des urgences d'un établissement de santé mentionnée au I de l'article L. 160-13 est réduite à un montant défini par arrêté des ministres chargés de la santé et de la sécurité sociale pour les catégories d'assurés suivantes, quel que soit le motif de leur passage dans la structure des urgences :

1° Pour les assurés dont les affections relèvent des dispositions des 3° et 4° de l'article L. 160-14 ;

2° Pour les assurés, autres que ceux mentionnés au 3° du II, bénéficiaires des prestations mentionnées à l'article L. 431-1 et aux articles L. 751-8 et L. 752-3 du code rural et de la pêche maritime.

II. — Cette participation est supprimée pour les catégories d'assurés suivantes, quel que soit le motif de leur passage dans la structure des urgences :

1° Pour les assurées bénéficiant de la protection sociale contre les risques et les conséquences de la maternité mentionnée à l'article L. 160-9 du présent code ;

2° Pour les nouveau-nés lorsque ce passage se produit pendant la période mentionnée au 1° de l'article R. 160-17 ;

3° Pour les assurés titulaires d'une rente ou d'une allocation allouée en vertu des législations sur les accidents du travail et maladies professionnelles bénéficiant des dispositions de l'article L. 371-1 ou de l'article R. 742-9 du code rural et de la pêche maritime ;

4° Pour les assurés titulaires d'une pension d'invalidité ou bénéficiant des dispositions des articles L. 341-15, L. 341-16 du présent code, du dernier alinéa de l'article R. 160-10 du même code ou du VIII de l'article R. 732-3 du code rural et de la pêche maritime ;

5° Pour les assurés bénéficiant des dispositions de l'article L. 371-6 du présent code.

III. — Cette participation est supprimée dans les situations suivantes :

1° Pour les soins consécutifs aux sévices sexuels subis par les mineurs victimes d'actes prévus et réprimés par les articles 222-23 à 222-32 et 227-22 à 227-27 du code pénal, dans les conditions prévues au II de l'article R. 160-17 du présent code ;

2° Pour les donneurs mentionnés à l'article L. 1211-2 du code de la santé publique, lorsque le passage dans la structure des urgences est en lien avec le prélèvement d'éléments du corps humain ou la collecte de ces produits ;

3° Pour les victimes d'actes de terrorisme mentionnées à l'article L. 169-1 du présent code, pour les soins résultant de l'acte de terrorisme ;

4° Pour les soins en lien avec le risque sanitaire mentionné à l'article L. 16-10-1, dans les conditions précisées par les décrets pris en application de ce même article.

**Art. R160-18**

Par dérogation aux articles R. 160-10, R. 160-16 et au I de l'article R. 160-17, les assurés sociaux mentionnés à ces articles supportent la participation prévue au 6° et au 14° de l'article R. 160-5.

**Art. R160-19**

Le montant de la participation forfaitaire mentionnée au II de l'article L. 160-13 ne peut excéder 1 euro.

**Art. R160-20**

La participation forfaitaire mentionnée au II de l'article L. 160-13 n'est pas exigée au titre des ayants droit qui n'ont pas atteint l'âge de dix-huit ans au 1er janvier de l'année civile considérée.

####### Sous-section 2 : Procédure de fixation de la participation de l'assuré

**Art. R160-21**

Avant toute décision prise en application du deuxième alinéa du I de l'article L. 160-13, l'Union nationale des caisses d'assurance maladie saisit l'Union nationale des organismes d'assurance maladie complémentaire et l'Union nationale des professionnels de santé qui disposent d'un délai de trente jours pour rendre leur avis. A l'expiration de ce délai, les avis de ces organismes sont réputés rendus. La décision du conseil de l'Union nationale des caisses d'assurance maladie, accompagnée des avis de l'Union nationale des organismes d'assurance maladie complémentaire et de l'Union nationale des professionnels de santé, est transmise au ministre chargé de la santé.

Le ministre chargé de la santé peut s'opposer à cette décision pour des motifs de santé publique dans un délai de trente jours à compter de la date de réception de ladite décision. En cas d'opposition, le ministre en informe l'Union nationale des caisses d'assurance maladie, l'Union nationale des organismes d'assurance maladie complémentaire et l'Union nationale des professionnels de santé. La décision du conseil de l'Union nationale des caisses d'assurance maladie est réputée approuvée à l'expiration de ce délai. Elle est publiée au Journal officiel de la République française.

Dans le cas où, dans un délai de deux mois à compter de l'entrée en vigueur d'un décret fixant des limites de taux de participation de l'assuré mentionnées à l'article L. 160-5, le conseil de l'Union nationale des caisses d'assurance maladie n'a pas fixé le taux de la participation de l'assuré, ou, dans le cas où la décision du conseil de l'Union nationale des caisses d'assurance maladie ne permet pas de fixer le taux de participation de l'assuré à l'intérieur de ces limites, le taux applicable est fixé, à l'intérieur de ces limites, par un arrêté du ministre chargé de la sécurité sociale publié au Journal officiel de la République française.

####### Sous-section 3 : Dispositions diverses

**Art. R160-22**

La participation des caisses aux dépenses médicales et pharmaceutiques ne peut, en aucun cas, même lorsqu'elle est fixée forfaitairement, excéder le montant des frais exposés par l'assuré.

**Art. R160-23**

Le renouvellement de la prise en charge des frais d'hospitalisation des personnes mentionnées à l'article L. 160-3 ne peut intervenir au-delà du premier mois de séjour que sur décision individuelle prise à la diligence de l'établissement hospitalier par la caisse primaire d'assurance maladie après avis du contrôle médical reconnaissant la nécessité de la prolongation des soins dans l'établissement.

Le premier renouvellement ainsi que les suivants ne peuvent être accordés que pour des périodes de trois mois au maximum suivant la même procédure, sous réserve toutefois du droit, pour la caisse primaire, de suspendre à tout moment le service des prestations, lorsque, à la suite d'un contrôle du malade, il aura été établi que l'hospitalisation ne s'impose plus médicalement.

La prise en charge ne cessera toutefois d'avoir effet qu'à compter de l'expiration d'un délai de deux jours francs à dater de la notification à l'établissement d'hospitalisation.

**Art. R160-24**

Les frais mentionnés à l'article L. 160-8 ne comprennent, en ce qui concerne les cures thermales, que les frais de surveillance médicale desdites cures et les frais de traitement dans les établissements thermaux.

###### Section 4 : Dispositions relatives à l'organisation et au service des prestations

**Art. R160-25**

Les opérations de gestion qui peuvent être déléguées en tout ou partie, en application du deuxième alinéa de l'article L. 160-17, portent sur des activités concourant à la prise en charge des frais de santé dont bénéficient les assurés mentionnés au même article.

Elles peuvent avoir pour objet :

1° Les relations avec les bénéficiaires de la prise en charge des frais de santé et la gestion de leurs droits et prestations ;

2° La gestion des relations avec les professionnels et les établissements de santé ;

3° La participation à des actions de prévention ;

4° La participation à des actions d'accès au droit ;

5° La participation à des actions de gestion du risque ;

6° La participation à des actions de contrôle.

Les conventions mentionnées à l'article R. 160-26 précisent les opérations de gestion qui sont confiées à l'organisme délégataire.

**Art. R160-26**

I. – Les opérations de gestion mises en œuvre par les mutuelles ou groupements de mutuelles, régis par le code de la mutualité, constitués pour la prise en charge des frais de santé des fonctionnaires civils de l'Etat et des magistrats mentionnés aux articles L. 712-1 et L. 712-2, font l'objet d'une convention conclue entre ces mutuelles ou groupements de mutuelles et la Caisse nationale de l'assurance maladie.

II. – La convention mentionnée au I est conclue pour la même période que la convention d'objectifs et de gestion qui est applicable à la Caisse nationale de l'assurance maladie.

III. – Cette convention fixe, notamment :

1° Le champ des assurés concernés et les circonscriptions géographiques d'intervention de l'organisme délégataire ;

2° La liste des opérations de gestion mentionnées à l'article R. 160-25 et confiées à l'organisme délégataire dans le cadre de la convention ainsi que les modalités de leur mise en œuvre ;

3° Les objectifs de gestion, de qualité de service et de performance ainsi que les indicateurs quantitatifs et qualitatifs associés à la définition des objectifs ;

4° Le montant des remises de gestion accordées en contrepartie des dépenses exposées pour l'exécution des opérations de gestion ainsi que les modalités et le calendrier de leur versement à l'organisme auquel ces opérations sont confiées. Ces remises de gestion sont déterminées en fonction notamment du nombre de bénéficiaires, de la nature et de l'étendue des activités déléguées et dans le respect des budgets fixés dans la convention d'objectifs et de gestion mentionnée au II ;

5° Les engagements réciproques des signataires pour la mise en œuvre des opérations de gestion ;

6° Les modalités de suivi et d'évaluation de la convention.

IV. – En cas d'absence de conclusion ou de reconduction de la convention mentionnée au I un arrêté des ministres chargés de la sécurité sociale et du budget fixe les dispositions permettant la prise en charge des opérations de gestion par la Caisse nationale de l'assurance maladie.

**Art. R160-27**

Les opérations de gestion font l'objet d'une évaluation annuelle. Un bilan annuel de l'exécution des conventions conclues en application de l'article R. 160-26 est établi par la Caisse nationale de l'assurance maladie, puis communiqué pour avis et observations à l'organisme délégataire. Le bilan définitif ainsi que les observations de l'organisme délégataire sont transmis au ministre chargé de la sécurité sociale et au ministre chargé du budget.

Les opérations de gestion peuvent donner lieu à un audit réalisé à l'initiative de la Caisse nationale de l'assurance maladie.

Les organismes auxquels sont confiées des opérations de gestion sont tenus de fournir à la caisse nationale mentionnée à l'alinéa précédent tous les documents nécessaires au contrôle et à l'évaluation des opérations de gestion.

**Art. R160-28**

I. – La convention conclue en application du I de l'article R. 160-26 est résiliée dans les cas suivants :

1° A l'initiative de l'organisme délégataire des opérations de gestion qui en informe, six mois avant la date de résiliation, la caisse nationale chargée du régime obligatoire ;

2° (abrogé)

3° Lorsque l'organisme délégataire des opérations de gestion se trouve dans une situation de défaillance caractérisée par une dégradation durable du service rendu aux assurés, rendant impossible la continuité de la prise en charge de leurs frais de santé dans des conditions normales.

II. – Lorsque le directeur général de la caisse nationale chargée du régime obligatoire constateune situation mentionnée au 3° du I, il informe l'organisme délégataire, par tout moyen permettant de conférer date certaine, de son intention de résilier la convention.

L'organisme dispose d'un délai de deux mois à compter de la réception de cette information pour présenter à la caisse nationale ses observations ainsi que, le cas échéant, ses propositions de mesures en vue de la régularisation de la situation. A compter de la date de réception de ces observations ou, le cas échéant, à l'expiration de ce délai, le directeur général de la caisse nationale dispose d'un délai d'un mois pour notifier sa décision à l'organisme délégataire, ainsi que, dans le cas prévu au 3° du I, un avis de défaillance.

A défaut de décision du directeur général de la caisse nationale dans ce délai, la procédure de résiliation est réputée abandonnée.

La décision de résiliation est motivée et précise la date d'effet de la résiliation. La résiliation ne peut intervenir avant l'expiration d'un délai de trois mois à compter de la notification de la décision de résiliation, sous réserve du respect de la condition prévue à l'alinéa suivant.

Jusqu'à la résiliation de sa convention, l'organisme délégataire est tenu de prendre toutes les mesures permettant d'assurer la continuité de la prise en charge des frais de santé des assurés concernés. La caisse nationale chargée du régime obligatoire veille à la mise en œuvre de ces mesures.

La caisse nationale, décide, après concertation avec l'organe national représentant l'organisme délégataire dont la convention est résiliée, soit de confier à un autre organisme délégataire la reprise des opérations de gestion précédemment déléguées soit d'assurer elle-même la gestion de ces opérations.

III. – Dans le cas prévu au 3° du I et si le service des prestations n'est pas assuré, le ministre chargé de la sécurité sociale peut, à l'issue d'une procédure contradictoire respectant les modalités prévues au II, mettre fin à la délégation des opérations de gestion, par arrêté pris après avis du directeur général de la caisse nationale chargée du régime obligatoire. Cet arrêté, qui entraîne de plein droit la résiliation de la convention, définit les modalités et les délais de reprise des opérations de gestion par la caisse nationale.

**Art. R160-29**

L'organisme auquel est confiée la prise en charge des frais de santé est tenu de disposer, pour la caisse nationale dont il a reçu délégation, d'un compte destiné à assurer le paiement des prestations. Ce compte est alimenté à la diligence de l'agent comptable de la caisse nationale sur production par l'organisme délégataire d'un état prévisionnel de dépenses et en fonction de ses besoins.

Cet organisme dispose de garanties permettant de couvrir à l'égard de la caisse nationale les risques résultant des erreurs, fautes ou malversations des personnes chargées de tenir le compte financier prévu à l'alinéa précédent.

La comptabilité analytique de l'organisme délégataire doit permettre d'identifier les dépenses de gestion afférentes à l'accomplissement des opérations mentionnées au deuxième alinéa de l'article L. 160-17.

Lorsqu'il apparaît que des prestations versées correspondent à des sommes indûment payées, le montant en est imputé à l'organisme concerné selon des dispositions prises par décret et fixant les modalités relatives à la responsabilité financière des organismes conventionnés.

##### Chapitre 1er : Dispositions relatives aux prestations

###### Section 1 : Bénéficiaires

####### Sous-section 1 : Identification, affiliation, rattachement et autres dispositions communes

**Art. R161-1**

Toute personne affiliée aux assurances sociales ou rattachée aux organismes de sécurité sociale pour le bénéfice d'allocations ou prestations servies par ces organismes est identifiée par le numéro d'inscription au répertoire national d'identification des personnes physiques qui lui a été attribué à sa naissance par l'Institut national de la statistique et des études économiques si cette personne est née en France ou, sur la base des pièces d'identité et d'état civil qu'elle communique, à l'occasion de sa première activité professionnelle en France ou sa première démarche devant être effectuée en vue du bénéfice d'une allocation ou prestation de sécurité sociale, par l'organisme mentionné à l'article L. 222-4 par délégation de l'Institut mentionné ci-dessus, si cette personne est née à l'étranger.

Pour les personnes nées à l'étranger, le recueil des pièces justificatives nécessaires à l'attribution d'un numéro d'inscription au répertoire national d'identification des personnes physiques s'effectue par l'intermédiaire de l'organisme de sécurité sociale de base auprès duquel sont effectuées les démarches en vue du bénéfice d'une prestation de sécurité sociale. Celui-ci se charge des échanges nécessaires avec l'organisme mentionné à l'article L. 222-4.

Par dérogation aux dispositions du précédent alinéa les personnes nées à l'étranger qui sollicitent le bénéfice d'une pension de droit dérivé et qui ne disposent pas de numéro d'inscription au répertoire national d'identification des personnes physiques transmettent directement les pièces justificatives nécessaires à l'attribution d'un tel numéro à l'organisme mentionné à l'article L. 222-4.

Un numéro d'identification d'attente est attribué, dans les conditions prévues par l'article R. 114-7, aux personnes mentionnées aux deuxième et troisième alinéas en instance d'attribution d'un numéro d'inscription au répertoire national d'identification des personnes physiques.

**Art. R161-2**

Les personnes sont tenues de communiquer à leur employeur leur numéro d'inscription au répertoire national d'identification des personnes physiques ou, à défaut, leur numéro d'identification d'attente, afin de lui permettre d'accomplir les formalités qui lui incombent.

####### Sous-section 2 : Assurances maladie-maternité-décès.

**Art. R161-3**

La durée prévue par l'article L. 161-8 pendant laquelle le droit aux prestations en espèces est maintenu est fixée à douze mois.

**Art. R161-4**

La limite d'âge prévue au 2° de l'article L. 161-1 est fixée à vingt ans.

**Art. R161-4-1**

I. – La durée maximale d'incarcération prévue à l'article L. 161-13-1 est de douze mois.

II. – En l'absence de reprise d'une activité professionnelle à leur libération, les personnes ayant relevé des dispositions de l'article L. 381-30 retrouvent le bénéfice des droits aux prestations en espèces dont elles bénéficiaient, le cas échéant, avant leur mise sous écrou dans le cadre du maintien de droit ouvert en application des dispositions de l'article L. 161-8. La durée du maintien des droits n'est pas suspendue par la période de mise sous écrou.

**Art. R161-5**

Le nombre minimum d'enfants mentionnés au 3° de l'article L. 161-1 est de deux, et leur âge limite de quatorze ans.

**Art. R161-6**

L'action directe en paiement prévue à l'article L. 161-15 est exercée par l'assuré dans les conditions suivantes :

1°) si son conjoint séparé de droit ou de fait relève d'un régime obligatoire d'assurance maladie et maternité de salarié, l'assuré peut obtenir le paiement des prestations en produisant une attestation délivrée par l'organisme ou service chargé du paiement des prestations familiales et établissant qu'il a perçu lesdites prestations pour le mois écoulé du chef d'un salarié remplissant les conditions d'activité nécessaires à l'ouverture du droit aux prestations familiales ;

2°) si l'assuré ne peut obtenir l'attestation mentionnée au 1° ci-dessus, il peut demander directement la prise en charge des frais de santé à la caisse d'assurance maladie dont relève son conjoint séparé en produisant le jugement de séparation de corps ou une déclaration attestant la séparation de fait.

Si son conjoint séparé relève d'un régime obligatoire d'assurance maladie de non-salariés, l'assuré exerce son action directe en paiement des prestations auprès de l'organisme dont relève son conjoint séparé en fournissant une copie du jugement de séparation de corps ou une déclaration de séparation de fait.

Les organismes d'assurance maladie doivent prendre toutes dispositions utiles en vue de faciliter à l'assuré la mise en oeuvre de son action directe.

**Art. R161-7**

Pour l'application des dispositions de l'article L. 161-6, la période d'indemnisation est partagée par les deux parents, selon leur choix, dans la limite pour chacun des parents de la durée maximale d'indemnisation ou de maintien de traitement prévue par le régime dont il relève, déduction faite de la durée prise par l'autre. En cas de désaccord entre les parents, la période est partagée entre eux de la manière suivante : le parent dont le régime garantit la durée d'indemnisation ou de maintien de traitement la moins élevée a droit à la moitié de cette durée, arrondie au jour entier supérieur. La différence entre cette durée et la période d'indemnisation est attribuée à l'autre parent.

Pour l'application des dispositions qui précèdent, chacun des parents adresse une demande établie au moyen d'un formulaire homologué, à l'organisme compétent pour le service des prestations en espèces, des allocations, des indemnités ou pour maintenir le traitement, dont ils relèvent. Cette demande comporte notamment les informations permettant d'identifier les deux parents, de connaître les modalités de répartition de la période d'indemnisation ou de maintien de traitement et de s'assurer de leur accord.

**Art. R161-8**

Par dérogation à toutes dispositions contraires, les parents qui bénéficient tous les deux de la prise en charge des frais de santé en application de l'article L. 160-1 peuvent demander, conjointement ou séparément, que leurs enfants soient rattachés, en qualité d'ayants droit, à chacun d'entre eux pour le bénéfice de la prise en charge des frais de santé en cas de maladie et maternité.

Les demandes peuvent être effectuées à tout moment. Ces demandes ainsi que leurs modifications sont effectuées selon des modalités fixées par arrêté des ministres chargés de la sécurité sociale et de l'agriculture.

A défaut de demande de rattachement exprimée par les parents, la prise en charge des frais de santé est assurée au titre du parent qui effectue la première demande de remboursement de soins.

Lorsqu'un des parents cesse de bénéficier de la prise en charge des frais de santé, celle-ci est assurée au titre du parent continuant à relever de l'article L. 160-1

**Art. R161-8-1**

Le droit aux prestations est ouvert à la date d'effet de l'affiliation.

Les conditions d'ouverture du droit aux prestations en espèces sont appréciées à la date de la constatation médicale de l'incapacité de travail.

####### Sous-section 3 : Assurance invalidité

**Art. R161-9**

Pour l'application de l'article L. 161-16, le taux d'invalidité global doit être d'au moins 60 %. Les assurés en cause doivent être âgés d'au moins cinquante-cinq ans.

**Art. R161-9-1**

Le silence gardé pendant plus de deux mois sur la demande de liquidation ou de révision d'une pension d'invalidité vaut décision de rejet et ouvre un droit de recours à l'assuré.

####### Sous-section 4 : Assurance vieillesse

######## Paragraphe 1 : Information des assurés.

**Art. R161-10**

Les organismes ou services en charge des régimes de retraite dont relèvent ou ont relevé les bénéficiaires du droit à l'information sur leur retraite prévu par l'article L. 161-17 et qui sont autorisés à collecter et conserver le numéro d'inscription des intéressés au répertoire national d'identification des personnes physiques pour la mise en œuvre des droits à l'information sur la retraite prévus à l'article précité sont :

1° Les organismes chargés de la gestion des régimes de retraite de base et de l'assurance volontaire vieillesse du régime général de la sécurité sociale et des salariés agricoles, mentionnés respectivement à l'article L. 222-1 du présent code et à l'article L. 723-2 du code rural et de la pêche maritime ;

2° Les institutions de retraite complémentaire adhérentes de l'Association générale des institutions de retraite des cadres et leur fédération, les institutions de retraite complémentaire adhérentes de l'Association pour le régime de retraite complémentaire des salariés et leur fédération, mentionnées à l'article L. 921-4 du présent code et la caisse de retraite du personnel navigant professionnel de l'aéronautique civile mentionnée à l'article R. 426-1 du code de l'aviation civile ;

3° L'organisme chargé de la gestion du régime des ministres des cultes et des membres des congrégations et collectivités religieuses mentionné à l'article L. 382-17 du présent code, les organismes chargés de la gestion des régimes de retraite de base, de l'assurance volontaire vieillesse et des régimes de retraite complémentaire obligatoires des professions non salariées de l'agriculture, et des travailleurs indépendants non agricoles mentionnés aux articles L. 644-1 et L. 652-1 du présent code et à l'article L. 723-2 du code rural et de la pêche maritime et de l'Institution de retraite complémentaire de l'enseignement et de la création mentionnée à l'article 1er du décret n° 62-420 du 11 avril 1962 modifié relatif au régime d'assurance vieillesse complémentaire commun aux artistes graphiques et plastiques et aux professeurs de musique, musiciens, auteurs et compositeurs ;

4° La Caisse des dépôts et consignations au titre de la gestion des retraites des agents relevant ou ayant relevé :

a) De la Caisse nationale de retraite des agents des collectivités locales ;

b) De l'Institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques ;

c) Du régime minier et du régime des personnels de la Caisse autonome nationale de sécurité sociale dans les mines ;

d) Du Fonds spécial de pension des ouvriers des établissements industriels de l'Etat ;

e) Du régime public de retraite additionnel obligatoire institué par l'article 76 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites.

5° Les autres organismes ou services en charge de la gestion des régimes spéciaux de retraite mentionnés aux articles R. 711-1 et R. 711-24 du présent code ;

6° Le groupement d'intérêt public institué par l'article L. 161-17-1.

**Art. R161-11**

Sauf accord du bénéficiaire portant sur une ou plusieurs autres catégories de données pertinentes au regard de ses droits à retraite et mentionnées dans cet accord, seules peuvent être échangées pour la mise en œuvre des droits à l'information sur la retraite prévus à l'article L. 161-17 tout ou partie des données suivantes :

1° Le nom de famille, le cas échéant le nom d'usage, le ou les prénoms, la date et le lieu de naissance, l'adresse personnelle du bénéficiaire et, le cas échéant, une adresse électronique personnelle ;

2° Le numéro d'inscription au répertoire national d'identification des personnes physiques ;

3° La qualité de marié, divorcé, veuf ou célibataire ;

4° Le nombre d'enfants, le ou les prénoms, la date de naissance et, le cas échéant, la date d'adoption et le lieu de naissance de chacun des enfants élevés par le bénéficiaire ou la date de prise en charge par le bénéficiaire de chacun des autres enfants ayant une incidence sur ses droits à pension ;

5° Selon les régimes, les dates de début et, s'il y a lieu, de fin d'affiliation ou de services ou les années au titre desquelles des droits ont été constitués ;

6° Le nom ou la raison sociale, l'adresse et le numéro SIRET du ou des employeurs ;

7° Les éléments de rémunération susceptibles d'être pris en compte pour la détermination des droits à pension, pour chaque année où des droits ont été constitués, soit, selon les régimes :

a) Les salaires, primes ou revenus sur lesquels ont été assises les cotisations à la charge du bénéficiaire ou celles qui ont été versées pour son compte par l'employeur ou par un tiers ou sur lesquels ont été calculés les points de retraite ainsi que la valeur du revenu de référence pris en compte pour la détermination de ce nombre de points ;

b) Les grades, classes, échelons et indices pris en compte dans le calcul du montant des pensions ainsi que les suppléments de nouvelle bonification indiciaire et majorations de pension au titre de la carrière ;

8° Pour chaque année pour laquelle les droits ont été constitués, selon les régimes, les durées exprimées en années, trimestres, mois ou jours, les montants de cotisations ou le nombre de points pris en compte ou susceptibles d'être pris en compte pour la détermination des droits à pension, en mentionnant, s'il y a lieu, le fait générateur de cette prise en compte lorsqu'il a une incidence sur l'âge d'ouverture ou le montant de la pension ;

9° Les données mentionnées au 8° du présent article non susceptibles d'être rattachées à une année donnée ;

10° Le résultat de la combinaison des données mentionnées au présent article effectué par l'un des régimes, organismes ou services mentionnés ci-dessus ;

11° La qualité de retraité dans l'un des régimes dont l'intéressé a relevé ;

12° Les dates de réception des demandes de relevé de situation individuelle ;

13° La date à laquelle lui a été communiquée l'information générale mentionnée au premier alinéa de l'article L. 161-17 ;

14° La date à laquelle il a demandé à bénéficier d'un ou plusieurs des entretiens mentionnés à l'article L. 161-17 ainsi que les dates auxquelles il en a bénéficié ;

15° Le consentement ou l'absence de consentement du bénéficiaire à la mise à disposition par tout moyen de communication électronique sécurisé des documents mentionnés au III et au IV de l'article L. 161-17.

**Art. R161-12**

Chaque organisme ou service mentionné à l'article R. 161-10 est autorisé à conserver pour la mise en œuvre des droits à l'information sur la retraite prévus à l'article L. 161-17 le numéro d'inscription au répertoire national d'identification des personnes physiques du bénéficiaire du droit à l'information à compter de son affiliation à l'un des régimes dont il a la charge et jusqu'à son décès.

L'organisme ou le service mentionné à l'article R. 161-10 assurant la mise en œuvre des droits à l'information sur la retraite prévus à l'article L. 161-17 est autorisé à collecter et à conserver les données nécessaires à leur établissement figurant parmi celles qui sont mentionnées à l'article R. 161-11, pendant les délais fixés par l'arrêté prévu à l'article R. 161-13.

**Art. R161-13**

Les données à caractère personnel mentionnées à l'article R. 161-11 sont échangées entre les organismes ou services membres du groupement d'intérêt public institué par l'article L. 161-17-1 ou mises à disposition du groupement par ces mêmes organismes et services. Les données relatives aux adresses postales personnelles peuvent être communiquées au groupement par les organismes gestionnaires des régimes obligatoires d'assurance maladie. Cette communication peut comporter le numéro d'inscription au répertoire national d'identification des personnes physiques des bénéficiaires du droit à l'information. L'ensemble de ces données est conservé pendant un délai maximum de dix-huit mois et échangé selon les modalités techniques fixées par décision du groupement approuvée par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget, pris après avis de la Commission nationale de l'informatique et des libertés. Les décisions modificatives sont approuvées selon les mêmes modalités que les décisions qu'elles ont pour objet de modifier.

**Art. R161-14**

L'organisme ou le service assurant la mise en œuvre des droits à l'information sur la retraite prévus à l'article L. 161-17 assure l'information du bénéficiaire prévue à l'article 32 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés.

**Art. R161-15**

Les personnes bénéficiaires du droit à l'information exercent leurs droits d'accès et de rectification des données les concernant, prévus par les articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, auprès de l'organisme ou du service en charge de la gestion du régime faisant l'objet de la demande d'accès ou de rectification.

La demande d'accès ou de rectification peut toutefois être adressée à l'organisme ou au service ayant envoyé ou remis l'information générale, les simulations, le relevé ou l'estimation ou ayant réalisé l'entretien, en indiquant le ou les régimes qu'elle vise. Celui-ci transmet la demande à chaque organisme ou service ayant en charge la gestion du ou des régimes visés et informe le demandeur de cette transmission.

En cas de rectification par un organisme ou un service en charge de la gestion d'un régime visé par la demande des données afférentes à la carrière du bénéficiaire, cet organisme ou ce service informe le bénéficiaire de la rectification ainsi que, s'il y a lieu, l'organisme ou le service ayant envoyé ou remis l'information générale, les simulations, le relevé ou l'estimation ou ayant réalisé l'entretien. Ce dernier organisme ou service adresse au bénéficiaire ou lui met à disposition par tout moyen de communication électronique sécurisé les documents rectifiés, au plus tard à la date d'envoi ou de mise à disposition par tout moyen de communication électronique sécurisé du relevé ou de l'estimation prévus au deuxième alinéa du III ou au IV de l'article L. 161-17 de l'année suivant celle au cours de laquelle il a été informé de la rectification.

######## Paragraphe 2 : Ouverture du droit et liquidation.

**Art. R161-16**

Pour l'ouverture du droit et le calcul de la pension de vieillesse, les périodes de perception de l'allocation de préparation à la retraite mentionnée à l'article 125 de la loi de finances pour 1992 (n° 91-1322 du 30 décembre 1991) modifiée sont assimilées à des périodes d'assurance. Il est décompté autant de trimestres qu'au cours de l'année civile correspond de fois 90 jours de perception de ladite allocation.

**Art. R161-16-1**

Les périodes d'affiliation mentionnées par l'article L. 161-19-1 à un régime obligatoire de pension d'une institution européenne ou d'une organisation internationale à laquelle la France est partie sont prises en compte pour autant que l'assuré n'ait pas été simultanément affilié à un autre régime légalement obligatoire de retraite, français ou étranger, ou à l'assurance volontaire prévue par le titre IV du livre VII, dans des conditions emportant validation de périodes d'assurance.

Les périodes ainsi retenues sont décomptées, de date à date, pour autant de trimestres qu'elles comportent de fois 90 jours.

La totalisation de ces périodes avec les périodes d'assurance validées auprès de l'un des régimes mentionnés au premier alinéa ne peut avoir pour effet de porter à plus de quatre le nombre de trimestres susceptibles d'être validés par année civile.

**Art. R161-17**

Pour l'application de l'article L. 122-15 du code du service national, il est décompté, de date à date, autant de trimestres que les périodes de volontariat civil comportent de fois quatre-vingt-dix jours.

######## Paragraphe 3 : Service des pensions de vieillesse.

######### Sous-paragraphe 1 : Cumul d'une activité professionnelle et d'une retraite 

**Art. R161-18**

L'âge mentionné au premier alinéa de l'article L. 161-22 est fixé à cinquante-cinq ans.

**Art. R161-19**

Pour l'application du 7° de l'article L. 161-22 :

1° La limite annuelle de la durée d'activité correspond, selon les modalités d'appréciation de la durée de travail applicables à l'intéressé, soit à 910 heures, soit à 260 demi-journées ;

2° Le plafond annuel des revenus perçus au titre des activités en cause est égal au plafond annuel prévu à l'article L. 241-3. Les revenus à prendre en considération sont ceux retenus pour le calcul de la contribution sociale généralisée visée à l'article L. 136-1.

**Art. R161-19-1**

Pour l'application de l'article L. 161-22-2, l'assuré doit justifier d'un nombre de trimestres inférieur ou égal à huit.

**Art. R161-19-2**

Sous réserve de dispositions particulières, la nouvelle pension de vieillesse mentionnée à l'article L. 161-22-1-1 est calculée, liquidée et servie dans les conditions applicables à la pension de vieillesse dans le régime dont relève l'assuré au titre de cette nouvelle pension.

**Art. R161-19-3**

La demande est adressée par l'assuré, au moyen d'un formulaire commun à tous les régimes mentionnés au premier alinéa de l'article L. 161-22-1-1 et conforme à un modèle fixé par arrêté des ministres chargés de la sécurité sociale, du budget et de l'agriculture, au régime de retraite de base dont il relève au titre de la nouvelle pension qu'il sollicite. La caisse destinataire de la demande est tenue, le cas échéant, de communiquer aux autres régimes dont relève l'assuré la copie de la demande ainsi que les pièces justificatives nécessaires à la liquidation des droits qui leur incombe.

Il est délivré au requérant récépissé de sa demande et des pièces qui l'accompagnent.

**Art. R161-19-4**

Les assurés mentionnés aux 1° à 3° de l'article L. 161-22-1-2, ayant atteint l'âge mentionné à l'article L. 161-17-2, qui se constituent des droits supplémentaires leur donnant droit à la liquidation d'une nouvelle pension de vieillesse en application de l'article L. 161-22-1-1, n'acquièrent aucun droit dans un régime de retraite de base après cette liquidation. Si plusieurs pensions sont liquidées simultanément après la première liquidation, des droits sont acquis au titre de chacune de ces pensions.

######### Sous-paragraphe 2 : Retraite progressive 

**Art. R161-19-5**

La durée d'assurance et de périodes reconnues équivalentes mentionnée au premier alinéa de l'article L. 161-22-1-5 est fixée à cent cinquante trimestres dans un ou plusieurs régimes obligatoires de base d'assurance vieillesse.

**Art. R161-19-6**

I. — La quotité de temps de travail mentionnée au 1° de l'article L. 161-22-1-5 ne peut être inférieure à 40 % ou supérieure à 80 % de la durée de travail à temps complet. Cette quotité de travail, exprimée en pourcentage, est arrondie à l'unité la plus proche. La fraction égale à 0,5 est comptée pour 1.

II. — Pour les salariés des particuliers employeurs autres que ceux mentionnés au III, la durée de travail à temps complet prise en compte est celle prévue par la convention ou l'accord collectif de travail qui leur est applicable ou, à défaut, celle fixée par décret.

III. — Pour l'application aux assistants maternels salariés par des particuliers employeurs, la quotité de travail à temps partiel est déterminée à partir du nombre moyen d'heures d'accueil par contrat de travail rapporté au nombre d'heures hebdomadaires, au-delà duquel les heures travaillées donnent lieu à une majoration de rémunération, fixé par la convention ou l'accord collectif de travail qui leur est applicable ou, à défaut, celui fixé par décret. Cette dernière durée est multipliée par quarante-sept douzièmes lorsque la durée de travail est mensuelle, et par quarante-sept lorsque la durée de travail est annuelle.

**Art. R161-19-7**

I. — L'assuré qui demande la liquidation provisoire de sa pension de vieillesse sur le fondement du 1° de l'article L. 161-22-1-5 produit, à l'appui de sa demande :

1° Le ou les contrats de travail à temps partiel ou à temps réduit par rapport à la durée maximale exprimée en jours, en cours d'exécution à la date d'entrée en jouissance de la pension de vieillesse ;

2° Une déclaration sur l'honneur attestant qu'il n'exerce plus aucune autre activité professionnelle que celle ou celles faisant l'objet du ou des contrats de travail mentionnés au 1°, accompagnée de tout document justifiant de cette situation ;

3° Sauf pour les salariés de particuliers employeurs, une attestation de l'employeur faisant apparaître la durée du travail à temps complet ou la durée de travail maximale exprimée en jours, applicables à l'entreprise ou à la collectivité publique ;

4° Les bulletins de paie des douze mois civils précédant la date de dépôt de la demande.

Un arrêté du ministre chargé de la sécurité sociale fixe le modèle de la déclaration sur l'honneur et de l'attestation de l'employeur respectivement prévus aux 2° et 3°.

II. — L'assuré qui demande la liquidation provisoire de sa pension de vieillesse sur le fondement du 2° de l'article L. 161-22-1-5 produit à l'appui de sa demande :

1° Une déclaration sur l'honneur attestant qu'il n'exerce qu'une seule activité professionnelle, laquelle le fait relever du 2° de l'article L. 161-22-1-5 à la date d'entrée en jouissance de la pension de vieillesse. Cette déclaration est accompagnée de tout document justifiant de cette situation ;

2° Ses déclarations fiscales des revenus des cinq années précédant sa demande. Pour chaque année suivante, il produit avant le 1er juillet de l'année en cours la déclaration fiscale des revenus de l'année précédente.

**Art. R161-19-8**

I. — L'assuré adresse la demande de retraite progressive à l'organisme, l'établissement ou le service gérant l'un des régimes auxquels il est affilié à la date de sa demande.

Si le régime choisi par l'assuré pour recevoir sa demande est mentionné à l'article L. 173-1-2, l'organisme compétent pour instruire la demande est alors déterminé dans les conditions prévues aux articles R. 173-4-4 et R. 173-4-5.

II. — Pour l'application du sixième alinéa de l'article L. 161-22-1-5, les organismes, établissements ou services chargés de la liquidation provisoire en application du I du présent article communiquent aux autres organismes, établissements ou services gestionnaires des régimes obligatoires de base d'assurance vieillesse dans lesquels le demandeur est ou a été affilié :

1° La date d'entrée en jouissance de la pension de vieillesse liquidée en application de l'article L. 161-22-1-5 ;

2° Le taux de la fraction de pension servie à l'assuré et ses éventuelles modifications ;

3° La date de suppression ou suspension du service de la fraction de pension ;

4° La date d'effet du service de la pension complète.

**Art. R161-19-9**

Lorsqu'un régime prévoit l'application d'un coefficient de minoration au salaire annuel de base déterminé à partir du taux plein, ce coefficient ne peut excéder 25 % du taux plein.

**Art. R161-19-10**

L'assuré informe l'organisme, établissement ou service mentionné au I de l'article R. 161-19-8 de :

1° La cessation de son activité ;

2° L'exercice de toute activité professionnelle autre que celles qui lui ouvrent droit au service de la fraction de pension ;

3° Toute autre modification de situation affectant le versement de la fraction de pension.

**Art. R161-19-11**

I. — La suppression de la fraction de pension prévue au premier alinéa de l'article L. 161-22-1-8 prend effet au premier jour du mois suivant celui où les conditions de suppression sont remplies.

Pour l'application du premier alinéa de l'article L. 161-22-1-8, le montant des revenus professionnels perçu antérieurement au service de la fraction de pension est actualisé en fonction des coefficients de revalorisation définis à l'article L. 161-25.

II. — La suspension du versement de la fraction de pension prévue au second alinéa de l'article L. 161-22-1-8 prend effet au premier jour du mois suivant celui au cours duquel les conditions pour en bénéficier ne sont plus remplies.

Le versement de la fraction de pension reprend le premier jour du mois suivant celui au cours duquel l'assuré remplit à nouveau les conditions pour en bénéficier, dès lors qu'il en apporte les justificatifs auprès de la caisse responsable.

III. — En cas de suppression ou de révision de la fraction de pension de retraite ainsi que de suspension ou de reprise de son versement, la caisse d'assurance vieillesse procède, selon le cas, au remboursement à l'assuré des sommes qui lui sont dues, ou au recouvrement de ses trop-perçus par celui-ci, sur une période de douze mois ou, à la demande de l'assuré, sur une période plus courte.

Pour les assurés mentionnés au 2° de l'article L. 161-22-1-5, en cas de révision, les sommes trop perçues sont imputées le cas échéant sur les mois d'arrérages suivants pour un montant égal.

######## Paragraphe 4 : Pensions de réversion

**Art. R161-19-12**

Sous réserve qu'ils remplissent les conditions prévues par les régimes servant cette pension, la fraction de pension de réversion servie à chacun des conjoints ou anciens conjoints dont le mariage n'a pas été contracté dans le respect des dispositions de l'article 147 du code civil est égale au rapport entre la durée de mariage pendant laquelle, à la suite du décès du ou des précédents époux, de la dissolution du ou des précédents mariages ou de leur annulation dans des conditions autres que celles mentionnées au troisième alinéa, chacun d'entre eux était le seul conjoint de l'assuré décédé et la somme des durées de mariage avec celui-ci de l'ensemble des conjoints ou anciens conjoints pouvant bénéficier d'une pension de réversion de son chef.

La pension de réversion restante est répartie entre les conjoints et anciens conjoints qui remplissent les conditions prévues par les régimes servant cette pension et dont le mariage a été contracté dans le respect des dispositions de cet article 147, s'il y en a, au prorata de la durée de leur mariage par rapport à la somme des durées de mariage de chacun d'entre eux.

Le conjoint ou ancien conjoint dont le mariage, contracté en violation des dispositions de cet article, a été de ce chef déclaré nul, dans des conditions dans lesquelles a été reconnu que la bonne foi de ce conjoint devait conduire à l'application des dispositions de l'article 201 du même code, bénéficie d'une fraction de pension de réversion dans les mêmes conditions que celles prévues au deuxième alinéa. Elle prend effet, lorsque le jugement d'annulation intervient avant le décès de l'assuré, dans les conditions prévues par le régime dont il relève, ou, lorsque ce jugement intervient après le décès de l'assuré, au premier jour du mois suivant celui du dépôt de la demande d'octroi ou de révision de la pension de réversion formée par le conjoint ou l'ancien conjoint dont le mariage a été annulé. Une copie du jugement d'annulation est adressée à l'appui de cette demande à l'organisme servant la pension de réversion.

######## Paragraphe 5 : Service des pensions de vieillesse en dehors du territoire de l'Union européenne 

**Art. R161-19-13**

Sans préjudice des dispositions incluses dans les conventions de sécurité sociale conclues par la France avec les différents Etats étrangers, les prestations de vieillesse sont liquidées et payées aux titulaires résidant en dehors du territoire de l'Union européenne, sous les réserves ci-après :

1°) les frais supplémentaires occasionnés par le paiement des arrérages en dehors du territoire de l'Union européenne sont imputés sur leur montant ;

2°) la liquidation peut être différée et le paiement des arrérages suspendu lorsque les dispositions réglementaires relatives à l'inaptitude au travail, aux conditions de ressources, à la cessation de l'activité professionnelle, ne peuvent donner lieu à constatation ou à vérification et lorsque l'existence des titulaires à la date d'échéance des arrérages ne peut être contrôlée.

######## Paragraphe 5 : Contrôle de l'existence

######## Paragraphe 6 : Contrôle de l'existence

**Art. R161-19-14**

Pour l'application de l'article L. 161-24, les bénéficiaires d'une pension de vieillesse qui résident en dehors des territoires mentionnés au même article sont informés, lors de chaque contrôle annuel visé par cet article, des différents moyens mis à leur disposition pour justifier de leur existence auprès de leur caisse de retraite, notamment de la possibilité de recourir au dispositif visé à l'article R. 161-19-15.

**Art. R161-19-15**

Est autorisée la création d'un traitement de données à caractère personnel, dénommé “ Contrôle dématérialisé de l'existence ”, utilisant un système de reconnaissance faciale statique et dynamique.

Ce traitement a pour finalité de permettre aux bénéficiaires d'une pension de vieillesse d'un régime de retraite légalement obligatoire résidant en dehors des territoires mentionnés à l'article L. 161-24, aux fins de versement de leur pension, de justifier de leur existence auprès de leur caisse de retraite.

Il repose sur une application installée sur un équipement terminal mobile de communications électroniques adapté à la captation de données biométriques, vérifiant l'authenticité du titre d'identité présenté, la concordance entre les prises de vue photographique et vidéographique du visage de la personne et la photographie extraite ou figurant sur ce titre d'identité, ainsi que l'existence effective de la personne.

**Art. R161-19-16**

Le groupement mentionné à l'article L. 161-17-1 est responsable de ce traitement, qui est mis en œuvre conformément aux dispositions du e du 1 de l'article 6 du règlement (UE) 2016/679 du 27 avril 2016 et pour les motifs d'intérêt public mentionnés au g du 2 de l'article 9 du même règlement.

**Art. R161-19-17**

Les catégories de données à caractère personnel traitées sont :

1° Les données d'identité et de contact du bénéficiaire, le numéro et le résultat de la procédure de justification d'existence ainsi que le numéro d'inscription au répertoire des personnes physiques ;

2° Les données électroniques extraites du titre d'identité du bénéficiaire, y compris la photographie de son visage, et les données figurant sur ce titre ;

3° Les prises de vue photographique et vidéographique du titre d'identité du bénéficiaire faites au moyen du terminal mobile de communications électroniques mentionné au troisième alinéa de l'article R. 161-19-15 ;

4° Les prises de vue photographique et vidéographique du bénéficiaire faites au moyen du terminal mobile de communications électroniques mentionné au troisième alinéa de l'article R. 161-19-15 ;

5° Les gabarits biométriques nécessaires à la comparaison entre la photographie issue du titre d'identité du bénéficiaire et les prises de vue de son visage.

**Art. R161-19-18**

Les données mentionnées à l'article R. 161-19-17, à l'exception de celles visées au 5°, sont conservées dans la limite de soixante jours à compter de leur enregistrement dans le traitement.

Si le responsable du traitement, ou, le cas échéant, son sous-traitant, retient cette modalité de contrôle, ses personnels ont accès, à raison de leurs attributions et pour le besoin exclusif des missions qui leur sont confiées, aux données conservées, dans la limite de quatre-vingt-seize heures à compter de leur enregistrement dans le traitement, afin de procéder à un contrôle manuel lorsque le résultat de la justification de l'existence est négatif.

Les personnels de l'un des membres du groupement mentionné à l'article L. 161-17-1, individuellement désignés et spécialement habilités par leur directeur, ont accès, à raison de leurs attributions et pour le besoin exclusif des missions qui leur sont confiées, aux données conservées, dans la limite de la durée de conservation, afin d'assurer les opérations de contrôle de la gestion de la preuve d'existence réalisées dans le cadre mutualisé prévu à l'article L. 161-24-3.

**Art. R161-19-19**

A l'issue de leur durée de conservation, les données mentionnées à l'article R. 161-19-18 sont archivées dans la limite de cinq ans à compter de leur enregistrement, sauf en cas de contentieux où cette durée est prolongée jusqu'à l'intervention d'une décision de justice devenue définitive.

Les personnels de l'un des membres du groupement mentionné à l'article L. 161-17-1, individuellement désignés et spécialement habilités par leur directeur ont accès, à raison de leurs attributions et pour le besoin exclusif des missions qui leur sont confiées, aux données archivées, dans la limite de leur durée d'archivage, afin d'assurer les opérations de contrôle et de lutte contre la fraude visées à l'article L. 114-9 et réalisées dans le cadre mutualisé prévu à l'article L. 161-24-3.

**Art. R161-19-20**

Les personnes concernées par le traitement reçoivent l'information prévue par l'article 13 du règlement (UE) 2016/679 du 27 avril 2016 par la diffusion d'une notice mise à leur disposition au démarrage de l'application. La même information figure également sur le site internet du groupement mentionné à l'article L. 161-17-1 ainsi que sur celui de ses membres.

Les droits d'accès et de rectification des données, les droits à l'effacement des données et à la limitation du traitement ainsi que le droit d'opposition au traitement des données, prévus respectivement aux articles 15,16,17,18 et 21 du même règlement, s'exercent auprès du groupement mentionné à l'article L. 161-17-1.

###### Section 2 : Dispositions diverses

**Art. R161-20**

Lorsque le bénéfice de prestations d'invalidité, de vieillesse ou de veuvage est subordonné soit à une condition de ressources, soit à une condition de limitation ou d'interdiction de cumul avec d'autres prestations ou d'autres ressources, les prestations et les ressources d'origine étrangère ou versées par une organisation internationale sont prises en compte pour l'appréciation de ces conditions.

Cette disposition s'applique à l'ensemble des régimes relevant du présent livre.

**Art. R161-21**

Le coefficient mentionné à l'article L. 161-25 est arrondi à la troisième décimale la plus proche.

###### Section 4 : Systèmes d'information de l'assurance maladie et moyens d'identification électronique

####### Sous-section 1 : Du codage des actes effectués, des prestations servies et des pathologies diagnostiquées

**Art. R161-29**

Le codage des actes et prestations dispensés aux assurés sociaux ou à leurs ayants droit et des pathologies diagnostiquées a pour finalité :

1° En tant qu'il concerne les actes et prestations, le remboursement de ceux-ci ;

2° L'application et le suivi des conventions conclues entre les professionnels de santé et les organismes d'assurance maladie ;

3° L'amélioration des conditions d'exercice du contrôle, notamment médical, des actes et des prestations ;

4° Le développement des actions de prévention, d'éducation et d'information sanitaires mises en œuvre en application des articles L. 262-1 et du 3° du premier alinéa de l'article L. 611-4 ;

5° La réalisation d'études épidémiologiques, dans le respect des dispositions des articles 40-1 à 40-10 de la loi n° 78-17 du 6 janvier 1978 et l'évaluation du système de santé.

**Art. R161-30**

Pour les actes effectués et les prestations servies, les informations transmises sont celles qui sont définies à l'article R. 161-42. Il en est de même pour les actes, prestations et produits délivrés en établissement de santé qui donnent lieu à une facturation unitaire.

En ce qui concerne les prestations délivrées en hospitalisation avec ou sans hébergement et qui ne donnent pas lieu à facturation unitaire des actes ou des produits, les informations que doivent transmettre les établissements de santé mentionnés au titre Ier du livre VII du code de la santé publique pour répondre aux obligations définies à l'article L. 161-29 sont celles prévues par l'article L. 710-5 du code de la santé publique et les textes pris pour son application.

Le numéro de code des pathologies diagnostiquées est transmis aux organismes d'assurance maladie sur un support autre que la feuille de soins mentionnée à l'article R. 161-41, et par des moyens permettant aux professionnels de santé de respecter les règles déontologiques.

**Art. R161-31**

Lorsque le traitement automatisé mentionné à l'article L. 161-29 sera mis en œuvre, les assurés sociaux, d'une part, et les professionnels, organismes ou établissements, d'autre part, seront informés par les organismes d'assurance maladie que :

1° Le remboursement des prestations par l'assurance maladie exige le recueil et la conservation des données codées concernant les assurés sociaux ou leurs ayants droit relatives aux actes effectués et aux prestations servies ;

2° Des dispositions légales et réglementaires autorisent ou imposent un traitement automatisé des données relatives aux actes effectués, aux prestations servies et aux pathologies diagnostiquées, ainsi que la transmission aux praticiens-conseils et aux personnels des organismes d'assurance maladie de celles de ces données qu'ils sont, respectivement, habilités à connaître dans des conditions et limites définies par l'article L. 161-29 ;

3° Les assurés sociaux exercent leur droit d'accès aux informations les concernant, dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978, auprès de l'organisme d'assurance maladie auquel ils sont affiliés ;

4° Chaque professionnel de santé exerce ce droit d'accès pour les informations relatives aux soins qu'il a dispensés et est destinataire des résultats des traitements de données concernant son activité dans les conditions définies par la ou les conventions nationales qui lui sont applicables.

**Art. R161-32**

Les organismes chargés de la gestion d'un régime obligatoire d'assurance maladie sont tenus de prendre toutes les dispositions nécessaires aux fins de préserver, notamment dans le cadre du traitement mentionné au deuxième alinéa de l'article L. 161-29, la confidentialité des données transmises et traitées aux termes de cet article, et en particulier pour limiter aux seuls personnels habilités l'accès direct aux données médicales relatives aux assurés ou à leurs ayants droit.

A cette fin, les directeurs des organismes mentionnés à l'alinéa précédent veillent au respect des dispositions de l'acte autorisant le traitement automatisé, ainsi que des règles limitant l'accès direct aux données médicales des personnels placés sous leur autorité. Les praticiens-conseils veillent au respect des mêmes règles par les personnels placés sous leur autorité.

**Art. R161-33**

Dans l'intérêt de la santé publique et en vue d'assurer la maîtrise des dépenses de santé, les organismes chargés de la gestion d'un régime obligatoire d'assurance maladie transmettent aux ministres chargés de la santé et de la sécurité sociale, dans les formes et conditions fixées par ceux-ci, celles des données issues du traitement automatisé mentionné au deuxième alinéa de l'article L. 161-29 qui ne permettent pas l'identification des assurés sociaux ou des professionnels.

####### Sous-section 2 : Carte Vitale

######## Paragraphe 1 : Dispositions générales 

**Art. R161-33-1**

I. — Le moyen d'identification électronique interrégimes mentionné à l'article L. 161-31 est appelé “ carte Vitale ”.

Cette carte se présente sous la forme d'une carte matérielle ou sous la forme d'une application mobile.

II. — La carte Vitale est utilisée pour identifier électroniquement son titulaire afin :

1° De produire tout document nécessaire à la prise en charge ou au remboursement de ses soins par les organismes gestionnaires de l'assurance maladie ;

2° D'accéder aux téléservices de l'assurance maladie ;

III. — Elle contient les informations suivantes :

1° Des données d'identification du titulaire, y compris le numéro d'inscription au répertoire national d'identification des personnes physiques ;

2° La photographie du titulaire en couleur, de face, tête nue, récente et parfaitement ressemblante ;

3° Au moins une adresse postale ou électronique du titulaire ;

4° Des données techniques permettant :

a) D'assurer la mise en œuvre des fonctions de signature électronique ;

b) De protéger l'accès aux informations de la carte ;

c) D'authentifier la carte en tant que carte d'assurance maladie et d'identifier son titulaire.

**Art. R161-33-2**

Chaque organisme d'assurance maladie obligatoire délivre une carte Vitale aux personnes qui lui sont rattachées, en s'assurant de l'identité du titulaire de la carte et de ses droits à la prise en charge des frais de santé. Un arrêté des ministres chargés de la sécurité sociale et de l'agriculture détermine les justificatifs d'identité qui peuvent être produits pour la délivrance de la carte Vitale.

Un bénéficiaire ne peut être titulaire que d'une seule carte Vitale sous chacune des deux formes disponibles. Lors de la mise à disposition d'une carte Vitale, l'organisme vérifie que le titulaire de la carte n'est possesseur d'aucune autre carte valide sous la même forme.

Les données relatives aux personnes mineures figurent sur la carte Vitale d'au moins une des personnes dont elles sont les ayants droit. Une carte Vitale peut être délivrée à une personne mineure, avec l'accord d'au moins une des personnes exerçant l'autorité parentale, selon des conditions et modalités fixées par arrêté des ministres chargés de la sécurité sociale et de l'agriculture.

La carte Vitale est la propriété de l'organisme d'assurance maladie obligatoire auquel le titulaire est rattaché. Elle est mise à la disposition de son titulaire, qui ne peut en modifier ni la présentation ni le contenu.

Les organismes émetteurs mettent en œuvre des dispositifs permettant, d'une part, la consultation par les bénéficiaires et les professionnels des informations contenues dans la carte Vitale et d'autre part, sur la base des informations contenues dans leurs fichiers, la mise à jour des informations mentionnées aux articles R. 161-33-1 et R. 161-33-6.

**Art. R161-33-3**

I. — La fin du bénéfice des droits aux prestations à l'assurance maladie mentionnée à l'article L. 161-15-4 entraîne l'impossibilité d'utiliser la carte Vitale pour l'ensemble de ses usages. Conformément aux dispositions de cet article, la personne est alors tenue de restituer la carte matérielle à l'organisme qui la lui a délivrée. S'il dispose de la carte sous sa forme d'application, il est tenu de procéder directement à sa désactivation dans l'interface fournie à cet effet par l'application.

II. — Quelle que soit la forme de la carte Vitale, son titulaire signale tout dysfonctionnement, perte, vol, ou risque d'usage détourné ou frauduleux de sa carte, selon la procédure indiquée par l'organisme d'assurance maladie obligatoire auquel il est rattaché. Des frais, dont le montant est fixé par arrêté des ministres chargés de la sécurité sociale et de l'agriculture, peuvent être facturés en cas de demandes de remplacement abusives.

Conformément au I de l'article L. 161-31, les organismes d'assurance maladie obligatoire mettent en œuvre un système d'opposition en cas de dysfonctionnement, perte, vol, ou risque d'usage détourné ou frauduleux de la carte. Ce système permet aux organismes, d'une part, d'enregistrer les cartes concernées dès que l'information est portée à leur connaissance, d'autre part, de neutraliser l'utilisation de ces cartes pour la facturation ou la prise en charge d'actes ou de prestations remboursables par l'assurance maladie. A cette fin, les cartes concernées sont signalées aux personnes procédant à la facturation ou à la prise en charge, soit en temps réel au moyen de téléservices, soit en permettant le chargement régulier d'une liste de cartes neutralisées dans les logiciels de facturation.

**Art. R161-33-4**

La Caisse nationale de l'assurance maladie peut, conjointement avec la Caisse centrale de la mutualité sociale agricole ou l'Union nationale des caisses d'assurance maladie, conclure avec une ou plusieurs fédérations ou organisations professionnelles regroupant des organismes d'assurance maladie complémentaire ou avec l'Union nationale des organismes complémentaires d'assurance maladie un accord fixant les conditions dans lesquelles les organismes concernés conçoivent et gèrent, chacun pour ce qui le concerne, les éléments du système d'information permettant l'utilisation de la carte Vitale à des fins de prise en charge et de remboursement des actes, produits de santé et prestations.

**Art. R161-33-5**

Les dispositions de la présente sous-section sont applicables à la Caisse des Français de l'étranger.

######## Paragraphe 2 : Carte Vitale sous forme matérielle

**Art. R161-33-6**

I. — La carte Vitale sous forme matérielle dispose d'un composant électronique contenant les informations suivantes :

1° Les données mentionnées au III de l'article R. 161-33-1 ;

2° Les données relatives aux droits à la prise en charge des frais de santé mentionnés aux articles L. 160-1 et L. 160-13 ;

3° Les données relatives au médecin traitant du titulaire ;

4° Les données relatives, le cas échéant et sous réserve de son consentement, à la situation du titulaire au regard de la protection complémentaire d'assurance maladie ;

5° Les données relatives à la situation du titulaire en matière d'accident du travail ou de maladies professionnelles et aux derniers accidents ou maladies professionnelles reconnus ;

6° Un numéro d'émetteur, un numéro propre à la carte et la date de son émission.

II. — Sont inscrites de façon visible sur la carte les informations mentionnées aux 1° et 2° du III de l'article R. 161-33-1 et au 6° du I du présent article, ainsi qu'un signe d'identification de la carte en relief. Le titulaire peut demander à faire figurer son nom d'usage en lieu et place du nom de famille ainsi que l'un de ses prénoms non usuels.

**Art. R161-33-7**

La carte Vitale sous forme matérielle peut être utilisée pour :

1° Les usages définis au II de l'article R. 161-33-1 ;

2° La consultation, l'alimentation ou la clôture du dossier pharmaceutique mentionné à l'article L. 1111-23 du code de la santé publique.

**Art. R161-33-8**

Lors de la délivrance de la carte Vitale sous forme matérielle, l'organisme émetteur adresse au titulaire une copie, sur papier ou sur support dématérialisé, des informations mentionnées au III de l'article R. 161-33-1 et aux 2°, 3° et 5° du I de l'article R. 161-33-6.

Une copie de ces informations peut également être demandée par le titulaire de la carte Vitale à l'organisme d'assurance maladie obligatoire auquel il est rattaché ou, sur présentation de sa carte Vitale, à tout organisme servant de telles prestations.

Le cas échéant et sur demande du titulaire, la copie ainsi délivrée peut ne pas mentionner l'existence d'une exonération de la participation de l'assuré prévue à l'article L. 160-13.

Une copie des informations mentionnées, le cas échéant, aux 4° et 5° de l'article R. 161-33-3, est fournie, sur demande de l'assuré, par l'organisme figurant sur la carte qui sert au titulaire des prestations complémentaires ou des prestations servies en application de la législation relative aux accidents du travail ou aux maladies professionnelles.

**Art. R161-33-9**

Les justificatifs d'identité fournis pour la délivrance de la carte Vitale comportant une photographie sont conservés pendant une durée maximale de trois mois à compter de la date de délivrance de la carte, aux fins du traitement d'éventuelles réclamations.

**Art. R161-33-10**

Le titulaire de la carte Vitale est tenu d'effectuer la mise à jour de sa carte après une modification des données mentionnées au III de l'article R. 161-33-1 et aux 2°, 3° et 5° du I de l'article R. 161-33-6 et, au minimum, tous les ans à compter de la date d'émission de celle-ci. A cette fin, il utilise les dispositifs techniques mis à sa disposition par les organismes d'assurance maladie obligatoire.

En cas de changement d'organisme assurant la prise en charge des frais de santé, le nouvel organisme de rattachement informe le titulaire de son obligation de mettre à jour la carte Vitale délivrée par le précédent organisme et des conditions dans lesquelles il doit l'effectuer.

La carte ne peut plus être utilisée jusqu'à la mise à jour.

######## Paragraphe 3 : Carte Vitale sous forme d'application mobile

**Art. R161-33-11**

La carte Vitale sous forme d'application mobile contient les informations suivantes :

1° Les données mentionnées au III de l'article R. 161-33-1 ;

2° L'identifiant national de santé mentionné à l'article L. 1111-8-1 du code de la santé publique ;

3° Les données de suivi des utilisations de la carte.

Les données relatives aux droits et aux conditions de prise en charge des frais de santé sont rendues disponibles et actualisées dans l'application Carte vitale par l'utilisation des téléservices sécurisés de l'assurance maladie.

Pour garantir la continuité d'utilisation de l'application en cas d'impossibilité de se connecter aux téléservices de l'assurance maladie, l'application carte Vitale conserve les dernières données consultées nécessaires à la prise en charge des frais de santé.

**Art. R161-33-12**

La carte Vitale sous forme d'application mobile peut être utilisée pour :

1° Les usages définis au II de l'article R. 161-33-1 ;

2° Identifier électroniquement le titulaire de la carte pour l'accès aux téléservices des organismes de protection sociale autres que d'assurance maladie obligatoire ;

3° Identifier électroniquement les usagers des services numériques en santé mentionnés à l ‘ article L. 1470-1 du code de la santé publique.

**Art. R161-33-13**

I. — La délivrance de la carte Vitale sous forme d'application mobile est subordonnée à l'utilisation, par l'assuré, d'un terminal mobile qui permette techniquement l'installation de l'application ainsi qu'à une procédure de vérification à distance de son identité.

II. — La vérification des éléments d'identité du bénéficiaire est réalisée au moyen des téléservices mentionnés à l'article R. 1111-8-6 du code de la santé publique.

La vérification de l'identité physique du bénéficiaire est réalisée au moyen d'un des titres d'identité électroniques utilisables par le service créé par le décret n° 2022-676 du 26 avril 2022 autorisant la création d'un moyen d'identification électronique dénommé " Service de garantie de l'identité numérique " et abrogeant le décret n° 2019-452 du 13 mai 2019 autorisant la création d'un moyen d'identification électronique dénommé Authentification en ligne certifiée sur mobile ou, à défaut, au moyen du traitement automatisé défini à l'article R. 161-33-18.

Une convention conclue entre la Caisse nationale de l'assurance maladie, la Caisse centrale de la mutualité sociale agricole, le ministère de l'intérieur et l'Agence nationale des titres sécurisés, définit, pour l'ensemble des organismes d'assurance maladie, les conditions d'utilisation du service mentionné à l'alinéa précédent aux fins de vérification d'identité.

III. — Les assurés peuvent solliciter l'accompagnement de leur organisme d'assurance maladie pour l'installation de l'application de l'application carte Vitale.

**Art. R161-33-14**

Le titulaire d'une carte Vitale sous forme d'application mobile a directement accès à l'ensemble des données à caractère personnel le concernant contenues dans cette carte au moyen d'une interface dédiée figurant dans l'application. La mise à jour des données de la carte Vitale sous forme d'application mobile est automatique.

**Art. R161-33-15**

I. — Peuvent être autorisés, dans le domaine sanitaire, social et médico-social, à utiliser la carte Vitale sous forme d'application mobile comme moyen d'identification électronique, les seuls services répondant aux conditions prévues aux articles L. 1470-1 et L. 1470-5 du code de la santé publique et présentant les garanties suffisantes quant au respect de la réglementation relative à la protection des données à caractère personnel.

II. — Le groupement mentionné à l'article L. 115-5 est chargé, pour le compte de ses membres, d'instruire les demandes formulées par les fournisseurs de services mentionnés au I et d'autoriser l'utilisation de l'application carte Vitale comme moyen d'identification électronique. Une commission, prévue par les statuts du groupement, est chargée de statuer sur ces demandes dans le respect du principe d'impartialité. Un arrêté des ministres chargés de la santé, de la sécurité sociale et de l'agriculture fixe la composition de cette commission et la procédure d'examen des demandes.

III. — L'utilisation de la carte vitale sous forme d'application mobile par un fournisseur de service est subordonnée à la conclusion d'une convention entre ce fournisseur et le groupement mentionné à l'article L. 115-5 définissant les conditions de cette utilisation. Cette disposition s'applique également aux téléservices des organismes de protection sociale autres que d'assurance maladie obligatoire.

La liste des services numériques et des cas d'usage ouverts à l'utilisation de l'application carte vitale comme moyen d'identification électronique sont publiés sur le site internet du groupement.

**Art. R161-33-16**

L'identité du titulaire de la carte Vitale sous forme d'application mobile peut être mise à disposition par le groupement mentionné à l'article L. 115-5 dans un fédérateur de fournisseurs d'identité mis en place par l'Etat. Ce groupement conclut une convention avec le responsable du fédérateur pour définir les conditions d'utilisation de la carte.

**Art. R161-33-17**

Le titulaire d'une carte Vitale sous forme d'application mobile peut en déléguer l'usage, pour lui-même ou pour un ayant droit, à une personne de son choix elle-même titulaire de l'application, pour une durée définie. Cette délégation concerne exclusivement les usages mentionnés au III de l'article R. 161-33-1. Elle ne peut excéder un an et est renouvelable. Un arrêté des ministres chargés de la sécurité sociale et de l'agriculture détermine les modalités de cette délégation.

**Art. R161-33-18**

I. — La Caisse nationale de l'assurance maladie et la Caisse centrale de la mutualité sociale agricole sont conjointement responsables du traitement automatisé de données à caractère personnel nécessaire à la délivrance de la carte Vitale sous forme d'application mobile.

Ce traitement de données vise à vérifier, en vue de l'activation de l'application, la concordance entre la prise de vue du visage de la personne faite au moyen de son terminal mobile et la photographie figurant sur son justificatif d'identité.

II. — Sont traitées à cette fin les données suivantes :

1° La photographie du justificatif d'identité du titulaire ;

2° La prise de vue du visage du titulaire faite au moyen de son terminal mobile ;

3° Les gabarits biométriques nécessaires à la comparaison entre la photographie issue du justificatif d'identité du titulaire et la prise de vue de son visage.

Les données biométriques mentionnées au 3° sont détruites au terme d'un délai qui ne peut excéder 96 heures à compter de l'activation de l'application carte Vitale. Les autres données sont conservées pendant une durée maximale de trois mois.

III. — N'ont accès aux données mentionnées au présent article que les agents des organismes gestionnaires de l'assurance maladie obligatoire qui ont été spécialement habilités à cette fin par les directeurs de ces organismes.

IV. — Les assurés sont informés de la mise en œuvre du traitement de données mentionné au I.

Le droit d'opposition prévu à l'article 56 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas à ce traitement.

Le droit d'accès aux données de ce traitement s'exerce auprès de l'organisme gestionnaire de l'assurance maladie obligatoire de rattachement de l'assuré.

######## Paragraphe 4 : Droits des titulaires de la carte Vitale 

**Art. R161-33-19**

Quelle que soit la forme de la carte Vitale, les informations relatives à la suppression ou la limitation de la participation de l'assuré mentionnée au premier alinéa de l'article L. 160-13 et accessibles grâce à la carte Vitale ne sont consultables que par :

1° Le titulaire de celle-ci ;

2° Les personnes facturant ou permettant la prise en charge ou le remboursement par l'assurance maladie des actes, produits ou prestations. Cet accès nécessite l'emploi de la carte de professionnel de santé mentionnée à l'article R. 161-52 ou d'un dispositif d'authentification individuel offrant des garanties similaires de fonctionnalités et de sécurité et agréé par le groupement d'intérêt public mentionné à l'article R. 161-54 ;

3° Les agents des organismes gérant un régime d'assurance maladie obligatoire.

**Art. R161-33-20**

I. — Quelle que soit la forme de la carte Vitale, le titulaire exerce son droit de rectification des informations inscrites dans la carte auprès du ou des organismes gérant les informations le concernant.

II. — Le droit d'opposition prévu à l'article 56 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique à aucun des usages de la carte Vitale prévus par la présente sous-section.

######## Paragraphe 5 : Utilisation de la carte Vitale par les professionnels et les établissements

**Art. R161-33-21**

Quelle que soit la forme de la carte Vitale, en cas de dispense d'avance de frais totale ou partielle consentie à l'assuré, et dans le respect des modalités déterminées par les conventions nationales, contrats nationaux ou dispositions mentionnés à l'article L. 161-34, les organismes d'assurance maladie obligatoire garantissent aux professionnels ou établissements ayant fait l'avance de frais, le paiement des actes et prestations qu'ils prennent en charge lorsque ceux-ci utilisent la carte de l'assuré après avoir vérifié ses droits et les informations nécessaires à la facturation.

Cette garantie de paiement intervient sur la base des informations contenues dans la carte Vitale sous forme matérielle ou de celles issues des téléservices de l'assurance maladie mis à disposition des professionnels et établissements pour l'application mobile.

####### Sous-section 3 : Du Répertoire national interrégimes des bénéficiaires de l'assurance maladie.

**Art. R161-34**

Le Répertoire national interrégimes des bénéficiaires de l'assurance maladie institué à l'article L. 161-32 a pour finalités :

1° De certifier les identifiants des bénéficiaires figurant dans les fichiers des organismes gérant les régimes de base ou complémentaires d'assurance maladie ;

2° De certifier le rattachement de chaque bénéficiaire à l'organisme qui lui sert les prestations de base d'assurance maladie ;

3° De contribuer aux procédures de délivrance et de mise à jour des cartes mentionnées à l'article R. 161-33-1 ;

4° Le cas échéant, de certifier le rattachement du bénéficiaire à un des organismes mentionnés au 3° de l'article R. 115-1 qui lui sert des prestations complémentaires d'assurance maladie et dont le bénéficiaire ou son représentant légal désire que l'identifiant figure sur sa carte Vitale ;

5° De permettre des études statistiques dans les domaines sanitaire, social et démographique.

**Art. R161-35**

Le Répertoire national interrégimes des bénéficiaires de l'assurance maladie comporte, pour chaque bénéficiaire ou ancien bénéficiaire, tout ou partie des informations suivantes, à l'exclusion de toute autre :

1° Son numéro d'inscription au Répertoire national d'identification des personnes physiques et celui ou ceux qui lui auraient été précédemment attribués ;

2° Son nom de famille, son nom d'usage, le cas échéant, et ses prénoms ;

3° Ses date et lieu de naissance ;

4° Le cas échéant, la mention du décès ou l'indication que la personne n'est plus bénéficiaire de l'assurance maladie ;

5° L'identifiant de l'organisme d'assurance maladie qui lui sert ses prestations de base d'assurance maladie et la date de son rattachement, ainsi que, le cas échéant, l'identifiant de l'organisme d'assurance maladie lui servant précédemment les prestations de base d'assurance maladie et la date de rattachement ;

6° Eventuellement, l'identifiant d'un des organismes mentionnés au 3° de l'article R. 115-1 de son choix qui lui sert des prestations complémentaires d'assurance maladie et qu'il désire voir figurer sur sa carte mentionnée à l'article R. 161-33-1, et la date de son rattachement audit organisme ;

7° Le numéro de la dernière carte émise et sa date d'émission.

**Art. R161-36**

L'organisme gestionnaire du Répertoire national d'identification des personnes physiques transmet immédiatement, chaque jour ouvré, les mises à jour des informations mentionnées aux 1°, 2°, 3° et 4° de l'article R. 161-35 à l'organisme responsable de la gestion technique du Répertoire national interrégimes des bénéficiaires de l'assurance maladie.

**Art. R161-37**

I. — Les ministres chargés de la sécurité sociale et de l'agriculture arrêtent, après avis de la Commission nationale de l'informatique et des libertés :

1° Les conditions dans lesquelles sont échangées, entre le Répertoire national interrégimes des bénéficiaires de l'assurance maladie et les organismes chargés de la gestion des régimes d'assurance maladie de base ou complémentaires, les informations relatives à la certification des identifiants et à la connaissance du rattachement auxdits organismes ainsi qu'avec le groupement mentionné à l'article L. 115-5 aux fins du contrôle de la délivrance d'une carte par titulaire ;

2° Les modalités de réalisation des traitements effectués par le répertoire national précité ;

3° La durée de conservation des données pour les personnes décédées ou ayant cessé d'être bénéficiaires de l'assurance maladie.

Si l'avis de la Commission nationale de l'informatique et des libertés est défavorable, il ne peut être passé outre que par un décret pris sur avis conforme du Conseil d'Etat.

Le directeur de chaque organisme concerné est le responsable des traitements ainsi définis.

II. — Lorsque les dispositions prévues au I ci-dessus ont été prises, les organismes qui entrent dans leur champ d'application sont dispensés, par dérogation à l'article 12 du décret n° 78-774 du 17 juillet 1978 pris pour l'application des chapitres Ier à IV et VII de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés de présenter à la Commission nationale de l'informatique et des libertés les actes réglementaires prévus par l'article 15 de ladite loi et devant avoir le même objet que lesdites dispositions.

III. — Les bénéficiaires de l'assurance maladie peuvent exercer leur droit de rectification des données les concernant contenues dans le Répertoire national interrégimes des bénéficiaires de l'assurance maladie auprès de :

1° L'Institut national de la statistique et des études économiques, chargé de la gestion du Répertoire national d'identification des personnes physiques, pour les données d'identification des personnes ;

2° L'organisme leur servant les prestations de base d'assurance maladie, pour les données relatives au rattachement à un organisme servant de telles prestations ;

3° L'organisme d'assurance maladie complémentaire qu'ils désirent voir figurer sur leur carte électronique individuelle, pour les données relatives au rattachement à cet organisme.

IV. — Pour les traitements ayant une finalité statistique, les modalités d'accès et d'utilisation du Répertoire national interrégimes des bénéficiaires de l'assurance maladie sont arrêtées par les ministres chargés de la santé, de la sécurité sociale, de l'agriculture et de l'économie, après avis de la Commission nationale de l'informatique et des libertés. Toutefois, l'organisme chargé de la gestion du répertoire peut effectuer des traitements statistiques non nominatifs visant à évaluer la qualité des informations qui lui parviennent et des traitements qu'il effectue, en vue de l'amélioration de ces derniers.

V. — L'utilisation du Répertoire national interrégimes des bénéficiaires de l'assurance maladie à des fins de recherche des personnes est interdite en dehors des cas expressément prévus par la loi. Toutefois, une telle utilisation peut être autorisée, dans l'intérêt de la santé des personnes concernées ou en raison du risque de maladie transmissible, par un arrêté du ministre chargé de la santé, pris sur avis de la Commission nationale de l'informatique et des libertés.

**Art. R161-38**

La gestion technique du Répertoire national interrégimes des bénéficiaires de l'assurance maladie, pour le compte et sous le contrôle des organismes gérant un régime d'assurance maladie de base ou complémentaire, est confiée à la Caisse nationale d'assurance vieillesse.

A cette fin, des conventions fixant les conditions techniques et financières d'alimentation et d'utilisation dudit répertoire, ainsi que ses modalités de gestion, sont passées entre :

1° La Caisse nationale d'assurance vieillesse et l'Institut national de la statistique et des études économiques ;

2° La Caisse nationale d'assurance vieillesse et les organismes gérant un régime de base d'assurance maladie ; cette convention est applicable à l'ensemble des organismes gérant un régime de base d'assurance maladie lorsque au moins deux des caisses nationales d'assurance maladie visées à l'article L. 162-7, dont la Caisse nationale de l'assurance maladie, en sont signataires ; l'adhésion à la convention de l'organisme chargé de la gestion du régime d'assurance maladie applicable aux travailleurs expatriés visé à l'article R. 762-1 donne lieu à un avenant approprié ;

3° La Caisse nationale d'assurance vieillesse et une ou plusieurs organisations nationales regroupant des organismes mentionnés au 3° de l'article R. 115-1.

Les conventions visées aux 2° et 3° deviennent exécutoires après leur approbation par les ministres chargés de la sécurité sociale, de l'agriculture et, pour ce qui concerne la convention visée au 3°, de l'économie.

A défaut de signature ou de renouvellement à leur échéance des conventions mentionnées au 2° et au 3°, les ministres chargés de la sécurité sociale et de l'agriculture et, le cas échéant, de l'économie, peuvent en arrêter les dispositions.

####### Sous-section 4 : Des documents auxquels sont subordonnées la constatation des soins et l'ouverture du droit aux prestations de l'assurance maladie

**Art. R161-39**

Les dispositions de la présente sous-section sont applicables que l'avance des frais soit à la charge de l'assuré ou qu'il bénéficie d'une dispense d'avance de frais totale ou partielle.

Dans les deux cas, les mêmes documents sont exigés pour le remboursement à l'assuré et le paiement des actes ou prestations au professionnel, à l'organisme ou à l'établissement responsable de leur délivrance.

**Art. R161-40**

La constatation des soins et l'ouverture du droit au remboursement par les organismes servant les prestations de l'assurance maladie sont subordonnées à la production d'une part de documents électroniques ou sur support papier, appelés feuilles de soins, constatant les actes effectués et les prestations servies, d'autre part de l'ordonnance du prescripteur, s'il y a lieu.

Par exception au premier alinéa, lorsque la prestation d'hospitalisation ouvrant droit au remboursement est réalisée par un établissement de santé mentionné aux d et e de l'article L. 162-22-6 :

a) Les feuilles de soins nécessaires aux actes effectués et aux prestations servies sont appelées bordereaux de facturation ;

b) Sauf lorsqu'elle comporte les informations mentionnées au 6° du I de l'article R. 161-45, l'ordonnance du prescripteur n'est pas soumise à transmission mais doit être conservée par l'établissement selon des modalités définies par une convention nationale conclue pour une durée au plus égale à cinq ans entre les organisations hospitalières les plus représentatives des établissements concernés et les caisses nationales d'assurance maladie. A défaut de convention nationale, la durée de conservation est de 5 ans.

**Art. R161-41**

Les feuilles de soins comportent, d'une part, des rubriques de renseignements dont l'indication conditionne l'ouverture du droit à remboursement de l'assuré, d'autre part, des informations supplémentaires dont l'indication, sans conditionner l'ouverture du droit à remboursement, contribue à la maîtrise des dépenses de santé.

Un arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé du budget, du ministre chargé de l'agriculture et du ministre chargé de la santé, pris après avis de la Commission nationale de l'informatique et des libertés, détermine les modèles et les spécifications techniques des feuilles de soins.

**Art. R161-42**

Les rubriques de renseignements des feuilles de soins dont l'indication conditionne la constatation des soins et le droit à remboursement de l'assuré font apparaître :

1° Selon que la feuille de soins est électronique ou utilise un support papier :

a) Lorsqu'elle est électronique, l'identifiant de l'assuré et, lorsque ce dernier n'est pas le bénéficiaire des actes ou prestations, de son ayant droit ;

b) Lorsqu'elle utilise un support papier, les noms, prénoms, portés par le professionnel, l'organisme ou l'établissement et le numéro d'immatriculation au répertoire national d'identification des personnes physiques de l'assuré ou, lorsque ce dernier n'est pas le bénéficiaire des actes ou prestations, les noms, prénoms, portés de manière identique, et le numéro d'immatriculation au répertoire national d'identification des personnes physiques de son ayant droit ou, à défaut de la connaissance de son numéro d'immatriculation, sa date de naissance et son rang dans le cas de dates de naissance identiques entre plusieurs ayants droit de l'assuré ;

2° Selon que la feuille de soins est électronique ou utilise un support papier :

a) Lorsqu'elle est électronique :

— l'identifiant personnel du professionnel ayant effectué les actes, prescrit ou servi les prestations, sa situation d'exercice ainsi que l'identifiant de la structure d'activité correspondante ;

— le cas échéant, lorsqu'il est différent de ceux mentionnés à l'alinéa précédent, l'identifiant de l'organisme ou de l'établissement ayant servi les prestations ;

b) Lorsqu'elle utilise un support papier :

— les noms, prénoms, identifiant personnel et situation d'exercice du professionnel ayant effectué les actes, prescrit ou servi les prestations ainsi que la raison sociale, l'adresse et l'identifiant de la structure d'activité correspondante ;

— le cas échéant, lorsqu'ils sont différents de ceux mentionnés à l'alinéa précédent, la raison sociale, l'adresse et l'identifiant de l'organisme ou de l'établissement ayant servi les prestations ;

3° La date à laquelle chaque acte ou prestation est effectué ou servi ;

4° La mention, s'il y a lieu, du fait que les actes ou prestations sont effectués ou servis consécutivement à un accident, et des éléments permettant d'identifier cet accident ; ces renseignements sont recueillis auprès du bénéficiaire des actes ou prestations ; l'assuré est responsable de leur véracité ;

5° Pour chacun des actes ou prestations et, selon le cas, le numéro de code :

a) De l'acte figurant dans la nomenclature mentionnée à l'article R. 162-52 et sa cotation ;

b) De l'acte figurant dans la nomenclature mentionnée à l'article R. 162-18 et sa cotation ;

c) Des produits et prestations inscrits sur la liste prévue à l'article L. 165-1 ou faisant l'objet d'une prise en charge anticipée au titre de l'article L. 162-1-23 ;

d) Des médicaments spécialisés, préparations magistrales ou fournitures pharmaceutiques mentionnés sur les listes de l'article L. 162-17 et, le cas échéant, du médicament prescrit auquel le pharmacien en a substitué un autre, conformément à la réglementation en vigueur lorsque la prescription est libellée en dénomination commune, au sens de l'article L. 5125-23 du code de la santé publique, le numéro de code du médicament délivré par le pharmacien est complété par la mention correspondante ;

e) Des produits sanguins labiles mentionnés à l'article L. 666-9 du code de la santé publique ;

f) Des médicaments inscrits sur la liste mentionnée à l'article L. 618 du code de la santé publique et facturés à l'unité, par dérogation au forfait pharmaceutique journalier défini au 3° de l'article 10 du décret n° 92-1257 du 3 décembre 1992 relatif aux établissements de soins privés ;

g) Pour les activités de télésurveillance médicale inscrites sur la liste prévue à l'article L. 162-52 sous forme de marque ou de nom commercial ou rattachées à une ligne générique inscrite sur cette liste, ou faisant l'objet d'une prise en charge anticipée au titre de l'article L. 162-1-23 :

— de la catégorie tarifaire, définie par l'arrêté prévu au II de l'article R. 162-95 ou l'arrêté prévu au III de l'article R. 162-116, applicable pour le calcul du forfait opérateur ;

— d'identification individuelle du dispositif médical numérique et, le cas échéant, des accessoires de collecte associés, mentionné à l'article R. 162-102 ou figurant dans l'arrêté prévu au I de l'article R. 162-116 ;

6° Le cas échéant, la référence de l'accord préalable ;

7° Le numéro d'ordre de l'acte ou de la prestation lorsque sa prise en charge unitaire varie en vertu de conventions ou de dispositions réglementaires relatives à l'image d'un appareil et l'identification de ce dernier ;

8° Le montant des honoraires ou de la facture du professionnel, de l'organisme ou de l'établissement ayant effectué l'acte ou servi la prestation ainsi que, le cas échéant, le montant de la dispense d'avance de frais totale ou partielle consentie au bénéficiaire ;

9° S'il y a lieu, la mention de la disposition législative en vertu de laquelle la participation financière de l'assuré est limitée ou supprimée ;

10° La date à laquelle les rubriques de la feuille de soins sont complétées, qui détermine le point de départ du délai mentionné à l'article L. 161-33 ; elle correspond, selon le choix du professionnel, de l'organisme ou de l'établissement, ou bien à la date du paiement par l'assuré des actes effectués ou des prestations servies et présentés au remboursement ou bien, lorsque sont en cause plusieurs actes ou prestations rapprochés ou relevant d'un même traitement, à la date de réalisation ou de délivrance du dernier acte ou de la dernière prestation présenté à remboursement ;

11° Pour les bordereaux de facturation, tels que définis au deuxième alinéa de l'article R. 161-40 :

a) Les frais afférents aux articles R. 162-31-7 et R. 162-33-1, y compris le cas échéant aux prestations servies par un autre établissement de santé au cours du séjour du patient, ainsi qu'à la fourniture des produits ou médicaments mentionnés au 1° du R. 162-32-1 ;

b) mentionnés à l'article R. 162-31-7 et au 2° de l'article R. 162-33-2, correspondant aux actes effectués au cours du séjour du patient, quelle que soit la nature du lien existant entre le professionnel et l'établissement.

Par dérogation au 10° du présent article, le point de départ du délai mentionné au I de l'article R. 161-47 est la date de fin d'hospitalisation du patient.

Les compléments de facturation correspondant aux prestations servies ou aux actes effectués par des tiers, hors de l'établissement, durant le séjour et pour le compte du patient, peuvent être disjoints du bordereau. Dans cette hypothèse, le délai mentionné au I de l'article R. 161-47 court à compter de la date de réception par l'établissement des derniers éléments de facturation présentés au remboursement.

**Art. R161-43**

Sous réserve des dispositions de l'article R. 161-43-1 :

1° Les feuilles de soins sont signées de l'assuré et du ou des professionnels ayant effectué les actes ou servi les prestations présentés au remboursement ;

2° Lorsque sont utilisées des feuilles de soins électroniques, les signatures sont données par la lecture de la carte mentionnée à l'article R. 161-33-1 et de la carte de professionnel de santé définie à l'article R. 161-52. Le procédé technique mis en oeuvre doit garantir le maintien, dès l'obtention de la signature du bénéficiaire, de l'intégrité des données constitutives de la feuille de soins jusqu'à transmission de celle-ci aux fins de remboursement ;

3° Pour les prestations dispensées par les organismes ou établissements, autres que celles mentionnées au b du 11° de l'article R. 161-42, les feuilles de soins ou bordereaux établis pour la facturation des frais correspondants, quels qu'en soient le support et le mode de transmission, sont signés de l'assuré ou du bénéficiaire des soins et du directeur de l'établissement ou de son représentant.

Dans ce cas, et par dérogation aux dispositions qui précèdent, la signature de l'assuré ou du bénéficiaire ne vaut attestation que des seuls éléments relatifs à son identité, au lieu et à la durée de son séjour et aux conditions de prise en charge dont il bénéficie.

**Art. R161-43-1**

Il peut être dérogé aux dispositions de l'article R. 161-43 dans les cas suivants :

1° La signature de la feuille de soins par l'assuré ou le bénéficiaire n'est pas exigée :

— lorsque le bénéficiaire des soins n'est pas en état d'exprimer sa volonté ou lorsqu'il s'agit d'un bénéficiaire des dispositions de l'article L. 160-14 (6°), hébergé à ce titre dans un établissement éloigné du domicile de ses parents ou de la personne exerçant le droit de tutelle, pour les frais correspondants, y compris pour les frais de soins dispensés à la demande dudit établissement ;

— pour les feuilles de soins relatives à la facturation de certains produits ou prestations visés à l'article L. 165-1 et dont la liste est fixée par arrêté des ministres chargés de la santé et de l'assurance maladie ;

— pour les feuilles de soins relatives à la facturation des activités de télésurveillance médicale inscrites sous forme de marque ou de nom commercial sur la liste prévue à l'article L. 162-52 ou se rattachant à une ligne générique inscrite sur cette liste ;

— pour les feuilles de soins électroniques ou les feuilles de soins sur support papier, lorsqu'elles sont envoyées directement à l'organisme d'assurance maladie, relatives à la facturation des actes effectués ou des prestations servies par les laboratoires de biologie médicale et les anatomo-cyto-pathologistes, dans les conditions prévues à l'article R. 161-46 ;

— pour les feuilles de soins relatives à la facturation des dispositifs médicaux numériques à visée thérapeutique ou des activités de télésurveillance médicale faisant l'objet d'une prise en charge anticipée au titre de l'article L. 162-1-23 ;

— pour les éléments de facturation mentionnés au b du 11° de l'article R. 161-42, quels que soient le support et le mode de transmission du bordereau ;

— pour la facturation des actes de télémédecine et des activités de télésoin mentionnés aux articles L. 6316-1 et L. 6316-2 du code de la santé publique.

2° Pour les élements de facturation correspondant aux actes mentionnés au b du 11° de l'article R. 161-42, le bordereau de facturation, qu'il soit électronique ou établi sur support papier, est signé par le professionnel ayant lui-même réalisé l'acte présenté au remboursement ou, à défaut :

— soit par un confrère ayant une qualification équivalente et exerçant son activité au sein du même établissement, sous réserve que celui-ci soit mandaté à cette fin par le professionnel auteur de l'acte présenté au remboursement et que le mandat résulte d'un acte exprès faisant apparaître l'identité et la qualité du mandataire ;

— soit, sous la même réserve, par le directeur de l'établissement ou la ou les personnes qu'il désigne à cet effet.

Quel que soit le signataire du bordereau, la facturation des frais présentés au remboursement est établie, sous la responsabilité, déterminée dans les conditions prévues par le code civil, du professionnel auteur de l'acte, chacun en ce qui le concerne, tant en ce qui concerne l'attestation de la réalisation que la cotation de l'acte, à partir des éléments communiqués et certifiés par lui en vue de compléter le bordereau de facturation.

Un arrêté du ministre chargé de l'assurance maladie détermine les modalités d'établissement du mandat.

**Art. R161-44**

Les informations supplémentaires dont l'indication contribue à la maîtrise des dépenses de santé sont :

1° Le numéro d'ordre du bordereau de facturation, et, en cas de transmission électronique, de la feuille de soins ;

2° S'il y a lieu, la mention, par le professionnel de santé qui exécute la prescription, de la date à laquelle les actes ou prestations ont été prescrits ; l'identifiant personnel du prescripteur et, le cas échéant, l'identifiant de la structure d'activité au titre de laquelle les actes ou prestations ont été prescrits ; la référence permettant le rapprochement de la prescription et de la feuille de soins du professionnel exécutant.

**Art. R161-45**

I. — L'ordonnance, lorsqu'elle existe, doit comporter les éléments suivants.

Le prescripteur y fait mention, quel que soit le support :

1° Des nom et prénoms du bénéficiaire des actes ou prestations ;

2° De son propre identifiant et, le cas échéant, de l'identifiant de la structure d'activité au titre de laquelle est établie l'ordonnance ;

3° De la date à laquelle elle est faite et de la référence permettant son rapprochement avec la feuille de soins ;

4° Le cas échéant, de l'indication prévue à l'article L. 162-4 ;

5° Le cas échéant, la mention de la disposition législative en vertu de laquelle la participation financière de l'assuré est limitée ou supprimée ;

6° Le cas échéant, des éléments requis en application de l'article L. 162-19-1 et précisés par les arrêtés d'inscription mentionnés aux articles R. 162-34-13, R. 162-37-2, R. 162-38, R. 162-73, R. 163-2, R. 165-1 et R. 165-93 ou par la décision des ministres prévue aux articles R. 163-32, R. 162-116 et R. 163-51.

L'ordonnance est signée du prescripteur. Ce dernier indique en outre, s'il y a lieu, sur l'ordonnance écrite remise au bénéficiaire des soins, que la prescription est transmise électroniquement à l'organisme d'assurance maladie, conformément aux dispositions du 1° du I de l'article R. 161-48.

Un arrêté du ministre chargé de la sécurité sociale fixe les caractéristiques des ordonnances établies sur papier et précise les spécifications particulières de celles qui sont relatives aux actes ou prestations destinés à des assurés dont la loi a limité ou supprimé la participation financière.

II. — Sans préjudice des règles déontologiques qui s'appliquent aux professionnels de santé et des dispositions de l'article L. 162-36 du présent code, le professionnel qui exécute la prescription porte sur l'ordonnance écrite son identifiant et les références permettant de rapprocher cette ordonnance de la feuille de soins correspondant aux actes ou prestations qu'il a effectués ou servis.

Ces références sont :

— la date des prestations qu'il sert ;

— les nom et prénoms du bénéficiaire des soins ;

— l'identification de la caisse de l'assuré ;

— le numéro d'immatriculation au répertoire national d'identification des personnes physiques de l'assuré ou, si celui-ci n'est pas le bénéficiaire des soins, le numéro d'immatriculation au répertoire national d'identification des personnes physiques ou, à défaut, la date de naissance de ce dernier.

Le professionnel ne porte pas ces références sur l'ordonnance dans le cas prévu au 1° du I de l'article R. 161-48.

Il appose, en outre, sa signature sur l'ordonnance.

**Art. R161-46**

Les échantillons biologiques adressés aux laboratoires de biologie médicale dans les conditions mentionnées aux articles L. 6211-13 à L. 6211-15 et L. 6211-17 du code de la santé publique et aux anatomo-cyto-pathologistes sont accompagnés d'un bon d'examen qui comporte les informations, non mentionnées sur l'ordonnance, nécessaires pour compléter les rubriques d'une feuille de soins, envoyée à l'assuré ou à l'organisme d'assurance maladie. Ces informations sont celles définies aux 1°, 4° et 9° de l'article R. 161-42 et l'identifiant de l'organisme d'assurance maladie.

**Art. R161-47**

I. — La transmission aux organismes servant les prestations de base de l'assurance maladie des feuilles de soins est assurée dans les conditions ci-après définies.

Les feuilles de soins sont transmises par voie électronique ou par envoi d'un document sur support papier.

1° En cas de transmission par voie électronique, le professionnel, l'organisme ou l'établissement ayant effectué des actes ou servi des prestations remboursables par l'assurance maladie transmet les feuilles de soins électroniques dans un délai dont le point de départ est la date fixée au 10° et au 11° de l'article R. 161-42 et qui est fixé à :

a) Trois jours ouvrés en cas de paiement direct de l'assuré ;

b) Huit jours ouvrés lorsque l'assuré bénéficie d'une dispense d'avance de frais.

En cas d'échec de la réémission d'une feuille de soins électronique, ou si le professionnel, l'organisme ou l'établissement n'est pas en mesure, pour une raison indépendante de sa volonté, de transmettre la feuille de soins électronique, il remet un duplicata sur support papier à l'assuré ou à l'organisme servant à ce dernier les prestations de base de l'assurance maladie selon des modalités fixées par les conventions mentionnées à l'article L. 161-34.

Le professionnel, l'organisme ou l'établissement conserve le double électronique des feuilles de soins transmises, ainsi que leurs accusés de réception pendant quatre-vingt-dix jours au moins. Il remet à l'assuré, sur demande de ce dernier, copie de la feuille de soins transmise, sauf modalités contraires prévues par les conventions mentionnées à l'article L. 161-34.

2° En cas d'envoi sous forme de document sur support papier, la transmission par courrier à l'organisme servant à l'assuré les prestations de base de l'assurance maladie est assurée :

a) Sous la responsabilité de l'assuré lorsque ce dernier acquitte directement le prix de l'acte ou de la prestation ;

b) Sous la responsabilité du professionnel, de l'organisme ou de l'établissement, dans un délai de huit jours suivant la même date, lorsque l'assuré bénéficie d'une dispense d'avance de frais.

II. — Un arrêté des ministres chargés de la sécurité sociale, de l'agriculture et de la santé, pris après avis de la Commission nationale de l'informatique et des libertés, détermine :

1° Les conditions de réception et de conservation par les organismes d'assurance maladie des feuilles de soins transmises par la voie électronique ;

2° Les modalités d'envoi des messages que ces organismes émettent en application des dispositions du deuxième alinéa du 1° du I ;

3° Les conditions d'exercice par le malade, l'assuré et le professionnel, personne physique, du droit d'accès et de rectification aux données les concernant.

Le directeur de chaque organisme d'assurance maladie est le responsable des traitements ainsi définis.

III. — En cas d'échec de la réémission d'une feuille de soins électronique prévue par la procédure mentionnée au deuxième alinéa du 1° du I du présent article, ou si le professionnel, l'organisme ou l'établissement qui l'a établie n'est pas en mesure, pour une raison indépendante de sa volonté, de transmettre la feuille de soins électronique, l'assuré peut obtenir le remboursement des sommes dues en produisant un duplicata clairement signalé comme tel et conforme au modèle mentionné au deuxième alinéa de l'article R. 161-41 signé du professionnel, de l'organisme ou de l'établissement concerné. Ce duplicata peut aussi être remis directement par le professionnel, l'organisme ou l'établissement à l'organisme servant à l'assuré les prestations d'un régime de base d'assurance maladie selon des modalités fixées par les conventions mentionnées à l'article L. 161-34.

De même, si une feuille de soins utilisant un support papier n'est pas parvenue à l'organisme servant à l'assuré les prestations d'un régime de base d'assurance maladie, l'assuré peut obtenir le remboursement des sommes dues, en produisant dans les conditions mentionnées à l'alinéa précédent un duplicata signé du professionnel, de l'organisme ou de l'établissement concerné.

L'assuré ne peut faire valoir ses droits à remboursement au moyen d'une copie électronique que si quinze jours au moins et quatre-vingt-dix jours au plus se sont écoulés depuis la date d'élaboration de la feuille de soins mentionnée au 10° de l'article R. 161-42.

**Art. R161-48**

La transmission des prescriptions électroniques à l'organisme servant les prestations de base de l'assurance maladie est réalisée au moyen des téléservices mentionnés à l'article L. 4071-3 du code de la santé publique dans les délais prévus au 1° du I de l'article R. 161-47 du présent code.

Lorsque le prescripteur établit une ordonnance sur papier, dans l'une des situations prévues à l'article R. 4073-2 du code de la santé publique, la transmission est assurée de manière dématérialisée par le professionnel qui exécute la prescription, concomitamment à l'envoi de la feuille de soins électronique.

Si le professionnel qui exécute la prescription n'est pas en mesure d'établir une feuille de soins électronique et utilise une feuille de soins sur papier, la prescription est transmise dans les conditions prévues au 2° du I de l'article R. 161-47 du présent code.

Il n'est pas fait application des dispositions du présent article lorsque l'ordonnance a préalablement été transmise à l'organisme d'assurance maladie à l'appui d'une demande adressée en vue de l'obtention de l'accord préalable mentionné au II de l'article L. 315-2.

**Art. R161-48-1**

Lorsque l'ordonnance comporte les informations mentionnées au 6° du I de l'article R. 161-45, le prescripteur ou l'exécutant de la prescription qui transmet l'ordonnance conformément aux dispositions de l'article R. 161-48 communique ces informations au service du contrôle médical selon les modalités suivantes :

1° Si la transmission est réalisée par voie électronique, seul le service du contrôle médical reçoit la totalité des informations mentionnées aux 1° à 6° du I de l'article R. 161-45, la caisse ne recevant que les informations prévues aux 1° à 5° dudit I ;

2° Si l'ordonnance est réalisée sur un support papier, seul le service du contrôle médical reçoit la totalité des informations mentionnées aux 1° à 6° du I de l'article R. 161-45 ; à cet effet les informations prévues au 6° dudit I sont portées sur l'ordonnance selon des modalités permettant d'occulter ces mentions dans la transmission faite à la caisse pour la prise en charge des prestations.

Les modalités d'inscription des informations sur les ordonnances et les modalités de transmission de ces informations permettant d'assurer le respect des dispositions du présent article sont fixées par arrêté du ministre chargé de la sécurité sociale.

**Art. R161-48-2**

Lorsque qu'une ordonnance de dispensation conditionnelle mentionnée à l'article L. 5121-12-1-1 du code de la santé publique est utilisée par un prescripteur, les mentions prévues à l'article R. 5132-5-1 du même code figurent sur l'ordonnance pour permettre le remboursement ou la prise en charge des médicaments qui y sont prescrits.

**Art. R161-49**

Les feuilles de soins, qu'elles soient électroniques ou sur support papier, tiennent lieu de facturation. Elles sont conservées par l'organisme d'assurance maladie durant le délai mentionné à l'article 26 du décret n° 86-1309 du 29 décembre 1986 fixant les conditions d'application de l'ordonnance du 1er décembre 1986.

Toutefois, en cas de paiement direct en espèces par l'assuré au professionnel ayant effectué des actes ou servi des prestations, ce dernier lui remet une quittance, dont le contenu est fixé par arrêté conjoint des ministres chargés de la sécurité sociale, de l'agriculture, de l'économie et des finances et de la santé.

####### Sous-section 5 : Carte de professionnel de santé

**Art. R161-52**

Le moyen d'identification électronique mentionné au quatrième alinéa de l'article L. 161-33 est appelé “ carte de professionnel de santé ”.

Il se présente sous la forme d'une carte matérielle ou sous la forme d'une application mobile.

Un professionnel de santé ne peut être titulaire que d'une seule carte de professionnel de santé sous chacune des deux formes disponibles.

Elle est utilisée pour identifier électroniquement leur titulaire lors de l'accès aux services numériques en santé mentionnés à l'article L. 1470-1 du code de la santé publique.

**Art. R161-53**

I. — La carte de professionnel de santé sous forme matérielle dispose d'un composant électronique contenant les informations suivantes :

1° Les données d'identification du titulaire ;

2° Les données relatives à ses activités professionnelles et à leur mode d'exercice ;

3° Les données décrivant la situation conventionnelle du titulaire au regard de l'assurance maladie ;

4° Un numéro d'émetteur, un numéro propre à la carte, la date de son émission et la date de fin de sa validité ;

5° Des données techniques permettant :

a) D'assurer les fonctions de signature et de chiffrement ;

b) D'utiliser la carte au moyen d'un code confidentiel ;

c) De protéger l'accès aux informations de la carte ;

d) D'authentifier la carte en tant que carte de professionnel de santé et en tant que carte propre à une personne déterminée, à une profession et à une activité déterminée.

II. — Sont inscrites de façon visible sur la carte les informations mentionnées aux 1° et 4° du I.

III. — Les données mentionnées aux 1° à 3° du I sont issues du répertoire sectoriel de référence des personnes physiques mentionné à l'article L. 1470-4 du code de la santé publique.

Les données mentionnées au 3° du I sont fournies par la Caisse nationale de l'assurance maladie.

**Art. R161-53-1**

I. — La carte de professionnel de santé, sous forme d'application mobile, contient les informations suivantes :

1° Les données d'identification du titulaire ;

2° Les coordonnées téléphoniques et électroniques du titulaire.

II. — Les caractéristiques techniques de la carte de professionnel de santé, sous forme d'application mobile, sont définies par un arrêté des ministres chargés de la santé, de l'action sociale et de la défense.

III. — L'utilisation de cette application pour établir les documents prévus par l'article L. 161-33 du présent code et en assurer la transmission électronique aux organismes d'assurance maladie obligatoire nécessite l'utilisation concomitante d'un dispositif de signature électronique répondant aux exigences de l'article 1367 du code civil et des téléservices mis à la disposition des professionnels de santé par les organismes d'assurance maladie.

**Art. R161-53-2**

L'identité du titulaire d'une carte de professionnel de santé sous forme d'application mobile peut être mise à disposition dans un fédérateur de fournisseurs d'identité mis en place par l'Etat. Le groupement mentionné à l'article L. 1111-24 du code de la santé publique conclut avec lui une convention relative aux conditions d'utilisation de la carte.

**Art. R161-54**

Un groupement d'intérêt public émet, délivre et gère les cartes de professionnel de santé. Il veille à leur bon usage et assure la fiabilité des mécanismes et la protection de clés sur lesquelles reposent la confidentialité des données chiffrées et la validité des signatures électroniques produites à l'aide de ces cartes.

**Art. R161-55**

I. — La carte de professionnel de santé est délivrée aux professionnels et aux directeurs d'organismes ou établissements dispensant au titre de leur activité principale des actes ou prestations remboursables par l'assurance maladie. Pour ces professionnels, la carte est renouvelée automatiquement à la fin de sa période de validité.

II. — La carte de professionnel de santé est aussi délivrée aux professionnels en formation autorisés à effectuer des remplacements.

III. — Les titulaires de la carte visée au I ci-dessus peuvent demander à l'organisme émetteur une carte pour les personnes qu'ils emploient et qui sont appelées par délégation à signer les documents électroniques mentionnés à l'article L. 161-33 ou à accéder aux dossiers pharmaceutiques des patients pris en charge. Ces cartes sont émises sur la base des informations produites par l'employeur, au nom de l'employé porteur ou au nom de l'employeur titulaire.

IV. — Les organismes gérant un régime de base d'assurance maladie peuvent demander à l'organisme émetteur une carte pour leur personnel appelé à lire et à traiter les documents mentionnés à l'article L. 161-33.

V. — Pour l'identification électronique aux services numériques en santé mentionnés à l'article L. 1470-1 du code de la santé publique, une carte peut être délivrée à tout professionnel inscrit au répertoire sectoriel de référence des personnes physiques mentionné à l'article L. 1470-4 du code de la santé publique, sur demande de celui-ci. Cette carte ne comporte pas les données mentionnées au 4° du I de l'article R. 161-53.

**Art. R161-56**

En cas d'erreur relative aux informations portées sur la carte, le titulaire exerce auprès de l'organisme émetteur son droit de rectification des informations de la carte.

En cas de modification de sa situation affectant les informations portées sur la carte, le titulaire en informe l'autorité d'enregistrement dans le répertoire sectoriel de référence des personnes physiques mentionné à l'article L. 1470-4 du code de la santé publique compétente, qui procède aux contrôles nécessaires et informe à son tour l'organisme émetteur afin qu'il inscrive dans la carte les nouvelles informations.

**Art. R161-57**

En cas de perte, de vol, de dysfonctionnement, ou de risque d'usage détourné ou frauduleux de sa carte, le titulaire en informe l'organisme émetteur.

L'organisme émetteur met en œuvre un système d'opposition pour les cartes signalées au titre du premier alinéa ou périmées.

**Art. R161-58**

Pour les transmissions électroniques mentionnées au dernier alinéa de l'article L. 161-33, la signature électronique produite par la carte de professionnel de santé sous forme matérielle ou celle qui est associée, conformément au III de l'article R. 161-53-1, à la carte de professionnel de santé sous forme d'application mobile, est reconnue par les administrations de l'Etat et les organismes de sécurité sociale comme garantissant l'identité et la qualité du titulaire de la carte ainsi que l'intégrité du document signé. Ainsi signés, les documents électroniques sont opposables à leur auteur.

###### Section 6 : Traitements de données relatives à l'assurance vieillesse

####### Sous-section 1 : Echantillon inter-régimes de cotisants et échantillon inter-régimes de retraités

**Art. R161-59**

Il est créé un traitement automatisé permanent d'informations nominatives à des fins statistiques en matière de retraite, mis en oeuvre par un service statistique placé sous l'autorité du ministre chargé des affaires sociales et composé de :

1° L'échantillon interrégimes de cotisants, mentionné au II de l'article 27 de la loi du 23 décembre 2000 susvisée et mis en oeuvre dans les conditions définies par un arrêté pris, après avis de la Commission nationale de l'informatique et des libertés, par le ministre chargé des affaires sociales, le ministre chargé du budget et le ministre dont relève l'Institut national de la statistique et des études économiques ;

2° L'échantillon interrégimes de retraités, mentionné à l'article 1er de la loi du 9 juillet 1984 susvisée et mis en oeuvre dans les conditions définies par un arrêté pris, après avis de la Commission nationale de l'informatique et des libertés, par le ministre chargé des affaires sociales, le ministre chargé du budget et le ministre dont relève l'Institut national de la statistique et des études économiques.

**Art. R161-60**

Le traitement défini à l'article R. 161-59 a pour finalité de fournir, selon une périodicité fixée par les arrêtés mentionnés au même article, des informations statistiques relatives :

1° A la situation au regard des droits à pension des personnes qui n'ont pas encore fait valoir leur droit à la retraite ;

2° A la situation des titulaires de pensions de retraite et de réversion, et des titulaires de rentes d'invalidité et d'incapacité permanente ;

3° Au rapport entre le montant des droits à pension mentionnés au 1° ou des pensions mentionnées au 2°, d'une part, et les rémunérations et revenus de remplacement perçus, d'autre part.

Il peut également servir pour des enquêtes statistiques spécifiques réalisées à partir de l'un des deux échantillons ou des deux échantillons mentionnés à l'article R. 161-59. La Commission nationale de l'informatique et des libertés est saisie pour avis de tout projet d'enquête de ce type. Il ne peut être porté atteinte, pour la réalisation de ces enquêtes, au caractère anonyme des informations contenues dans les échantillons.

**Art. R161-61**

Les informations nominatives nécessaires au traitement sont fournies, selon les modalités définies aux articles R. 161-62 à R. 161-69, par les organismes et services suivants :

1° Les organismes gestionnaires des régimes de retraite obligatoires ;

2° Pôle emploi ;

3° L'Institut national de la statistique et des études économiques ;

4° Les services de l'Etat, désignés par les arrêtés prévus à l'article R. 161-59, détenant des informations relatives aux traitements et aux pensions des personnels civils et militaires de l'Etat ;

5° La Caisse nationale de l'assurance maladie en tant que gestionnaire d'un régime d'invalidité et d'incapacité permanente ;

6° Le Fonds d'indemnisation des victimes de l'amiante en tant que gestionnaire d'un régime d'invalidité et d'incapacité permanente ;

7° La caisse de coordination aux assurances sociales de la Régie autonome des transports parisiens en tant que gestionnaire d'un régime d'incapacité permanente.

**Art. R161-62**

I. — Pour constituer les échantillons visés à l'article R. 161-59, l'Institut national de la statistique et des études économiques sélectionne dans le répertoire national d'identification des personnes physiques les personnes dont la date de naissance (jour, mois, année) figure sur une liste fixée par arrêté pris, après avis de la Commission nationale de l'informatique et des libertés, par les autorités ministérielles visées à l'article R. 161-59.

II. — Pour chacune de ces personnes, l'Institut national de la statistique et des études économiques est autorisé à extraire du répertoire national d'identification des personnes physiques les informations suivantes :

1° Le numéro d'inscription à ce répertoire ;

2° Le nom de famille ;

3° Les prénoms ;

4° Le sexe ;

5° La date de naissance (jour, mois, année) ;

6° Le lieu de naissance (pays, département ou territoire, commune).

L'Institut national de la statistique et des études économiques attribue à chacune de ces personnes :

1° Un numéro d'ordre personnel, anonyme et permanent, propre au présent traitement et commun aux deux échantillons ;

2° Un indicateur de la présence de l'individu dans la version précédente de l'un ou l'autre des deux échantillons.

L'Institut national de la statistique et des études économiques constitue, pour chaque échantillon, un fichier comprenant l'ensemble de ces informations.

**Art. R161-63**

L'Institut national de la statistique et des études économiques transmet une copie des fichiers mentionnés au dernier alinéa de l'article R. 161-62 aux organismes visés à l'article R. 161-61.

**Art. R161-64**

L'Institut national de la statistique et des études économiques transmet au service chargé de mettre en oeuvre le traitement, pour chacun des deux échantillons :

1° Un fichier contenant le numéro d'ordre personnel et l'indicateur de repérage définis à l'article R. 161-62 ainsi que le sexe, l'année, le pays et le département ou le territoire de naissance de l'ensemble des personnes de l'échantillon ;

2° Des fichiers des personnes décédées depuis le tirage de la précédente version de l'échantillon, contenant le numéro d'ordre personnel, le mois et l'année de décès, le sexe, l'année, le pays et le département ou le territoire de naissance des individus concernés. Ces fichiers sont constitués annuellement et envoyés au mois de mars de chaque année.

**Art. R161-65**

Les organismes mentionnés à l'article R. 161-61 constituent, pour l'échantillon interrégimes de cotisants d'une part et l'échantillon interrégimes de retraités d'autre part, des fichiers à l'aide des données qu'ils détiennent sur chacune des personnes en ce qui concerne :

1° Le numéro d'ordre personnel visé à l'article R. 161-62 ;

2° Le sexe ;

3° L'année et le mois de naissance ;

4° Le lieu de naissance (pays, département ou territoire) ;

5° Un code permettant d'identifier l'organisme fournisseur de données et, le cas échéant, le régime de retraite ;

6° En ce qui concerne l'échantillon interrégimes de cotisants, les éléments d'ordre individuel et professionnel nécessaires au calcul de la pension de retraite ;

7° En ce qui concerne l'échantillon interrégimes de retraités, la nature et le montant des avantages de retraite, de pension d'invalidité ou d'incapacité permanente, l'âge et les paramètres pris en compte lors de la liquidation des droits ;

8° Les informations permettant d'établir le rapport entre le montant des droits résultant de la législation en vigueur ou de la pension de retraite, d'invalidité ou d'incapacité permanente, d'une part, et les rémunérations et revenus de remplacement perçus, d'autre part ;

9° La situation familiale (état matrimonial, conclusion d'un pacte civil de solidarité, concubinage ; nombre d'enfants), le département ou le territoire de résidence des individus, la commune de résidence des individus, leur catégorie socioprofessionnelle et en outre, pour les agents publics, leur catégorie statutaire.

Les arrêtés prévus à l'article R. 161-59 fixent la liste des données mentionnées aux 6°, 7°, 8° et 9° du précédent alinéa.

Afin de procéder au recueil des informations mentionnées ci-dessus, les organismes visés à l'article R. 161-61 sont autorisés à utiliser le numéro d'inscription au répertoire national d'identification des personnes physiques.

**Art. R161-66**

Les organismes visés à l'article R. 161-61 transmettent les fichiers mentionnés à l'article R. 161-65 au service chargé de mettre en œuvre le traitement.

**Art. R161-67**

Pour constituer l'échantillon interrégimes de cotisants et l'échantillon interrégimes de retraités, le service chargé de mettre en oeuvre le traitement procède à l'appariement, exclusivement à l'aide du numéro d'ordre personnel propre au traitement, des fichiers mentionnés à l'article R. 161-66.

Les échantillons respectifs mentionnés au précédent alinéa contiennent des données relatives à chacune des personnes figurant dans le présent traitement en ce qui concerne :

1° Le numéro d'ordre personnel visé à l'article R. 161-62 ;

2° Le sexe ;

3° L'année de naissance ;

4° Le lieu de naissance (pays, département ou territoire) ;

5° Le code d'identification de l'organisme fournisseur de données et, le cas échéant, du régime de retraite ;

6° En ce qui concerne l'échantillon interrégimes de cotisants, les éléments d'ordre individuel et professionnel nécessaires au calcul de la pension de retraite ;

7° En ce qui concerne l'échantillon interrégimes de retraités, la nature et le montant des avantages de retraite, l'âge et les paramètres pris en compte lors de la liquidation des droits ;

8° Les informations permettant d'établir le rapport entre le montant des droits résultant de la législation en vigueur ou de la pension de retraite, d'une part, et les rémunérations et revenus de remplacement perçus, d'autre part ;

9° La situation familiale (état matrimonial, conclusion d'un pacte civil de solidarité, concubinage ; nombre d'enfants), le département ou le territoire de résidence des individus, leur catégorie socioprofessionnelle et en outre, pour les agents publics, leur catégorie statutaire.

**Art. R161-68**

Lors de la constitution de chaque échantillon, les organismes et services mentionnés à l'article R. 161-61 délivrent aux personnes concernées les informations prévues à l'article 13 ou 14 du règlement (UE) n° 2016/679 du 27 avril 2016 susvisé, par la diffusion de documents ou par voie d'affichage.

Les personnes dont les données sont traitées peuvent exercer leur droit d'accès à leurs données, leur droit de rectification de leurs données et leur droit à la limitation du traitement, prévus respectivement aux articles 15,16 et 18 du même règlement, auprès des organismes et services mentionnés à l'article R. 161-61, ou, s'étant muni du numéro d'ordre personnel prévu à l'article R. 161-62, auprès de la direction de la recherche, des études, de l'évaluation et des statistiques.

En application du d du 3 de l'article 17 et du e du 1 de l'article 23 du même règlement (UE), le droit à l'effacement et le droit d'opposition ne sont pas applicables au présent traitement.

**Art. R161-69**

Les organismes mentionnés à l'article R. 161-61 détruisent les fichiers mentionnés à l'article R. 161-63 à l'expiration de la durée suivante à compter de la date de transmission des fichiers visés à l'article R. 161-65 au service chargé de la mise en oeuvre du traitement :

1° Six ans pour ce qui concerne l'Institut national de la statistique et des études économiques ;

2° Deux ans pour ce qui concerne les autres organismes mentionnés à l'article R. 161-61.

L'Institut national de la statistique et des études économiques détruit les fichiers mentionnés à l'article R. 161-64 à l'expiration d'une durée de quatre ans à compter de leur transmission au service chargé de mettre en oeuvre le traitement.

Les organismes mentionnés à l'article R. 161-61 détruisent les fichiers visés à l'article R. 161-65 à l'expiration de la durée suivante à compter de la date de transmission de ces fichiers au service chargé de mettre en oeuvre le traitement :

1° Six ans s'agissant de l'échantillon interrégimes de cotisants ;

2° Deux ans s'agissant de l'échantillon interrégimes de retraités.

####### Sous-section 2 : Echanges inter-régimes de retraite

**Art. R161-69-1**

I. — Conformément à l'article L. 161-17-1-1, est autorisée la création, par la Caisse nationale d'assurance vieillesse, d'un traitement de données à caractère personnel dénommé : " échanges inter-régimes de retraite ".

Ce traitement a pour finalité de permettre aux organismes mentionnés au I de l'article R. 161-69-3 d'apprécier en vue de calculer le montant des prestations en cause :

1° Le droit à la majoration de la pension de réversion mentionnée à l'article L. 353-6 du code de la sécurité sociale et à l'article L. 732-51-1 du code rural et de la pêche maritime ;

2° Le droit à la majoration mentionnée à l'article L. 351-10 du code de la sécurité sociale et à la majoration mentionnée au V de l'article 18 de la loi n° 2023-270 du 14 avril 2023 de financement rectificative de la sécurité sociale pour 2023 ;

3° Le droit à la majoration mentionnée à l'article L. 732-54-1 du code rural et de la pêche maritime ;

4° Le droit à la pension de réversion mentionnée à l'article L. 353-1 du présent code et à l'article L. 732-41 du code rural et de la pêche maritime ;

5° Le droit à l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 du présent code et aux allocations mentionnées à l'article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse ;

6° Le droit à l'allocation spéciale d'invalidité mentionnée à l'article L. 815-24;

7° Le droit au complément différentiel de points de retraite complémentaire mentionné aux articles L. 732-63 et L. 781-40 du code rural et de la pêche maritime.

II. — Ce traitement a également pour finalités :

1° De permettre d'effectuer des requêtes afin de sélectionner les pensionnés susceptibles de faire l'objet de mesures spécifiques en fonction de leurs montants de pensions ;

2° De contribuer à la production, par les organismes contributeurs mentionnés à l'article R. 161-69-2 et les services de l'Etat placés sous l'autorité des ministres chargés de la sécurité sociale, de l'agriculture, du budget et de la fonction publique, de statistiques à des fins de pilotage des politiques publiques.

Toutefois, sont seuls autorisés les traitements statistiques qui conduisent à afficher ou à éditer des résultats de requêtes dont le dénombrement est supérieur à dix.

**Art. R161-69-2**

Les catégories de données à caractère personnel et les informations relatives à chaque assuré ou ayant droit susceptible de bénéficier des prestations mentionnées à l'article R. 161-69-1 que comporte le traitement sont les suivantes :

1° Des données communes d'identification :

a) Le numéro d'inscription au répertoire national d'identification des personnes physiques (NIR) ;

b) Le nom de famille et les prénoms ;

2° Les données et informations relatives aux affiliations et avantages :

a) La liste des régimes d'affiliation du bénéficiaire et de ses conjoint ou ex-conjoints décédés et, le cas échéant, la mention d'un régime étranger ou du régime d'une organisation internationale ;

b) Le montant de chacun des avantages de retraite servis au bénéficiaire, sous la réserve du code mentionné au c ;

c) La mention que le bénéficiaire a fait valoir tous ses droits auprès de chacun des organismes auprès desquels il a été rattaché.

Dans le cadre de l'instruction et du calcul des prestations mentionnées à l'article R. 161-9-1, lorsque le montant de l'avantage de retraite est supérieur à un seuil fixé par arrêté du ministre chargé de la sécurité sociale, il est communiqué aux organismes utilisateurs du traitement par la mention d'un code spécifique.

Dans le cadre de la production de statistiques, les montants communiqués aux organismes contributeurs du traitement sont les montants de chacun des avantages de retraite servis sans limitation de montant.

Ces informations sont fournies par les organismes ou services chargés de la gestion des régimes légaux ou rendus légalement obligatoires de base ou complémentaires. Ces organismes sont dits contributeurs.

**Art. R161-69-3**

I. — Les organismes dits utilisateurs du traitement sont :

1° La Caisse nationale d'assurance vieillesse ;

2° (Abrogé) ;

3° La Mutualité sociale agricole ;

4° Les sections professionnelles de la Caisse nationale d'assurance vieillesse des professions libérales ;

5° La Caisse d'assurance vieillesse, invalidité et maladie des cultes ;

6° Les régimes spéciaux qui servent des pensions de coordination calculées selon les règles du régime général en application de l'article L. 173-1 et des prestations prévues par les articles L. 815-1 et L. 815-24 ;

7° Les services de l'Etat chargés de la liquidation des pensions.

II. — Sont destinataires des données et informations mentionnées à l'article R. 161-69-2, dans le cadre de leur mission et pour les finalités mentionnées au I et au 1° du II de l'article R. 161-69-1 au sein des organismes utilisateurs, les agents individuellement habilités en charge de l'instruction, du calcul et du versement des prestations mentionnées à l'article R. 161-69-1.

III. — Sont destinataires des données et informations mentionnées à l'article R. 161-69-2 à l'exception des données mentionnées au b du 1°, dans le cadre de leur mission et pour la finalité mentionnée au 2° du II de l'article R. 161-69-1, les agents exerçant des activités statistiques individuellement habilités au sein des organismes contributeurs et des services de l'Etat placés sous l'autorité respective des ministres chargés de la sécurité sociale, de l'agriculture, du budget et de la fonction publique.

**Art. R161-69-4**

Les informations mentionnées au 1° de l'article R. 161-69-2 sont conservées par le traitement d'échanges inter-régimes de retraite mentionné à l'article R. 161-69-1 pendant un délai de trois ans à compter de la date à laquelle l'avantage de retraite cesse d'être servi, à l'exception du nom de famille et des prénoms, qui ne sont pas conservés.

Les informations mentionnées au 2° de l'article R. 161-69-2 sont conservées pendant un délai de cinq ans à compter de la date à laquelle l'avantage de retraite cesse d'être servi.

En cas de contentieux, les informations mentionnées au 1° et au 2° de l'article R. 161-69-2 sont conservées jusqu'à l'intervention d'une décision de justice devenue définitive.

Les mises à jour, les consultations et les échanges, de même que les traces de ces opérations, sont conservés dans un journal pendant un an à compter de ces opérations.

**Art. R161-69-5**

En application de l'article 48 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, les personnes concernées par le traitement sont informées de sa mise en œuvre et de ses caractéristiques par la Caisse nationale d'assurance vieillesse.

Le droit d'accès prévu à l'article 49 de la même loi s'exerce auprès de chacun des organismes utilisateurs.

Les droits de rectification et à la limitation prévus respectivement aux articles 50 et 53 de la loi précitée s'exercent auprès de l'organisme ou service contributeur concerné.

Conformément au second alinéa de l'article 56 de la même loi, le droit d'opposition ne s'applique pas au présent traitement.

**Art. R161-69-6**

Les organismes ou services chargés de la gestion des régimes légaux ou rendus légalement obligatoires de base ou complémentaires concluent avec la Caisse nationale d'assurance vieillesse une convention qui détermine les modalités de leur participation au présent dispositif.

La convention précise notamment les caractéristiques techniques des systèmes d'informations que les organismes mettent en œuvre pour assurer l'alimentation et la consultation sécurisées.

La convention précise les règles d'habilitation définies par les organismes pour chacun des modes de consultation et de traitement des données, ainsi que les exigences relatives à la qualité des données et informations fournies par les organismes contributeurs mentionnées à l'article R. 161-69-2.

####### Sous-section 3 : Répertoire de gestion des carrières unique

**Art. R161-69-7**

Conformément à l'article L. 161-17-1-2, est autorisée la création par le ministre chargé de la sécurité sociale d'un traitement de données à caractère personnel dénommé répertoire de gestion des carrières unique mis en œuvre par la Caisse nationale d'assurance vieillesse.

**Art. R161-69-8**

Ce répertoire a pour finalités :

1° Pour les assurés, de les informer sur leur situation en matière de retraite, d'estimer les montants de leurs pensions futures et de mettre en œuvre les droits prévus à l'article L. 161-17 ;

2° Pour les régimes et services mentionnés à l'article L. 161-17-1-2 :

a) De mettre en commun les données relatives à la carrière de chaque assuré en vue d'assurer la complétude et la cohérence de ces données et de simplifier les démarches des assurés ;

b) De simplifier la détermination et le contrôle des droits aux prestations d'assurance vieillesse ;

c) De mettre à disposition des organismes chargés de la gestion d'un régime d'assurance vieillesse obligatoire les données relatives à la carrière nécessaires à la liquidation ainsi que des données calculées à partir de celles-ci ;

d) De leur permettre de produire des statistiques nécessaires à l'exercice de leur mission ;

3° Pour les organismes mentionnés au deuxième alinéa de l'article R. 161-69-10 autres que ceux mentionnés au 2° du présent article, de servir à l'appréciation des droits conformément au 1° de l'article L. 114-12 ;

4° Pour les services de l'Etat placés sous l'autorité des ministres chargés de la sécurité sociale, de l'agriculture, du budget et de la fonction publique, de contribuer au pilotage du système de retraite, en leur permettant de réaliser des statistiques et des projections ;

5° Pour l'Agence de services et de paiement mentionnée à l'article L. 313-1 du code rural et de la pêche maritime, de lui permettre de recueillir les informations nécessaires à l'établissement des qualités d'agriculteur actif ou de nouvel agriculteur, définies aux articles D. 614-1 et D. 614-3 du code rural et de la pêche maritime, dans le cadre de l'instruction et du contrôle des conditions d'attribution des aides publiques relevant de la politique agricole commune.

**Art. R161-69-9**

Les données à caractère personnel relatives à chaque bénéficiaire de droits à assurance vieillesse sont les suivantes :

1° Les données communes d'identification de l'assuré, qui comportent :

a) Le numéro d'inscription au Répertoire national d'identification des personnes physiques (NIR) mentionné au premier alinéa de l'article R. 161-1 ou le numéro d'identification d'attente (NIA) mentionné au dernier alinéa du même article ;

b) Le nom de famille, et, le cas échéant, le nom d'usage, et les prénoms ;

c) Le sexe ;

d) La date et le lieu de naissance ;

e) Le cas échéant, la date du décès ;

2° Les données d'affiliation et de rattachement aux régimes des retraites, ainsi que les dates de liquidation des pensions ;

3° Les données relatives à la carrière de l'assuré qui relèvent des catégories suivantes :

a) Les éléments de rémunération ;

b) L'assiette des cotisations à la charge des assurés ;

c) Les revenus de remplacement, les montants de cotisations ou le nombre de points pris en compte pour la détermination des droits à pension, en mentionnant, s'il y a lieu, le fait générateur de cette prise en compte lorsqu'il a une incidence sur l'âge d'ouverture des droits ou le montant de la pension ;

d) Les périodes, identifiées de date à date, susceptibles d'ouvrir droit à l'assurance vieillesse dans l'un des régimes mentionnés à l'article L. 161-17-1-2, y compris les périodes d'inactivité ou les périodes d'activité à l'étranger ;

e) Les données relatives aux prolongations de carrière de l'assuré ;

f) Les points acquis au titre du compte professionnel de prévention mentionné à l'article L. 4163-1 du code du travail ;

g) Les autres éléments susceptibles d'être pris en compte pour la détermination des droits à pension, y compris ceux non rattachés à une année donnée ;

4° Le nombre d'enfants et, pour chacun d'entre eux, les données communes d'identification mentionnées au 1° du présent article ainsi que la mention des droits à l'assurance vieillesse qu'il ouvre ;

5° Les données d'identification de l'employeur.

**Art. R161-69-10**

Les données communes d'identification mentionnées au 1° de l'article R. 161-69-9 sont issues du système national de gestion des identifiants.

Les autres données mentionnées à l'article R. 161-69-9 sont issues de la déclaration sociale nominative mentionnée à l'article L. 133-5-3 ou transmises au répertoire de gestion des carrières unique par les régimes de retraite compétents, Pôle emploi et les autres organismes chargés de la gestion des revenus de remplacement mentionnés au c du 3° du même article ou détenteurs de l'information sur les périodes mentionnées au d.

**Art. R161-69-11**

Les données mentionnées à l'article R. 161-69-9 sont conservées dans le répertoire de gestion des carrières unique jusqu'à l'extinction du droit aux prestations dont bénéficie l'assuré ou, le cas échéant, dont bénéficient ses ayants-droit.

**Art. R161-69-12**

I. — Sont destinataires des données mentionnées à l'article R. 161-69-9 ainsi que, le cas échéant, des données calculées à partir de celles-ci, dans le cadre de leurs missions et pour les finalités mentionnées aux a à c du 2° de l'article R. 161-69-8, les agents individuellement désignés et dûment habilités des régimes et services mentionnés à l'article L. 161-17-1-2.

II. — Sont destinataires des données mentionnées à l'article R. 161-69-9, dans le cadre de leur mission et pour la finalité mentionnée au 1° de l'article R. 161-69-8, les agents chargés du droit à l'information, individuellement désignés et dûment habilités au sein de l'Union des institutions et services de retraite.

III. — Sont destinataires des données mentionnées à l'article R. 161-69-9, dans le cadre de leur mission et pour la finalité mentionnée au 3° de l'article R. 161-69-8, les agents individuellement désignés et dûment habilités au sein des organismes mentionnés à ce 3°.

IV. — Sont destinataires des données mentionnées à l'article R. 161-69-9, à l'exception des données mentionnées au b du 1°, dans le cadre de leur mission et pour les finalité mentionnées au d du 2° et au 4° de l'article R. 161-69-8, les agents exerçant des activités statistiques individuellement désignés et dûment habilités au sein des régimes et services mentionnés à l'article L. 161-17-1-2 et des services de l'Etat placés sous l'autorité respective des ministres chargés de la sécurité sociale, de l'agriculture, du budget et de la fonction publique.

V. — Sont destinataires des données mentionnées aux a à d du 1° de l'article R. 161-69-9 et des dates de liquidation des pensions mentionnées au 2° du même article, dans le cadre de leurs missions et pour la finalité mentionnée au 5° de l'article R. 161-69-8, les agents individuellement désignés et dûment habilités au sein de l'Agence de services et de paiement.

**Art. R161-69-13**

Les régimes et services mentionnés à l'article L. 161-17-1-2 donnent à leurs assurés une information sur les données accessibles dans le cadre du répertoire de gestion des carrières unique.

Cette information précise :

1° Que le droit d'accès prévu à l'article 39 de la loi du 6 janvier 1978 modifiée s'exerce auprès de la Caisse nationale d'assurance vieillesse ;

2° Que pour les données communes d'identification, le droit de rectification prévu à l'article 40 de la même loi s'exerce auprès de la Caisse nationale d'assurance vieillesse ;

3° Que pour les données relatives à la carrière de l'assuré, le droit de rectification s'exerce auprès du ou des organismes de rattachement ;

4° Que le droit d'opposition prévu par l'article 38 de la même loi ne s'applique pas au répertoire de gestion des carrières unique.

**Art. R161-69-14**

Chacun des régimes, organismes et services mentionnés à l'article R. 161-69-10, ainsi que l'Union des institutions et services de retraite, conclut avec la Caisse nationale d'assurance vieillesse une convention qui détermine les modalités de sa participation technique et financière au répertoire de gestion des carrières unique. Cette convention porte notamment sur les sujets suivants :

1° Les modalités techniques d'alimentation et de consultation du répertoire ;

2° Les conditions dans lesquelles les régimes, organismes et services assurent la qualité, l'exhaustivité et la fiabilité des données fournies et leur mise à jour ;

3° La fréquence des contributions, qui est au moins annuelle.

**Art. R161-69-15**

Les régimes et services mentionnés à l'article L. 161-17-1-2, les données entrant dans le champ du répertoire de gestion des carrières unique et les modalités d'alimentation de ce dernier sont précisés par un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget. Cet arrêté recense également les organismes signataires des conventions mentionnées à l'article R. 161-69-14.

##### Chapitre 1er bis : La Haute Autorité de santé

###### Section 1 : Missions

####### Sous-section 1 : Dispositions générales 

**Art. R161-70**

Pour l'exercice des missions mentionnées à l'article L. 161-37, la Haute Autorité de santé rend les avis, formule les recommandations et propositions ou prend les décisions mentionnées aux articles R. 161-71 à R. 161-75.

Pour l'ensemble de ces missions, la Haute Autorité réalise ou fait réaliser toute étude qui lui paraît nécessaire et peut participer à toute action d'évaluation.

Lorsque, dans le cadre de ses missions, la Haute Autorité identifie un acte dont elle estime qu'il est susceptible de présenter un risque sérieux pour les patients, elle en informe le ministre chargé de la santé en précisant les règles auxquelles pourrait être soumise la pratique de cet acte en application de l'article L. 1151-1 du code de la santé publique.

**Art. R161-71**

Dans le domaine de l'évaluation périodique du service attendu des produits, actes ou prestations de santé et du service qu'ils rendent, la Haute Autorité :

1° Emet un avis :

a) Sur les conditions d'inscription d'un acte ou d'une prestation et leur inscription sur la liste mentionnée à l'article L. 162-1-7 ainsi que sur leur radiation de cette liste dans les conditions prévues à l'article R. 162-52-1 ;

b) Sur l'inscription des dispositifs médicaux à usage individuel, des tissus et cellules issus du corps humain quel qu'en soit le degré de transformation et de leurs dérivés, des produits de santé autres que les médicaments mentionnés à l'article L. 162-17 et des prestations de services et d'adaptation associées sur la liste mentionnée à l'article L. 165-1 dans les conditions prévues aux articles R. 165-1 et suivants ;

c) Sur l'inscription des médicaments sur la liste mentionnée au premier alinéa de l'article L. 162-17 dans les conditions prévues aux articles R. 163-18 et suivants ;

d) Sur la liste des actes, procédés, techniques, méthodes et prescriptions mentionnés à l'article L. 1151-1 du code de la santé publique et les règles qui leur sont applicables ;

e) Sur les projets de décrets pris en application du 3° de l'article L. 160-14 fixant la liste des affections de longue durée ;

f) Sur les projets de décrets pris en application du dernier alinéa de l'article L. 160-14 réservant la limitation ou la suppression de la participation aux prestations exécutées dans le cadre d'un dispositif d'appui à la coordination ou d'un dispositif spécifique régional mentionnés respectivement aux articles L. 6327-2 et L. 6327-6 du code de la santé publique ou d'un dispositif coordonné de soins ;

2° Propose l'inscription des médicaments sur la liste mentionnée à l'article L. 5123-2 du code de la santé publique ;

3° Formule des recommandations :

a) Sur le bien-fondé et les conditions de remboursement d'un ensemble de soins ou catégories de produits ou prestations et, le cas échéant, des protocoles de soins les associant.

Ces recommandations sont émises à l'initiative de la Haute Autorité ou à la demande du ministre chargé de la santé ou du ministre chargé de la sécurité sociale, du comité économique des produits de santé et de l'Union nationale des caisses d'assurance maladie. La Haute Autorité peut également être sollicitée par l'Union nationale des organismes d'assurance maladie complémentaire, l'Institut national du cancer, l'Union nationale des professionnels de santé, des organisations représentatives des professionnels ou des établissements de santé ainsi que des associations d'usagers agréées au niveau national conformément aux dispositions de l'article L. 1114-1 du code de la santé publique.

Lorsqu'elle émane des ministres chargés de la santé ou de la sécurité sociale, la saisine précise le délai dans lequel est attendue la recommandation de la Haute Autorité de santé.

b) Sur les actes et prestations nécessités par le traitement des affections mentionnées à l'article L. 324-1 pour lesquels la participation de l'assuré peut être limitée ou supprimée, en application des 3° et 4° de l'article L. 160-14.

c) Sur les critères médicaux utilisés pour la définition des affections de longue durée.

La Haute Autorité formule les recommandations mentionnées aux b et c, à son initiative ou à la demande du ministre chargé de la santé, du ministre chargé de la sécurité sociale ou de l'Union nationale des caisses d'assurance maladie. Les recommandations mentionnées au b peuvent porter sur les conditions dans lesquelles doivent être réalisés ces actes et prestations, notamment leur fréquence de réalisation, la durée de validité du protocole de soins et les actes et prestations que ne nécessite pas, de manière générale, le traitement des affections en cause.

d) Sur les actes médicaux et examens biologiques que requiert le suivi des affections relevant du 10° de l'article L. 160-14.

4° Etablit et diffuse des recommandations et avis médico-économiques sur les stratégies de prévention, de soins, de prescription ou de prise en charge les plus efficientes et contribue à leur comparaison ou leur hiérarchisation dans un objectif de santé publique et d'optimisation des dépenses d'assurance maladie.

Elle définit et rend publics :

a) Les méthodologies d'évaluation médico-économique adaptées aux différentes activités de prévention et de soins en prenant en compte l'efficacité, la qualité, la sécurité, l'organisation et les coûts de la prévention et des soins ainsi que leur intérêt pour la santé publique, la qualité de vie des patients, l'amélioration de l'égal accès à la prévention et aux soins et le respect des principes éthiques ;

b) Les modalités et critères d'évaluation médico-économique applicables dans l'exercice des missions mentionnées à l'article L. 161-37 et réalise, le cas échéant, les évaluations médico-économiques requises. A ces fins, elle s'appuie, en tant que de besoin, sur les travaux émanant d'autorités scientifiques ou d'organismes français ou étrangers.

La Haute Autorité de santé peut inviter les associations de patients et d'usagers du système de santé à apporter leurs contributions à l'évaluation des médicaments et des produits ou prestations mentionnés aux articles L. 165-1 et L. 165-11. A cette fin, elle informe les associations, notamment via son site internet, de l'objet et du périmètre des évaluations pour lesquelles une contribution peut être transmise. Les modalités de recueil des contributions sont définies par la commission spécialisée compétente de la Haute Autorité de santé.

**Art. R161-71-1**

La commission spécialisée mentionnée à l'article L. 161-37 compétente en matière médico-économique est dénommée : “ commission d'évaluation économique et de santé publique ”. Elle est composée des membres suivants :

1° Vingt-deux membres titulaires ayant voix délibérative nommés, pour une durée de trois ans renouvelable deux fois, pour vingt et un membres par décision du collège de la Haute Autorité de santé et, s'agissant du président de la commission, par décision du président de la Haute Autorité :

a) Vingt membres choisis principalement en raison de leur compétence dans le domaine de la santé, de l'évaluation économique et de la santé publique dont un président, choisi au sein du collège de la Haute Autorité de santé, et deux vice-présidents ;

b) Deux membres choisis parmi les adhérents d'une association de malades et d'usagers du système de santé mentionnée à l'article L. 1114-1 du code de la santé publique ;

2° Sept membres suppléants qui assistent aux séances avec voix consultative :

a) Six membres nommés, par décision du collège, dans les mêmes conditions que les membres titulaires mentionnés au a du 1° et appelés, dans l'ordre de leur nomination, à remplacer les membres titulaires ;

b) Un membre suppléant appelé à remplacer un des membres titulaires mentionnés au b du 1°, nommé dans les mêmes conditions ;

3° Six membres ayant voix consultative :

a) Le directeur de la sécurité sociale, le directeur général de la santé, le directeur général de l'offre de soins, ou leurs représentants, qu'ils désignent, chacun d'eux pouvant se faire accompagner par une personne de ses services ;

b) Les directeurs de la Caisse nationale de l'assurance maladie, de la Caisse centrale de la mutualité sociale agricole et de l'Union nationale des caisses d'assurance maladie, ou leurs représentants, qu'ils désignent.

**Art. R161-71-2**

Les délibérations de la commission ne sont valables que si au moins douze de ses membres ayant voix délibérative sont présents. Les avis sont motivés et pris à la majorité des suffrages, le président ayant voix prépondérante en cas de partage égal des voix.

La commission se réunit sur convocation de son président. Elle élabore son règlement intérieur qu'elle soumet à l'adoption du collège de la Haute Autorité de santé. Son président peut faire appel à des experts extérieurs à la commission. La liste de ces experts est rendue publique. Les membres de la commission et les experts sont soumis aux dispositions de l'article R. 161-85 du présent code.

Lorsque les délibérations de la commission sont adoptées au moyen d'une conférence téléphonique ou audiovisuelle en application de l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial, les membres autorisés par le président de la commission à participer aux débats à distance sont pris en compte dans le calcul du quorum.

A la demande des ministres chargés de la santé ou de la sécurité sociale, du collège de la Haute Autorité de santé, ou de sa propre initiative, la commission rend un avis sur toute question entrant dans son domaine de compétence.

**Art. R161-71-3**

I. ― Dans le cadre d'une procédure d'inscription ou de renouvellement d'inscription sur les listes mentionnées aux articles L. 162-17 et L. 165-1 du code de la sécurité sociale et L. 5123-2 du code de la santé publique, une évaluation médico-économique est requise lorsque les deux conditions suivantes sont remplies :

1° La reconnaissance ou la confirmation d'une amélioration du service médical rendu ou du service attendu, majeure, importante ou modérée, au sens du 2° de l'article R. 163-18 et du 3° de l'article R. 165-11, est sollicitée par l'entreprise ;

2° Le produit ou la technologie a ou est susceptible d'avoir un impact significatif sur les dépenses de l'assurance maladie compte tenu de son incidence sur l'organisation des soins, les pratiques professionnelles ou les conditions de prise en charge des malades et, le cas échéant, de son prix.

Dans ce cas, l'entreprise soumet à la commission d'évaluation économique et de la santé publique, lors du dépôt de la demande d'inscription ou de renouvellement, toute étude médico-économique relative au produit ou à la technologie concernée dont elle dispose et lui transmet, par voie électronique, les modèles ou données médico-économiques nécessaires à l'évaluation mentionnée au premier alinéa ainsi que les éléments prévus, selon le cas, aux articles R. 163-8, R. 165-7 ou R. 165-10. L'entreprise adresse, concomitamment, une copie de ces éléments et données, par voie électronique, au comité économique des produits de santé.

Si la commission estime que les modèles et données médico-économiques transmis et, le cas échéant, les études médico-économiques produites ne permettent pas de réaliser l'évaluation médico-économique, elle précise les éléments nécessaires à sa réalisation ainsi que le délai de transmission de ces éléments. Elle peut auditionner l'entreprise concernée.

II. ― Lorsqu'une évaluation médico-économique est requise en application du I du présent article, la commission d'évaluation économique et de la santé publique émet un avis sur l'efficience prévisible ou constatée de la prise en charge par l'assurance maladie du produit de santé ou de la technologie.

L'avis émis par la commission d'évaluation économique et de la santé publique se fonde sur l'analyse comparative, entre les différentes alternatives thérapeutiques médicalement pertinentes, du rapport entre les coûts engagés et les bénéfices attendus ou observés pour la santé et la qualité de vie des personnes concernées.

L'avis est communiqué à l'entreprise qui exploite le produit concerné. L'entreprise peut, dans les dix jours suivant la réception de cet avis, demander à être entendue par la commission ou présenter des observations écrites. La commission peut modifier son avis compte tenu des observations présentées.

L'avis définitif est communiqué à l'entreprise avec copie au comité économique des produits de santé. Il est rendu public sans délai. Lorsque, avant l'émission de l'avis définitif de la commission, l'entreprise procède au retrait de la demande au titre de laquelle est requise l'évaluation médico-économique, la commission, sauf impossibilité, achève néanmoins son évaluation et rend public son avis.

**Art. R161-72**

Dans le domaine de l'information des professionnels de santé et du public sur le bon usage des soins et les bonnes pratiques, la Haute Autorité :

1° Elabore et diffuse des guides et tout autre document d'information, notamment sur les affections de longue durée, en tenant compte, le cas échéant, de ceux élaborés et diffusés par l'Institut national du cancer en application du 2° de l'article L. 1415-2 du code de la santé publique ;

2° Propose au ministre chargé de la santé en vue de leur homologation en application de l'article L. 1111-2 du code de la santé publique des recommandations de bonnes pratiques sur la délivrance aux patients de l'information sur leur état de santé ;

3° Emet un avis sur les règles de bonnes pratiques des professions paramédicales mentionnées à l'article L. 4394-1 du code de la santé publique ;

4° Etablit les recommandations de bonnes pratiques concernant les ostéopathes et les chiropracteurs et est consultée sur les dispositions réglementaires prises pour l'application de l'article 75 de la loi n° 2002-303 du 4 mars 2002 modifiée relative aux droits des malades et à la qualité du système de santé ;

5° Etablit les références professionnelles mentionnées à l'article L. 162-12-15 susceptibles d'être rendues opposables aux professionnels de santé par les conventions prévues aux articles L. 162-5, L. 162-9, L. 162-12-2 et L. 162-12-9, ou, à défaut, le règlement prévu à l'article L. 162-14-2 ainsi que les recommandations de bonne pratique qui y sont associées ;

6° Emet un avis sur les accords de bon usage des soins, mentionnés à l'article L. 162-12-17qui comportent des engagements relatifs à la sécurité, la qualité ou l'efficience des pratiques.

**Art. R161-73**

Dans le domaine de l'évaluation des pratiques professionnelles, la Haute Autorité :

1° Définit la procédure :

a) D'accréditation de la pratique des médecins ou des équipes médicales d'une même spécialité exerçant en établissements de santé, en application de l'article L. 1414-3-3 du code de la santé publique ; elle délivre les accréditations ;

b) De certification des activités de présentation, d'information ou de promotion en faveur des produits de santé et prestations éventuellement associées prévue à l'article L. 161-37 ;

2° (Abrogé) ;

3° Habilite :

a) Les médecins chargés de réaliser des actions d'évaluation des pratiques médicales des médecins exerçant à titre libéral en application de l'article L. 4134-5 du code de la santé publique ;

b) Les professionnels chargés d'organiser des actions d'évaluation des pratiques des professionnels paramédicaux en application des articles L. 4393-1 et L. 4322-10 du code de la santé publique ;

4° Propose l'habilitation des professionnels chargés d'organiser des actions d'évaluation des pratiques des masseurs-kinésithérapeutes en application de l'article L. 4321-17 du code de la santé publique ;

5° Elabore le référentiel d'évaluation des comités de protection des personnes mentionné à l'article L. 1123-14 du code de la santé publique.

**Art. R161-74**

La Haute Autorité définit la procédure de certification des établissements de santé, publics ou privés, en application de l'article L. 6113-3 du code de la santé publique et dans le respect des dispositions des articles R. 710-6-1 et suivants. Elle délivre les certifications.

**Art. R161-75**

La Haute Autorité de santé détermine les règles de bonne pratique devant être respectées par les sites informatiques dédiés à la santé.

**Art. R161-76**

Les décisions réglementaires de la Haute Autorité mentionnées au 1° de l'article R. 161-73 et aux articles R. 161-74 et R. 161-75 ainsi que le règlement intérieur mentionné à l'article R. 161-77 sont publiés au Journal officiel de la République française.

Les règlements intérieurs des commissions spécialisées de la Haute Autorité sont, le cas échéant, publiés au Bulletin officiel du ministère de la santé.

####### Sous-section 2 : Fonctionnalités requises pour la certification d'un logiciel d'aide à la prescription médicale

**Art. R161-76-1**

Un logiciel d'aide à la prescription médicale certifié est un logiciel capable de répondre à un ensemble d'exigences minimales fonctionnelles en matière de sécurité, de qualité et d'efficience dans l'aide à la prescription de médicaments et dont la démonstration est attestée selon une procédure établie par la Haute Autorité de santé.

**Art. R161-76-2**

Les fonctionnalités minimales en matière de sécurité, de qualité et d'efficience pour la prescription de médicaments d'un logiciel d'aide à la prescription médicale requises pour sa certification sont :

1° L'absence de toute information étrangère à la prescription et de publicité de toute nature ;

2° La mise à disposition d'informations sur le médicament issues d'une base de données agréée par la Haute Autorité de santé et l'affichage systématique d'un message d'avertissement en cas d'abonnement à la base expiré ;

3° L'affichage, à chaque ouverture du logiciel d'aide à la prescription médicale, du numéro de version certifiée installée sur le poste de l'utilisateur, du numéro de la décision du collège de la Haute Autorité de santé portant agrément de la base de données avec laquelle le logiciel est utilisé et du référentiel de certification utilisé et l'affichage systématique d'un message d'information en cas de certification d'une nouvelle version du logiciel à télécharger ;

4° Des informations relatives au concepteur du logiciel et au financement de l'élaboration de ce logiciel ;

5° La diffusion systématique et en temps réel de messages d'alerte sanitaire émis par les autorités sanitaires dont les catégories sont définies par arrêté des ministres chargés de la santé et de la sécurité sociale ;

6° La conformité de la prescription aux dispositions législatives et réglementaires et aux règles de bonne pratique en vigueur en matière de prescription de médicaments ;

7° L'intégration systématique des référentiels de prescription, des modèles d'ordonnances types ou tout autre document ou aide relatif à la prescription dont la liste figure dans un arrêté des ministres chargés de la santé et de la sécurité sociale, ainsi que la proposition de transformation automatique des lignes de prescription concernées. L'arrêté peut notamment préciser les conditions d'appel de ces éléments lors de l'utilisation du logiciel ;

8° La prescription en dénomination commune, telle que définie au 5° de l'article R. 5121-1 du code de la santé publique ;

9° L'information sur l'appartenance d'une spécialité au répertoire des groupes génériques, et l'affichage des motifs de non substitution le cas échéant ;

10° L'information sur l'appartenance d'une spécialité à la liste de référence des groupes biologiques similaires et la proposition de transformation automatique des lignes de prescription concernées ;

11° L'information sur l'appartenance d'une spécialité au registre des groupes hybrides et la proposition de transformation automatique des lignes de prescription concernées ;

12° L'information sur les durées de traitement et posologies recommandées quand elles existent ;

13° L'affichage des prix des médicaments ainsi que le montant total de la prescription, ainsi que les informations fixées par arrêté des ministres chargés de la santé et de la sécurité sociale, permettant une prescription conforme à la plus stricte économie du coût du traitement compatible avec la qualité, la sécurité et l'efficacité des produits prescrits ;

14° L'information sur les conditions de prise en charge par l'assurance maladie obligatoire des médicaments ;

15° L'intégration systématique des systèmes d'aide à la décision indexée par médicament et une proposition de transformation automatique des lignes de prescription concernées ;

16° L'information sur l'existence d'engagements individualisés, mentionnés au 22° de l'article L. 162-5, portant sur la prescription de spécialités pharmaceutiques ainsi que sur le suivi de l'atteinte des objectifs correspondants et sur leur contrepartie financière ;

17° L'interface avec le dossier pharmaceutique prévu au R. 1111-20-1 du code de la santé publique pour ce qui concerne les logiciels utilisés en établissement de santé ;

18° L'interface avec le dossier médical partagé prévu au L. 1111-14 du code de la santé publique ;

19° L'interopérabilité avec le logiciel d'aide à la dispensation de l'établissement de santé le cas échéant selon des modalités définies par arrêté des ministres chargés de la santé et de la sécurité ;

20° L'affichage automatique sur la prescription du numéro personnel correspondant à l'identification du prescripteur mentionné à l'article L. 162-5-15, et le cas échéant du numéro identifiant la structure où il exerce ;

21° L'accès aux services dématérialisés déployés par l'assurance maladie et dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale.

####### Sous-section 3 : Fonctionnalités requises pour la certification d'un logiciel d'aide à la dispensation

**Art. R161-76-3**

Un logiciel d'aide à la dispensation certifié est un logiciel capable de répondre à un ensemble d'exigences minimales fonctionnelles en matière de sécurité, de qualité et d'efficience dans l'aide à la dispensation de médicaments conformément aux dispositions de l'article R. 4235-48 du code de la santé publique, et dont la démonstration est attestée selon une procédure établie par la Haute Autorité de santé.

**Art. R161-76-4**

Les fonctionnalités minimales en matière de sécurité, de qualité et d'efficience pour la dispensation de médicaments à fournir pour la certification de logiciel d'aide à la dispensation sont :

1° L'absence de toute information étrangère à la dispensation et de publicité de toute nature ;

2° La mise à disposition d'informations sur le médicament issues d'une base de données agréée par la Haute Autorité de santé et l'affichage systématique d'un message d'avertissement en cas d'abonnement à la base expiré ;

3° L'affichage, à chaque ouverture du logiciel d'aide à la dispensation, du numéro de version certifiée installée sur le poste de l'utilisateur, du numéro de la décision du collège de la Haute Autorité de santé portant agrément de la base de données avec laquelle le logiciel est utilisé et du référentiel de certification utilisé et l'affichage systématique d'un message d'information en cas de certification d'une nouvelle version à télécharger ;

4° Des informations relatives au concepteur du logiciel et au financement de l'élaboration de ce logiciel ;

5° La diffusion systématique et en temps réel de messages d'alerte sanitaire émis par les autorités sanitaires dont les catégories sont définies par arrêté des ministres chargés de la santé et de la sécurité sociale et qui ne peuvent être supprimés ou modifiés par l'utilisateur ;

6° La conformité de la dispensation aux dispositions législatives et réglementaires et aux règles de bonne pratique en vigueur en matière de dispensation de médicaments ;

7° L'intégration systématique des référentiels de dispensation, ou tout autre document ou aide relatif à la dispensation dont la liste figure dans un arrêté des ministres chargés de la santé et de la sécurité sociale, ainsi que la proposition de transformation automatique des lignes de prescription concernées. L'arrêté peut notamment préciser les conditions d'appel de ces éléments lors de l'utilisation du logiciel ;

8° La gestion d'une dispensation en dénomination commune telle que définie au 5° de l'article R. 5121-1 du code de la santé publique ;

9° L'affichage des prix des médicaments ainsi que le montant total de la dispensation permettant une délivrance du médicament et de son conditionnement compatible avec la plus stricte économie du coût du traitement compatible avec la qualité, la sécurité et l'efficacité des produits prescrits ;

10° L'identification des spécialités appartenant au répertoire des groupes génériques ;

11° L'information sur l'appartenance d'une spécialité à la liste de référence des groupes biologiques similaires ;

12° L'information sur l'appartenance d'une spécialité au registre des groupes hybrides ;

13° Une information sur les durées de traitement et posologies recommandées quand elles existent ;

14° Une information sur les conditions de prise en charge par l'assurance maladie obligatoire des médicaments ;

15° L'intégration systématique des systèmes d'aide à la décision indexée par médicament ;

16° L'information sur l'existence d'engagements individualisés, mentionnés au 8° de l'article L. 162-16-1, portant sur la dispensation de spécialités pharmaceutiques ainsi que sur le suivi de l'atteinte des objectifs correspondants et sur leur contrepartie financière ;

17° L'interface avec le dossier pharmaceutique prévu au L. 1111-23 du code de la santé publique ;

18° L'interface avec le dossier médical partagé prévu au L. 1111-14 du code de la santé publique ;

19° La gestion, pour la pharmacie à usage intérieur, de la liste des médicaments dont l'utilisation est préconisée par l'établissement de santé, mentionnée à l'article R. 6111-10 du code de la santé publique ;

20° La gestion, pour la pharmacie à usage intérieur, de messages internes à visée de bon usage des médicaments et de pharmacovigilance établis par l'établissement de santé ;

21° L'interopérabilité avec le logiciel d'aide à la prescription de l'établissement de santé le cas échéant selon des modalités définies par arrêté des ministres chargés de la santé et de la sécurité.

22° L'accès aux services dématérialisés déployés par l'assurance maladie et dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale.

####### Sous-section 4 : Procédure de certification et évolution des fonctionnalités de certification des logiciels d'aide à la prescription médicale et des logiciels d'aide à la dispensation

**Art. R161-76-5**

La Haute Autorité de santé établit la procédure de certification des logiciels d'aide à la prescription médicale et des logiciels d'aide à la dispensation. Cette procédure est rendue publique par la Haute Autorité de santé et les référentiels sont publiés au Journal officiel de la République française. La procédure comporte notamment les référentiels spécifiques aux logiciels d'aide à la prescription médicale et aux logiciels d'aide à la dispensation au regard desquels les logiciels d'aide à la prescription médicale et ceux d'aide à la dispensation sont respectivement certifiés. Ces référentiels précisent notamment les critères et fonctionnalités répondant au moins aux exigences minimales fonctionnelles définies respectivement aux articles R. 161-76-2 et R. 161-76-4. Ces référentiels peuvent différer selon qu'ils visent des logiciels utilisés en ville ou en établissement hospitalier.

Les ministres chargés de la santé ou de la sécurité sociale peuvent saisir la Haute Autorité de santé pour qu'elle élabore ou modifie la procédure de certification. La saisine précise le délai dans lequel est attendu la procédure de certification.

**Art. R161-76-6**

Les organismes certificateurs mentionnés au 1er alinéa du IV de l'article L. 161-38 transmettent la décision de certification, concomitamment à l'éditeur du logiciel, à la Haute Autorité de santé et à l'Agence nationale de sécurité du médicament et des produits de santé.

La certification d'un logiciel d'aide à la prescription médicale ou d'un logiciel d'aide à la dispensation est délivrée pour une durée maximale de trois ans renouvelable.

La Haute Autorité de santé peut demander copie des rapports d'audit ayant servi à la certification rédigée par les organismes certificateurs. Ces organismes les lui transmettent dans un délai d'un mois suivant sa demande.

**Art. R161-76-7**

La Haute Autorité de santé rend publique la liste des logiciels d'aide à la prescription médicale et des logiciels d'aide à la dispensation certifiés.

**Art. R161-76-8**

Lorsqu'un organisme certificateur responsable de la certification a connaissance de tout défaut ou de toute suspicion de défaut de conformité d'un logiciel d'aide à la prescription médicale ou d'un logiciel d'aide à la dispensation au référentiel de certification qui lui est applicable, il en informe la Haute Autorité de santé et l'Agence nationale de sécurité du médicament et des produits de santé.

Tout logiciel d'aide à la prescription médicale ou logiciel d'aide à la dispensation certifié faisant l'objet d'une modification susceptible de remettre en cause sa conformité au référentiel de certification qui lui est applicable doit être soumis sans délai à une nouvelle certification. Il en est de même pour tout logiciel utilisant une base de données sur les médicaments qui cesse d'être agréé par la Haute Autorité de santé.

L'organisme certificateur informe la Haute Autorité de santé et l'Agence nationale de sécurité du médicament et des produits de santé de toute modification, suspension ou retrait de la décision de certification.

####### Sous-section 5 : Dispositions relatives à la procédure de certification des activités de présentation, d'information ou de promotion en faveur des produits de santé et prestations éventuellement associées prévue aux articles L. 161-37 et L. 162-17-10.


**Art. R161-76-28**

La décision de la Haute Autorité de santé fixant la procédure de certification des activités de présentation, d'information ou de promotion en faveur des produits de santé et prestations éventuellement associées en application du 13° de l'article L. 161-37 est publiée au Journal officiel de la République française dans un délai, qui ne peut excéder un an, fixé par un arrêté des ministres chargés de la santé et de la sécurité sociale à la suite de l'approbation ou de la fixation de la charte prévue à l'article L. 162-17-9.

La procédure de certification comporte le référentiel de certification au regard duquel les pratiques de présentation, d'information ou de promotion en faveur de produits de santé et de prestations éventuellement associées sont évaluées et précise les conditions dans lesquelles la certification accordée peut être suspendue ou retirée.

**Art. R161-76-29**

I. — La certification est assurée par un organisme certificateur accrédité par le Comité français d'accréditation ou par un organisme membre de la Coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux couvrant l'activité considérée. La norme d'accréditation utilisée est précisée par le référentiel de certification qui peut y ajouter des critères d'accréditation spécifiques.

II. — La décision de certification est notifiée à l'entreprise par l'organisme certificateur dans un délai d'un mois suivant la conclusion de l'audit que ce dernier effectue. La certification est délivrée pour une durée maximale de trois ans.

III. — Le document attestant de la certification mentionne :

1° Sa date d'émission et la date de fin de sa validité ;

2° Le périmètre des activités certifiées et le champ des activités de sous-traitance éventuelles ;

3° L'organisme de certification et la version de la procédure de certification utilisée ;

4° L'organisme d'accréditation et la version du référentiel d'accréditation utilisée.

**Art. R161-76-30**

Chaque organisme certificateur transmet à la Haute Autorité de santé un bilan annuel commenté mentionnant, notamment, le nombre d'entreprises qu'il a certifiées, les activités concernées ainsi que le nombre de décisions de suspension et de retrait qu'il a prises.

L'organisme certificateur transmet à la Haute Autorité de santé, dans le délai d'un mois, tout document en lien avec la procédure de certification qu'elle lui demande.

Ces documents, la liste des entreprises certifiées et des organismes certificateurs sont tenus par la Haute Autorité de santé à la disposition des ministres chargés de la santé et de la sécurité sociale ainsi qu'à celle du Comité économique des produits de santé.

####### Sous-section 6 : Dispositions relatives à la procédure de certification des prestataires de service et distributeurs de matériels

**Art. R161-76-31**

Dans le domaine de l'évaluation des pratiques professionnelles des prestataires de service et des distributeurs de matériels mentionnés à l'article L. 5232-3 du code de la santé publique, la Haute Autorité de santé établit :

1° Le référentiel de bonnes pratiques professionnelles au regard duquel les activités de ces professionnels sont évaluées et sur la base duquel la certification est délivrée ;

2° La procédure de certification des prestataires de service et des distributeurs de matériels précités qui précise les conditions dans lesquelles la certification est accordée et peut être, le cas échéant, suspendue ou retirée.

Le référentiel de bonnes pratiques professionnelles est publié au Journal officiel de la République française. La procédure de certification des professionnels concernés est rendue publique par la Haute Autorité de santé sur son site internet.

Les ministres chargés de la santé ou de la sécurité sociale peuvent saisir la Haute Autorité de santé en vue de la modification de la procédure de certification. La saisine précise le délai dans lequel est attendue la procédure de certification ou sa modification.

**Art. R161-76-32**

I. — La certification est effectuée par un organisme certificateur bénéficiant d'une accréditation délivrée par le Comité français d'accréditation ou l'instance nationale d'accréditation d'un autre Etat membre de l'Union européenne, membre de la coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux couvrant la certification considérée.

Le Comité français d'accréditation ou l'instance nationale d'accréditation d'un autre Etat membre de l'Union européenne transmettent à la Haute Autorité de santé, selon des modalités qu'elle détermine, les nom et coordonnées des organismes qu'ils ont accrédités.

II. — Les organismes certificateurs transmettent la décision de certification dans un délai d'un mois suivant la conclusion de l'audit que ces derniers effectuent, concomitamment, aux prestataires de service et distributeurs de matériels concernés, à la Haute Autorité de santé et aux ministres chargés de la santé et de la sécurité sociale.

Ils transmettent dans le même délai à la Haute Autorité de santé, selon des modalités qu'elle détermine, le nom des prestataires de service et des distributeurs de matériels certifiés, avec notamment l'ensemble des informations mentionnées au IV.

III. — La certification est délivrée pour une durée maximale de quatre ans renouvelable.

IV. — Le document attestant de la certification mentionne :

1° Le nom du prestataire de service et distributeur de matériel ;

2° La date d'émission et la date de fin de validité de la certification ;

3° Le périmètre des activités certifiées ;

4° L'organisme de certification et la version de la procédure de certification utilisée ;

5° L'organisme d'accréditation et la version du référentiel d'accréditation utilisée ;

V. — La Haute Autorité de santé peut demander aux organismes certificateurs une copie des rapports d'audit ayant servi à la certification. Ces organismes transmettent ces documents à la Haute Autorité dans un délai maximal d'un mois suivant sa demande.

VI. — La Haute Autorité de santé publie sur son site internet la liste des prestataires de service et des distributeurs de matériel certifiés, à partir des informations transmises par les organismes certificateurs en application du II.

VII. — L'organisme certificateur mentionné au I du présent article peut réaliser un audit de contrôle à tout moment pendant la durée mentionnée au III afin de vérifier le respect des exigences fixées dans le référentiel de bonnes pratiques établi par le Haute Autorité de santé.

La Haute Autorité de santé et les ministres chargés de la santé et de la sécurité sociale peuvent, lorsqu'ils ont connaissance de toute suspicion de manquement aux exigences fixées dans le référentiel de bonnes pratiques, saisir l'organisme certificateur responsable de la certification afin d'organiser un audit de contrôle et fixent le cas échéant le délai maximum dans lequel ce contrôle doit être réalisé.

Lorsqu'un organisme certificateur a connaissance ou constate un manquement aux exigences fixées dans le référentiel de bonnes pratiques, il en informe la Haute Autorité de santé et les ministres chargés de la santé et de la sécurité sociale.

L'organisme certificateur informe la Haute Autorité de santé et les ministres chargés de la santé et de la sécurité sociale des décisions de suspension ou de retrait de certification. La notification à la Haute Autorité de santé se fait selon les mêmes modalités que celles prévues par le II.

L'organisme transmet à la Haute Autorité de santé un bilan annuel commenté mentionnant, notamment, le nombre de prestataires de service et de distributeurs de matériels qu'il a certifiés, les activités concernées ainsi que le nombre de décisions de suspension ou de retrait de certification qu'il a prises. Ces documents ainsi que la liste des organismes certificateurs sont tenus par la Haute Autorité de santé à la disposition des ministres chargés de la santé et de la sécurité sociale.

###### Section 2 : Organisation et fonctionnement

####### Sous-section 1 : Organisation administrative

**Art. R161-77**

I. — La Haute Autorité comprend un collège, les commissions mentionnées aux articles L. 5123-3 du code de la santé publique, L. 161-37 et L. 165-1 du présent code ainsi que toute autre commission spécialisée dont le collège décide la création.

Le collège arrête son règlement intérieur, qui fixe :

1° Ses modalités de délibération, notamment les règles de convocation, de quorum et de suppléance du président ainsi que les modalités selon lesquelles il traite les demandes qui lui sont adressées ;

2° La liste, la composition et les règles de fonctionnement des commissions autres que celles mentionnées aux articles L. 5123-3 du code de la santé publique, L. 161-37 et L. 165-1 du présent code ; il fixe également les attributions qu'elles exercent par délégation du collège ainsi que les modalités selon lesquelles elles lui rendent compte de leurs activités.

Lorsque le collège décide d'exercer, conformément au troisième alinéa de l'article L. 161-41, certaines attributions de la commission d'évaluation économique et de santé publique, le président du collège en informe sans délai le président de cette commission et, le cas échéant, les demandeurs concernés. Le collège se prononce au regard des critères d'appréciation qui auraient été appliqués par la commission si cette dernière avait exercé ses attributions.

Sans préjudice des règles relatives à la composition des commissions mentionnées aux articles L. 5123-3 du code de la santé publique, L. 161-37 et L. 165-1 du présent code, des représentants des ministres chargés de la santé et de la sécurité sociale peuvent assister aux séances du collège et des commissions spécialisées de la Haute Autorité de santé. Afin de permettre à la Haute Autorité d'organiser ses travaux, ces ministres indiquent régulièrement au collège les domaines dans lesquels, notamment en application du a du 3° de l'article R. 161-71, ils souhaitent disposer de recommandations, d'études ou d'avis ainsi que leurs priorités en la matière.

II. — Les commissions spécialisées, susceptibles d'être réunies sous la présidence du président de la Haute Autorité de santé en application des dispositions du dernier alinéa de l'article L. 161-41, sont :

— la commission d'évaluation économique et de santé publique, lorsqu'elle rend un avis sur un produit de santé ;

— la commission de la transparence ;

— la commission nationale d'évaluation des dispositifs médicaux et des technologies de santé.

Conformément au dernier alinéa de l'article L. 161-41, le cas échéant sur proposition des ministres chargés de la santé ou de la sécurité sociale, le président de la Haute Autorité de santé peut décider, après avis de chaque président de commission concerné, de réunir sous sa présidence deux commissions spécialisées, mentionnées au présent II, en vue de rendre une délibération conjointe en matière d'évaluation des produits de santé. Il informe de sa décision le président de chaque commission.

Lorsque la proposition de réunir deux commissions émane des ministres et que le président de la Haute Autorité décide de ne pas y donner suite, il leur précise les motifs de ce refus. Si la délibération conjointe proposée par les ministres porte sur des demandes d'avis mentionnées aux b et c du 1° et au 2° de l'article R. 161-71 ou au II de l'article R. 161-71-1, le président de la Haute Autorité fait connaître sa décision dans un délai d'un mois suivant la réception de la demande. Le demandeur est informé sans délai de cette décision.

Chaque commission siège dans le respect des règles régissant sa composition. Les critères d'appréciation du produit de santé et de rédaction de l'avis sont ceux applicables, au produit concerné ou à la nature de l'évaluation pratiquée.

L'avis des deux commissions réunies est adopté au terme d'une délibération et d'un vote communs, auxquels participe également le président de la Haute Autorité de santé. Ils ne sont valables que si au moins trente membres des commissions ayant voix délibérative sont présents, chaque commission détenant par ailleurs le même nombre de droits de vote. Le cas échéant, afin d'atteindre cette égalité, le président de la commission comportant le plus grand nombre de membres présents avec voix délibérative désigne, après tirage au sort parmi les membres autres que le président, ceux qui sont habilités à voter. En cas de partage égal des voix à l'issue de ce vote global, le président de la Haute Autorité détient seul une voix prépondérante.

La Haute Autorité de santé élabore un règlement intérieur fixant les règles de fonctionnement adaptées à la réunion de deux commissions spécialisées conformément au présent II.

III. — Le président du collège de la Haute Autorité de santé peut également décider de réunir sous sa présidence toute commission spécialisée en vue de préparer les délibérations relevant de la compétence du collège.

**Art. R161-78**

Le collège de la Haute Autorité délibère sur :

1° Le budget annuel et ses modifications en cours d'année ;

2° Le compte financier et l'affectation des résultats ;

3° Le règlement comptable et financier, qui est transmis au ministre chargé de la sécurité sociale et au ministre chargé de l'économie ;

4° Sur proposition du directeur, le règlement intérieur des services ;

5° Les conditions générales de passation des contrats, conventions et marchés ;

6° Les conditions générales d'emploi des fonds disponibles et de placement des réserves ;

7° Les acquisitions, échanges et aliénations de biens immobiliers ;

8° Les emprunts ;

9° Les dons et legs.

**Art. R161-78-1**

Le collège de la Haute Autorité de santé prend les décisions mentionnées au 17° de l'article L. 161-37 après avis de la commission mentionnée à l'article R. 163-15.

Le collège peut déléguer à son président, pour les dossiers qu'il désigne et selon la procédure mentionnée à son règlement intérieur, le soin de prendre en son nom ces décisions après avis conforme de la commission mentionnée à l'article R. 163-15.

Par dérogation au premier alinéa, lorsqu'il porte sur un médicament mentionné au 1° du II de l'article L. 5121-12, l'avis de la commission n'est pas requis dès lors que l'avis de l'Agence nationale de sécurité du médicament et des produits de santé mentionné au II de l'article R. 5121-69 du code de la santé publique est défavorable.

**Art. R161-79**

La Haute Autorité dispose de services dont l'organisation est décidée sur proposition du directeur par son président, après avis du collège et du comité d'entreprise.

Le président peut donner délégation au directeur pour signer tous actes relatifs au fonctionnement, à l'exercice des missions de la Haute Autorité et à sa représentation en justice et dans les actes de la vie civile, et, dans la limite de ses attributions, à tout agent de la Haute Autorité placé sous l'autorité du directeur.

**Art. R161-80**

Le directeur exerce la direction des services de la Haute Autorité et a autorité sur le personnel. Pour l'application de la réglementation du travail, il exerce les compétences du chef d'entreprise.

Il a qualité pour tenir la comptabilité des engagements de dépenses, dans les conditions définies par le règlement comptable et financier et engager, gérer et licencier le personnel.

Dans les matières relevant de sa compétence, le directeur peut déléguer sa signature dans les limites qu'il détermine et désigner les personnes habilitées à le représenter.

La rémunération du directeur est fixée par le président après avis du collège.

####### Sous-section 2 : Statut des membres et collaborateurs de la Haute Autorité

**Art. R161-81**

Lorsqu'un membre du collège a la qualité d'agent public titulaire, il est placé en position de détachement ou mis à disposition de la haute autorité. Dans ce dernier cas, il ne perçoit qu'un complément indemnitaire dont le montant est fixé par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget.

L'activité des membres des commissions spécialisées autres que leur président, des personnes collaborant occasionnellement aux travaux de la Haute Autorité, des personnes mentionnées à l'article L. 1414-4 du code de la santé publique et des autres personnes qui apportent leur concours au collège ou aux commissions spécialisées de la Haute Autorité peut donner lieu à indemnités. Celles-ci sont fixées par le président du collège après avis de ce dernier, sur proposition du directeur.

Les montants des indemnités prévues au présent article font l'objet d'une publication au Journal officiel de la République française.

Les frais occasionnés par les déplacements et les séjours des membres des commissions spécialisées et des personnes mentionnées à l'article L. 1414-4 du code de la santé publique et des autres personnes qui apportent leur concours au collège ou aux commissions spécialisées sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R161-82**

Les agents contractuels de droit public de la Haute Autorité peuvent être employés à temps plein ou à temps partiel, pour une durée déterminée ou indéterminée.

Chaque contrat de travail conclu entre la Haute Autorité et l'un de ses agents précise s'il relève du droit public ou du code du travail.

Sous réserve des dispositions du présent chapitre, les agents de droit public sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986 modifié relatif aux dispositions applicables aux agents non titulaires de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, à l'exception des dispositions des articles 43 et 44, et aux dispositions du décret n° 2003-224 du 7 mars 2003 fixant les règles applicables aux personnels de droit public recrutés par certains établissements publics intervenant dans le domaine de la santé publique ou de la sécurité sanitaire, à l'exception des dispositions de l'article 3. Pour l'application du décret du 7 mars 2003, le directeur et le collège de la Haute Autorité exercent les compétences dévolues respectivement au directeur général et au conseil d'administration. Le comité d'entreprise exerce les attributions dévolues au comité technique et à la commission consultative paritaire. Les modalités particulières de mise en oeuvre du décret du 7 mars 2003 font, en tant que de besoin, l'objet d'une délibération du collège après avis du comité d'entreprise.

**Art. R161-83**

Le règlement intérieur des services mentionné à l'article L. 161-43 précise les règles applicables à l'ensemble du personnel de la Haute Autorité concernant :

1° L'hygiène et la sécurité ;

2° Les règles générales relatives à la discipline, notamment la nature et l'échelle des sanctions que peut prendre le directeur ou son représentant ainsi que les dispositions relatives aux droits de la défense du personnel.

Les institutions mentionnées aux articles L. 421-1, L. 431-1 et L. 236-1 du code du travail sont compétentes à l'égard de l'ensemble du personnel de la Haute Autorité. Tous les personnels sont électeurs et éligibles, dans les conditions fixées par le code du travail, pour la désignation de ces institutions.

**Art. R161-84**

Les agents de la Haute Autorité :

1° Sont tenus au secret et à la discrétion professionnels dans les mêmes conditions que celles qui sont définies à l'article 26 du titre Ier du statut général des fonctionnaires de l'Etat et des collectivités territoriales ;

2° Ne peuvent, par eux-mêmes ou par personne interposée, avoir, dans les établissements ou entreprises en relation avec la Haute Autorité, aucun intérêt de nature à compromettre leur indépendance.

Ces agents sont soumis aux dispositions du décret n° 2007-611 du 26 avril 2007 relatif à l'exercice d'activités privées par des fonctionnaires ou agents non titulaires ayant cessé temporairement ou définitivement leurs fonctions et à la commission de déontologie.

**Art. R161-85**

Les personnes collaborant occasionnellement aux travaux de la Haute Autorité, les experts mentionnés à l'article L. 1414-4 du code de la santé publique, les personnes qui apportent leur concours au collège ou aux commissions spécialisées de la Haute Autorité et les membres des commissions spécialisées ne peuvent, sous les peines prévues à l'article 432-12 du code pénal, traiter une question dans laquelle elles auraient un intérêt direct ou indirect et sont soumises aux obligations énoncées au 1° de l'article R. 161-84. Elles sont également soumises à l'interdiction mentionnée au premier alinéa de l'article L. 4113-6 du code la santé publique et aux dispositions du premier alinéa de l'article L. 4113-13 du code de la santé publique. En cas de manquement à ces dispositions, le collège statuant à la majorité de ses membres peut mettre fin à leurs fonctions.

Les personnes mentionnées au précédent alinéa sont soumises aux dispositions de l'article L. 1451-1 du code de la santé publique. Celles de l'article R. 4113-110 du même code leur sont applicables.

**Art. R161-86**

Les membres du collège ne peuvent avoir par eux-mêmes, ou par personne interposée, dans les établissements ou entreprises intervenant dans les domaines de compétence de la Haute Autorité, des intérêts de nature à compromettre leur indépendance. Ils ne peuvent exercer parallèlement des fonctions de direction dans des organismes ou services liés par convention avec des entreprises exploitant des médicaments, assurant l'importation ou la distribution parallèles de médicaments ou fabricant des produits de santé.

Les membres du collège qui détiennent de tels intérêts ou exercent de telles fonctions disposent, à compter de la date de leur nomination, d'un délai de trois mois pour s'en défaire ou les quitter. A défaut, ils sont déclarés démissionnaires d'office par le collège statuant à la majorité des membres le composant, après la présentation par l'intéressé, qui ne participe pas au vote, de ses observations.

####### Sous-section 3 : Dispositions budgétaires et comptables

**Art. R161-87**

Le président est ordonnateur des recettes et des dépenses du budget. Il peut désigner le directeur en qualité d'ordonnateur secondaire. Il dispose du pouvoir de transaction circonscrit aux besoins de la gestion de la Haute Autorité dans les conditions fixées par les articles 2044 à 2058 du code civil.

**Art. R161-88**

L'exercice budgétaire et comptable débute le 1er janvier et s'achève le 31 décembre.

Le budget comporte la prévision des recettes attendues et des dépenses nécessitées par l'exercice des missions confiées à la Haute Autorité en santé. Il peut être modifié en cours d'année. Les crédits inscrits au budget n'ont pas de caractère limitatif.

Les délibérations du collège relatives au budget et à ses modifications sont adressées aux ministres chargés de la santé, de la sécurité sociale et du budget.

**Art. R161-89**

L'agent comptable de la Haute Autorité est nommé par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale et du ministre chargé du budget.

Il est chargé de la tenue des comptabilités de la Haute Autorité, du recouvrement des droits, contributions et de toutes autres recettes, du paiement des dépenses et du maniement des fonds et des mouvements de comptes de disponibilités.

Avec l'accord du président du collège, l'agent comptable peut confier sous son contrôle la comptabilité analytique et la comptabilité matière aux services de la Haute Autorité.

L'agent comptable peut nommer des mandataires qui sont agréés par le président du collège.

**Art. R161-90**

Les comptes de la Haute Autorité sont établis selon les règles du plan comptable général. Celui-ci peut faire l'objet d'adaptations proposées par le président du collège après avis du collège et approuvées par le ministre chargé du budget.

Les taux d'amortissement et de dépréciation ainsi que les modalités de tenue des inventaires sont fixés par le règlement comptable et financier.

L'agent comptable établit un compte financier au terme de chaque exercice. Le compte financier comprend le compte de résultat, le bilan, l'annexe, la balance générale des comptes à la clôture de l'exercice, le tableau de rapprochement des prévisions et des réalisations effectives et, le cas échéant, la balance des comptes spéciaux.

Le compte financier de la Haute Autorité est préparé par l'agent comptable et soumis par le président du collège au collège qui entend l'agent comptable. Le compte financier est arrêté par le collège.L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes au plus tard à l'expiration du quatrième mois suivant la clôture de l'exercice.

Le rapport annuel fait une présentation du compte financier et reproduit le compte de résultat et le bilan.

**Art. R161-91**

L'agent comptable est tenu de faire diligence pour assurer le recouvrement de toutes les ressources de la Haute Autorité. Les recettes sont recouvrées par l'agent comptable soit spontanément, soit en exécution des instructions du président du collège. L'agent comptable adresse aux débiteurs les factures correspondantes et reçoit leurs règlements. Tous les droits acquis au cours d'un exercice doivent être pris en compte au titre de cet exercice.

**Art. R161-92**

Lorsque les créances de la Haute Autorité n'ont pu être recouvrées à l'amiable, les poursuites sont conduites conformément aux usages du commerce ou peuvent faire l'objet d'états rendus exécutoires par le président du collège. Les états exécutoires peuvent être notifiés aux débiteurs par lettre recommandée avec accusé de réception. Leur recouvrement est poursuivi jusqu'à opposition devant la juridiction compétente.

**Art. R161-93**

L'agent comptable procède aux poursuites. Celles-ci peuvent, à tout moment, être suspendues sur ordre écrit du président du collège si la créance est l'objet d'un litige. Le président du collège suspend également les poursuites si, en accord avec l'agent comptable, il estime que la créance est irrécouvrable ou que l'octroi d'un délai par l'agent comptable est conforme à l'intérêt de la Haute Autorité.

**Art. R161-94**

Le président du collège peut décider, après l'avis conforme de l'agent comptable :

1° En cas de gêne des débiteurs, d'accorder une remise gracieuse des créances de la Haute Autorité, sauf pour les contributions mentionnées au 7° de l'article L. 161-45 et aux articles L. 5123-5 et L. 5211-5-1 du code de la santé publique ;

2° Une admission en non-valeur des créances de la Haute Autorité, en cas d'irrécouvrabilité avérée ou d'insolvabilité des débiteurs.

Le collège fixe le montant au-delà duquel l'une des remises mentionnées au 1° est soumise à son approbation.

**Art. R161-95**

En application du deuxième alinéa de l'article L. 131-7 du code des juridictions financières, l'agent comptable suspend le paiement des dépenses lorsqu'il constate, à l'occasion de l'exercice de ses contrôles, des irrégularités ou que les certifications délivrées par le président du collège sont inexactes. Il en informe le directeur.

Lorsque l'agent comptable a suspendu le paiement des dépenses, le président du collège peut, par écrit et sous sa responsabilité, requérir l'agent comptable de payer. L'agent comptable défère à la réquisition et rend compte au ministre chargé du budget, qui transmet l'ordre de réquisition à la Cour des comptes.

Toutefois, l'agent comptable doit refuser de déférer à l'ordre de réquisition lorsque la suspension du paiement est motivée par :

1° L'absence de justification du service fait ;

2° Le caractère non libératoire du règlement ;

3° Le manque de fonds disponibles.

Dans les cas de refus de la réquisition, l'agent comptable rend immédiatement compte au ministre chargé du budget.

**Art. R161-96**

Toutes les dépenses doivent être liquidées et ordonnancées au cours de l'exercice auquel elles se rattachent. Les dépenses de la Haute Autorité sont réglées par l'agent comptable sur l'ordre donné par le président du collège ou après avoir été acceptées par ce dernier. Les ordres de dépenses sont appuyés des pièces justificatives nécessaires, et notamment des factures, mémoires, marchés, baux ou conventions. L'acceptation de la dépense revêt la forme soit d'une mention datée et signée apposée sur le mémoire, la facture ou toute autre pièce en tenant lieu, soit d'un certificat séparé d'exécution de service, l'une ou l'autre précisant que le règlement peut être valablement opéré pour la somme indiquée.

L'agent comptable peut payer sans ordonnancement préalable certaines catégories de dépenses dans les conditions prévues par le règlement comptable et financier.

**Art. R161-97**

La liste des pièces justificatives de recettes et de dépenses est préparée par l'agent comptable et proposée par le président du collège à l'agrément du ministre chargé du budget. En cas de perte, destruction ou vol des justifications remises à l'agent comptable, le ministre chargé du budget peut autoriser ce dernier à pourvoir à leur remplacement. Les pièces justificatives sont conservées dans les archives de l'agent comptable pendant dix ans au moins à partir de la date de clôture de l'exercice auquel elles se rapportent.

**Art. R161-98**

Des régies de recettes et de dépenses peuvent être créées auprès de la Haute Autorité par décision du président du collège sur avis conforme de l'agent comptable dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics et le règlement comptable et financier.

**Art. R161-99**

Les disponibilités de la Haute Autorité sont déposées au Trésor dans les conditions définies aux articles 46, 47 et 197 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R161-100**

Le contrôle de la gestion de l'agent comptable de la Haute Autorité de santé est assuré par le directeur régional des finances publiques d'Ile-de-France.

**Art. R161-101**

La Haute Autorité est soumise aux dispositions de l'ordonnance n° 2005-649 du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics.

**Art. R161-102**

La dotation globale prévue à l'article L. 161-45 est fixée par arrêté conjoint des ministres chargés de la santé, de la sécurité sociale et du budget. Elle est révisée selon les mêmes modalités.

##### Chapitre 2 : Dispositions générales relatives aux soins

###### Section 1 : Carnet de santé.

**Art. R162-1-1**

En application de l'article L. 162-1-1, un carnet de santé est délivré à l'assuré social et à chacun de ses ayants droit âgé de plus de seize ans par l'organisme d'assurance maladie dont il relève pour le service des prestations ; il est renouvelé en tant que de besoin.

Le carnet comporte les éléments nécessaires à l'identification de l'assuré ou de son ayant droit, à l'exclusion de son nom de famille.

**Art. R162-1-4**

Les chirurgiens-dentistes et les sages-femmes appelés à donner des soins à un patient auquel a été délivré le carnet de santé institué par l'article L. 161-1-1 (1) peuvent, avec l'accord du patient, avoir accès au carnet de santé de celui-ci.

Ils peuvent porter sur ce carnet, dans le respect des règles déontologiques qui leur sont respectivement applicables et sauf opposition du patient, les mentions et constatations figurant à l'article R. 162-1-2.

Les pharmaciens peuvent, dans le respect des règles déontologiques qui leur sont applicables, et avec l'accord du patient, consulter le carnet de santé de celui-ci lors de la dispensation de médicaments.

**Art. R162-1-5**

Le modèle du carnet de santé institué par l'article L. 162-1-1 (1) est fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. R162-1-6**

En cas de perte ou de vol du carnet de santé, l'assuré social ou son ayant droit en informe immédiatement l'organisme d'assurance maladie auquel il est rattaché. Cet organisme procède alors au remplacement du carnet.

###### Section 1-1 : Médecins.

**Art. R162-1-7**

Pour l'application de l'article L. 162-4, les médecins signalent qu'une spécialité est prescrite en dehors des indications thérapeutiques retenues pour l'inscription sur la liste des médicaments remboursables en portant sur l'ordonnance, support de la prescription, la mention de son caractère non remboursable à côté de la dénomination de la spécialité. Cette disposition ne s'applique pas aux prescriptions de spécialités pharmaceutiques non conformes à leur autorisation de mise sur le marché. Dans ce cas, le prescripteur porte sur l'ordonnance, support de la prescription, la mention : " Prescription hors autorisation de mise sur le marché ” prévue à l'article L. 5121-12-1 du code de la santé publique.

**Art. R162-1-8**

Les clauses locales particulières dont peut faire l'objet la convention nationale prévue à l'article L. 162-5 résultent d'accords complémentaires signés par les caisses primaires d'assurance maladie, d'une part, et les organisations syndicales les plus représentatives des médecins de la circonscription de la caisse primaire correspondante, d'autre part.

Lorsqu'il est fait application de l'article L. 162-7, les accords complémentaires doivent être signés conjointement par la caisse primaire d'assurance maladie et la caisse de mutualité sociale agricole intéressées.

Les clauses locales particulières ne peuvent déroger aux dispositions de la convention nationale.

Elles doivent être approuvées par arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé du budget et du ministre chargé de l'agriculture, pris après avis favorable des caisses et organisations signataires de la convention nationale.

**Art. R162-1-9**

Le médecin transmet ses observations dans le délai d'un mois à compter de la notification par la caisse de ce qu'elle est susceptible de lui appliquer le régime d'accord préalable mentionné à l'article L. 162-1-15. Le médecin est entendu à sa demande par la commission à laquelle participent les professionnels de santé prévue par l'article L. 114-17-1.

**Art. R162-1-9-1**

En application de l'article L. 162-4-4, la prolongation d'un arrêt de travail, qui n'est pas prescrite par le médecin prescripteur de l'arrêt initial ou par le médecin traitant donne lieu à indemnisation dans les cas suivants :

1° Lorsque la prolongation d'arrêt de travail est prescrite par un médecin spécialiste consulté à la demande du médecin traitant ;

2° Lorsque la prolongation d'arrêt de travail est prescrite par le médecin remplaçant le médecin prescripteur de l'arrêt initial ou le médecin remplaçant le médecin traitant ;

3° Lorsque la prolongation d'arrêt de travail est prescrite à l'occasion d'une hospitalisation.

En dehors des cas mentionnés ci-dessus, lorsque la prolongation d'un arrêt de travail n'a pas été prescrite par le médecin prescripteur de l'arrêt initial ou le médecin traitant, l'assuré doit justifier de l'impossibilité pour l'un ou l'autre de ces médecins de prescrire cette prolongation. Il en apporte la preuve par tous moyens à la demande de l'organisme d'assurance maladie.

Dans tous les cas, l'assuré ou le professionnel de santé sous la responsabilité de l'assuré indique sur l'avis d'arrêt de travail le motif pour lequel le médecin prescripteur de la prolongation n'est pas le médecin prescripteur de l'arrêt initial ou le médecin traitant.

**Art. R162-1-10**

Pour l'application de l'article L. 162-4-3, les organismes gestionnaires des régimes de base d'assurance maladie assurent, à l'usage des médecins conventionnés ou exerçant leur activité dans un établissement ou un centre de santé, à l'occasion des soins qu'ils délivrent, la mise en oeuvre d'un service de consultation par voie électronique des informations afférentes aux prestations délivrées à leurs bénéficiaires.

La gestion technique de l'infrastructure inter-régimes servant de relais pour l'accès aux systèmes d'information sollicités à cette fin est confiée à la Caisse nationale de l'assurance maladie.

Les traitements mis en oeuvre à cet effet sont soumis à l'autorisation préalable de la Commission nationale de l'informatique et des libertés qui se prononce au vu de documents, élaborés sous la responsabilité de la Caisse nationale de l'assurance maladie et précisant :

a) Les spécifications techniques des logiciels et des mécanismes de sécurité informatique propres à garantir la confidentialité des informations échangées entre le médecin et les caisses, notamment en ce qui concerne le mode de chiffrement des flux d'informations ;

b) Les mesures de protection renforcée applicables aux données mentionnées au 6° de l'article R. 162-1-11 et à leur acheminement ;

c) L'historique des accès au service, de consultation ainsi que le contenu des informations consultées.

**Art. R162-1-11**

Le relevé des données individuelles concernant le patient mis à disposition du médecin par le service porte sur la période de douze mois précédant la consultation.

Ce relevé comporte les informations suivantes :

1° Informations relatives au bénéficiaire de l'assurance maladie :

a) Numéro d'identification au répertoire national d'identification des personnes physiques ;

b) Nom et prénom d'usage ;

c) Date de naissance.

2° Informations relatives aux soins et prestations délivrés en ville et ayant donné lieu à remboursement ou prise en charge :

a) Pour les soins médicaux, chirurgicaux, dentaires, examens de biologie médicale, ainsi que pour les soins infirmiers et de rééducation fonctionnelle, y compris les actes et traitements à visée préventive mentionnés au 5° et au 6° de l'article L. 160-8 ;

— numéro de code et libellé de l'acte ou de la série d'actes, suivant la liste établie en application de l'article L. 162-1-7, avec indication de leur cotation, de leur date d'exécution, de la nature du risque au titre duquel la prestation est prise en charge, du taux de remboursement appliqué et, s'il y a lieu, du motif de la réduction ou de la suppression de la participation financière de l'assuré ainsi que, le cas échéant, le libellé de la spécialité du médecin ;

b) Pour les médicaments :

— dénomination de la spécialité pharmaceutique délivrée, sur la base des listes établies en application de l'article L. 162-17, avec indication de leur numéro de code et du libellé correspondant, de leur date de délivrance, de la quantité délivrée, de la nature du risque au titre duquel la prestation est prise en charge, du taux de remboursement appliqué et, s'il y a lieu, du motif de la réduction ou de la suppression de la participation financière de l'assuré ;

c) Pour les dispositifs médicaux à usage individuel, tissus et cellules issus du corps humain, produits de santé autres que médicaments et prestations de services et d'adaptation associées :

— dénomination du dispositif ou du produit délivré, sur la base de la liste des produits et prestations établie en application de l'article L. 165-1, avec indication de leur numéro de code, de leur date de délivrance, de la nature du risque au titre duquel la prestation est prise en charge, du taux de remboursement appliqué et, s'il y a lieu, du motif de la réduction ou de la suppression de la participation financière de l'assuré.

3° Informations relatives aux soins, produits et prestations délivrés en établissement de santé, quel que soit le statut de l'établissement :

a) Date d'admission et durée du séjour ;

b) Nature du risque au titre duquel les prestations correspondantes sont prises en charge, taux de remboursement appliqué et, s'il y a lieu, motif de la réduction ou de la suppression de la participation financière de l'assuré ;

c) Pour les soins délivrés dans les établissements de santé visés aux a, b et c de l'article L. 162-22-6 :

— indication du groupe générique servant de base à la facturation des frais d'hospitalisation suivant la classification mentionnée au 1° du même article, avec mention le cas échéant de la dénomination et du numéro de code des spécialités pharmaceutiques, produits et prestations facturés en sus des prestations d'hospitalisation en application de l'article L. 162-22-7 ;

d) Pour les soins délivrés dans les établissements de santé mentionnés aux d et e de l'article L. 162-22-6, mention des éléments repris du bordereau de facturation mentionné au 11° de l'article R. 161-42, et concernant :

— l'intitulé du groupe générique servant de base à la facturation des prestations ;

— le libellé et le numéro de code des actes facturés, suivant les listes établies en application de l'article L. 162-1-7, avec indication de leur cotation et de leur date d'exécution ;

— le cas échéant, la dénomination et le numéro de code des spécialités pharmaceutiques, produits et prestations facturés en sus des prestations d'hospitalisation, en application de l'article L. 162-22-7.

4° Informations relatives aux frais de transport :

a) Date du transport pris en charge ;

b) Mode de transport utilisé ;

c) Motif de la prise en charge, suivant la liste de cas prévue à l'article R. 322-10 ;

d) Nature du risque au titre duquel la prestation est prise en charge ;

e) Taux de prise en charge de la prestation et, s'il y a lieu, motif de la réduction ou de la suppression de la participation financière de l'assuré.

5° Informations relatives aux indemnités, allocations journalières et prestations supplémentaires servies au titre de l'article L. 321-1, de l'article L. 331-3, de l'article L. 433-1 ou de l'article L. 615-20 :

a) Dates de début et de fin de l'arrêt de travail et nombre d'indemnités journalières versées ;

b) Nature du risque au titre duquel la prestation est versée ;

c) Mention du lien éventuel avec une affection de longue durée ;

d) Mention du motif en cas de maintien de l'indemnisation dans les cas prévus aux articles L. 323-3, L. 432-9 et L. 433-1.

6° Informations relatives aux patients atteints d'une affection de longue durée :

a) Date à laquelle a été accordé le bénéfice de la limitation ou de la suppression de la participation de l'assuré, avec indication du motif retenu en application des 3° et 4° de l'article L. 160-14, selon le fait générateur ;

b) Libellé générique de la ou des affections, selon la liste établie en application de l'article L. 160-14 [3°] ou, pour les affections mentionnées à l'article L. 160-14 [4°], selon la codification internationale en vigueur ;

c) Eléments du protocole de soins actualisé, établi en application de l'article L. 324-1, ainsi que la durée de ce protocole, avec indication des actes et prestations de toute nature concourant au traitement de la ou des affections concernées et auxquels s'applique la limitation ou la suppression de la participation ainsi que, le cas échéant, de la fréquence respective des actes et prestations.

**Art. R162-1-12**

Dans le cadre de la mission d'information prévue à l'article L. 162-1-11, les organismes des différents régimes de base d'assurance maladie informent leurs ressortissants des modalités de mise en oeuvre du service de consultation prévu aux articles R. 162-1-10 et R. 162-1-11.

En outre, le médecin ayant recours à ce service est tenu d'informer ses patients à l'occasion de la réalisation des soins de l'objet et des conditions de cette procédure. Il recueille l'accord du patient, préalablement à la consultation des données le concernant. Cet accord porte sur l'ensemble de ces données. Le consentement du patient est réputé obtenu par l'utilisation de la carte mentionnée à l'article R. 161-33-1, sous réserve de la validité de cette dernière.

Aucune conséquence en matière de remboursement ne s'attache à cette procédure.

**Art. R162-1-13**

Pour l'accès au service de consultation mentionné à l'article R. 162-1-10, les médecins s'identifient et s'authentifient au moyen de leur carte de professionnel de santé ou d'un dispositif d'authentification individuel offrant des garanties similaires et agréé par le groupement d'intérêt public mentionné à l'article R. 161-54.

**Art. R162-1-14**

L'accès au service ne peut être autorisé, avant chaque consultation, qu'après vérification selon les procédures décrites dans les documents mentionnés à l'article R. 162-1-10, d'une part, de la validité de la carte de professionnel de santé ou du dispositif similaire mentionné à l'article R. 162-1-13 et, d'autre part, de la validité de la carte mentionnée à l'article R. 161-33-1 et présentée à cette fin par le patient.

**Art. R162-1-15**

Pour l'application de la présente section, le droit d'accès aux données à caractère personnel le concernant et susceptibles d'être communiquées aux médecins auxquels il a recours s'exerce pour le bénéficiaire auprès de la caisse dont il relève pour le service des prestations d'assurance maladie ou auprès du contrôle médical pour les informations relevant du protocole de soins mentionné au 6° de l'article R. 162-1-11.

Le bénéficiaire dispose selon le cas, auprès de cette caisse ou du contrôle médical, d'un droit de rectification des données le concernant.

###### Section 1-2 : Soins palliatifs à domicile

**Art. R162-1-16**

A la demande d'une personne dont l'état le requiert ou de son entourage, une équipe pluridisciplinaire de professionnels de santé exerçant à titre libéral ou salariés de centres de santé qui comprend notamment des médecins et des infirmiers peut être constituée selon le choix du patient pour dispenser, à son domicile, les soins palliatifs prévus à l'article L. 1110-10 du code de la santé publique.

Ces professionnels désignent en leur sein un membre de l'équipe qui assure la coordination des interventions auprès de la personne, les relations avec les autres professionnels concernés et la caisse primaire d'assurance maladie.

L'équipe de soins palliatifs à domicile fait appel, le cas échéant, aux dispositifs d'appui à la coordination prévus à l'article L. 6327-2 du code de la santé publique, notamment en ce qui concerne l'évaluation des besoins des personnes, la permanence de l'accompagnement et la continuité des soins. Les membres de l'équipe bénéficient d'actions de formation ou d'évaluation, notamment celles proposées par le dispositif d'appui à la coordination.

**Art. R162-1-17**

Pour chaque patient, les professionnels de santé membres de l'équipe de soins palliatifs à domicile concluent, avec la caisse primaire d'assurance maladie dans le ressort de laquelle réside le patient, un contrat conforme à un contrat type annexé à la présente sous-section.

a) Rémunération à l'acte, conformément aux dispositions de la nomenclature générale des actes professionnels et des conventions nationales conclues entre les caisses nationales d'assurance maladie et les organisations syndicales représentatives des professions de santé, à laquelle s'ajoute un forfait pour la participation du professionnel concerné à la coordination des soins de la personne prise en charge par l'équipe de soins palliatifs à domicile ;

b) Rémunération forfaitaire des soins délivrés au patient et de la participation du professionnel concerné à la coordination de la prise en charge de la personne par l'équipe de soins palliatifs à domicile.

La rémunération du coordonnateur de l'équipe ou du centre de santé, si un salarié du centre exerce cette fonction, fait l'objet d'une majoration qui peut varier selon le nombre de professionnels de santé membres de l'équipe.

La signature du contrat entraîne le paiement des rémunérations forfaitaires visées aux précédents alinéas, à compter de la date de la demande de prise en charge du patient par l'équipe de soins palliatifs.

**Art. R162-1-18**

La valeur mensuelle des forfaits prévus au a et au b et de la majoration prévue à l'article R. 162-1-11 est fixée, pour chaque profession ou centre de santé, par avenant à la convention nationale concernée, selon les modalités prévues au chapitre II du titre VI du livre Ier (partie Législative) du code de la sécurité sociale.

La valeur de ces forfaits mensuels peut être réduite, dans des conditions définies par le contrat, pour tenir compte de périodes durant lesquelles l'état du patient n'a pas justifié l'intervention du professionnel de santé.

La caisse primaire procède au versement des rémunérations forfaitaires visées ci-dessus pour le compte des régimes obligatoires d'assurance maladie sur la base d'états justificatifs mensuels des prestations effectuées au cours de la période considérée.

La répartition entre les régimes de la part prise en charge de l'assurance maladie en application de ce même article est effectuée chaque année suivant la répartition nationale des dotations globales hospitalières pour l'année considérée.

**Art. R162-1-19**

Les patients bénéficiant de soins palliatifs délivrés à domicile par des professionnels exerçant à titre libéral ou salariés de centres de santé signataires d'un contrat conforme au contrat type susmentionné sont dispensés de l'avance de leurs frais pour la part garantie par les régimes obligatoires des assurances maladie et maternité.

###### Section 2 : Chirurgiens-dentistes, sages-femmes et auxiliaires médicaux

####### Sous-section 2 : Conventions départementales.

**Art. R162-2**

A défaut de convention nationale, les tarifs des honoraires et frais accessoires dus aux chirurgiens-dentistes, aux sages-femmes, aux masseurs-kinésithérapeutes, aux infirmières et infirmiers, aux pédicures, aux orthophonistes et aux orthoptistes pour les soins de toute nature, y compris les soins de maternité, dispensés aux assurés sociaux et à leurs ayants droit sont établis, pour chaque département ou chaque circonscription de caisse primaire d'assurance maladie, par des conventions entre, d'une part, la caisse primaire d'assurance maladie ou la caisse de mutualité sociale agricole compétente et, d'autre part, un ou plusieurs des syndicats les plus représentatifs au sens de l'article L. 133-2 du code du travail, dans la circonscription considérée, de la profession intéressée.

Ces conventions doivent, à peine de nullité, être conformes à la fois aux dispositions législatives et réglementaires en vigueur et aux clauses de conventions types établies par décret en Conseil d'Etat.

Ces conventions viennent obligatoirement à échéance à la date fixée par la convention type. Elles se renouvellent ensuite par tacite reconduction par période d'une année.

Les clauses des conventions types sont toutes obligatoires. En cas de besoin s'y ajoutent des clauses locales relatives notamment à la délimitation géographique des zones de plaine et de montagne.

**Art. R162-3**

Pour une même circonscription géographique, la caisse primaire d'assurance maladie ou la caisse de mutualité sociale agricole compétente ont la faculté de conclure conjointement des conventions communes avec les syndicats de chirurgiens-dentistes, de sages-femmes ou d'auxiliaires médicaux, ou avec les dispensaires publics ou privés.

Dans le cas où une convention n'a été signée que par une ou plusieurs caisses, chacune des autres caisses conserve la possibilité de signer également une convention qui prend alors la forme d'une extension de la convention primitive.

Les conventions signées par les caisses de mutualité sociale agricole sont applicables, quel que soit l'organisme assureur, lorsque le bénéficiaire des soins relève du régime d'assurance maladie institué par le chapitre III.I du titre II du livre VII du code rural et de la pêche maritime.

**Art. R162-4**

Les conventions intervenues en application des articles R. 162-2 et R. 162-3 ainsi que les tarifs qu'elles déterminent et leurs avenants n'entrent en vigueur qu'après approbation par le préfet de région.

Dès leur approbation, elles sont applicables, suivant le cas, à l'ensemble des chirurgiens-dentistes, sages-femmes ou des auxiliaires médicaux de la catégorie intéressée (masseurs-kinésithérapeutes, infirmières et infirmiers, pédicures, orthophonistes, orthoptistes) exerçant dans le département ou la circonscription concerné.

Cependant, dans les conditions déterminées par la convention type qui le concerne, chaque professionnel peut faire connaître à la caisse signataire qu'il n'accepte pas d'être régi par cette convention. Ces dispositions sont également applicables en cas de reconduction tacite de la convention et lorsque la convention est commune aux trois régimes, la signification est faite, auprès de la caisse primaire d'assurance maladie et vaut pour les deux autres régimes.

En cas de violation grave et répétée des stipulations conventionnelles par un chirurgien-dentiste, une sage-femme ou un auxiliaire médical, la ou les caisses signataires peuvent, dans les conditions déterminées par la convention type, se placer hors convention à l'égard de celui-ci.

**Art. R162-5**

Les tarifs conventionnels ne peuvent dépasser les plafonds de tarifs fixés, par arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé de la santé, du ministre chargé de l'agriculture et du ministre chargé du budget, pour chacune des professions concernées, au vu de propositions conjointes ou séparées, de la caisse nationale de l'assurance maladie, de la caisse centrale de la mutualité sociale agricole et des organisations syndicales nationales les plus représentatives de chaque profession intéressée.

Les tarifs des activités de télésoin réalisées par les auxiliaires médicaux et les majorations qui y sont associées ne peuvent être supérieurs à ceux fixés pour les mêmes activités mettant physiquement en présence le professionnel de santé et le patient.

**Art. R162-6**

En l'absence de convention, les chirurgiens-dentistes, les sages-femmes et les auxiliaires médicaux peuvent adhérer personnellement aux clauses de la convention type sur la base des plafonds de tarifs prévus à l'article R. 162-5.

L'adhésion personnelle est souscrite auprès de la caisse primaire d'assurance maladie ou de la caisse de mutualité sociale agricole du département ou de la circonscription intéressés. Sauf stipulation contraire, l'adhésion souscrite auprès de la caisse primaire d'assurance maladie vaut pour les deux autres caisses. La caisse primaire d'assurance maladie est tenue d'en informer lesdites caisses.

L'adhésion personnelle prend effet au reçu par l'intéressé de la lettre par laquelle la caisse destinataire en constate la régularité. Elle prend fin à la date fixée par la convention type pour l'échéance des conventions. Elle se renouvelle ensuite par périodes d'une année par tacite reconduction. Sa résiliation s'opère dans les conditions fixées par la convention type.

L'entrée en vigueur d'une convention conclue et approuvée, pour une circonscription géographique déterminée, dans les conditions prévues aux articles R. 162-2 et R. 162-3, ou d'une convention nationale dûment approuvée, met fin aux adhésions personnelles en cours.

Les caisses d'assurance maladie ont la faculté de diffuser par tous moyens appropriés la liste des chirurgiens-dentistes, sages-femmes ou auxiliaires médicaux ayant souscrit une adhésion personnelle. En particulier, cette liste peut être transmise aux assurés sociaux.

**Art. R162-7**

Des arrêtés conjoints du ministre chargé de la sécurité sociale, du ministre chargé de la santé, du ministre chargé de l'agriculture et du ministre chargé du budget fixent les tarifs servant de base au remboursement des honoraires à défaut de convention ou en l'absence d'adhésion personnelle.

**Art. R162-8**

Lorsque les soins sont fournis dans un dispensaire public ou privé, les tarifs d'honoraires sont établis par des conventions conclues entre la caisse primaire d'assurance maladie, la caisse de mutualité sociale agricole ou, pour les groupes de professions mentionnées à l'article L. 615-1, par la caisse mutuelle régionale compétente et le dispensaire.

Un arrêté du ministre chargé de la sécurité sociale, du ministre chargé de la santé, du ministre chargé de l'agriculture et du ministre chargé du budget fixe les plafonds des tarifs conventionnels applicables pour les dispensaires conformément aux dispositions de l'article L. 162-32, ainsi que les tarifs applicables en l'absence de convention.

Les conventions de dispensaires et les tarifs qu'elles fixent n'entrent en application qu'après approbation, par le préfet de région.

**Art. R162-9**

Les conventions types établies pour les sages-femmes et les auxiliaires médicaux en application du premier alinéa de l'article 21 du décret n° 60-451 du 12 mai 1960 demeurent provisoirement en vigueur.

####### Sous-section 3 : Commissions paritaires départementales - Commission paritaire nationale.

**Art. R162-10**

En l'absence de convention nationale, il est institué dans chaque département respectivement pour les chirurgiens-dentistes, les sages-femmes, les masseurs-kinésithérapeutes, les infirmières et infirmiers, les pédicures, les orthophonistes et les orthoptistes, une commission paritaire composée, d'une part, de huit représentants des caisses d'assurance maladie et, d'autre part, de huit représentants du ou des syndicats les plus représentatifs, dans le département de la profession considérée.

La représentation des caisses est assurée dans les conditions suivantes : six représentants désignés par la ou les caisses primaires d'assurance maladie du département et deux représentants désignés par la caisse de mutualité sociale agricole compétente, dans le département.

La qualité de membre d'une profession de santé est incompatible avec celle de représentant d'un organisme d'assurance maladie.

Des membres suppléants sont désignés en nombre égal à celui des membres titulaires et dans les mêmes conditions.

Peuvent assister, à titre consultatif, aux séances de la commission paritaire départementale, des membres du contrôle médical des deux régimes d'assurance maladie.

Les séances de la commission sont présidées, à tour de rôle, par un des représentants de la profession et par un représentant des caisses d'assurance maladie selon un ordre défini d'un commun accord.

**Art. R162-11**

La commission paritaire départementale a pour mission d'harmoniser, dans un esprit de coopération mutuelle, les rapports entre les membres des professions représentées, d'une part, les assurés sociaux et les caisses d'assurance maladie, d'autre part.

D'une manière générale, et sans préjudice de l'application des dispositions des articles L. 145-1 à L. 145-8, elle a un rôle conciliateur dans les litiges survenus à l'occasion de la tarification des soins dispensés aux assurés sociaux ou portant sur les prescriptions lorsqu'il s'agit de praticiens, compte tenu notamment des dispositions de l'article L. 162-4.

Dans les conditions prévues par les conventions types, elle connaît des situations définies par ces conventions, notamment quant au respect des tarifs conventionnels, aux justifications relatives au dépassement de ces tarifs, ainsi que, pour les chirurgiens-dentistes, des dispositions particulières prévues en matière de prothèse dentaire.

Les seuls motifs de nature à justifier le dépassement des tarifs conventionnels sont les exigences particulières du malade résultant des circonstances de temps ou de lieu, ainsi que, le cas échéant, l'inscription sur la liste des bénéficiaires du droit permanent à dépassement des tarifs conventionnels.

A cet effet, la commission paritaire départementale établit et tient à jour la liste des bénéficiaires de ce droit compte tenu des conditions fixées pour son obtention par la convention type.

Les recours contre ses décisions sont portés devant la commission paritaire nationale prévue à l'article R. 162-12.

**Art. R162-12**

En l'absence de convention nationale, il est institué respectivement pour les chirurgiens-dentistes, les sages-femmes, les masseurs-kinésithérapeutes, les infirmières et infirmiers, les pédicures, les orthophonistes et les orthoptistes une commission paritaire nationale composée, d'une part, de huit représentants des caisses nationales d'assurance maladie et, d'autre part, de huit représentants de la ou des organisations syndicales nationales les plus représentatives de la professions considérée.

La représentation des caisses est assurée dans les conditions suivantes : six représentants désignés par la caisse nationale de l'assurance maladie et deux représentants désignés par la caisse centrale de la mutualité sociale agricole.

La qualité de membre d'une profession de santé est incompatible avec celle de représentant d'un organisme d'assurance maladie.

Des membres suppléants sont désignés en nombre égal à celui des titulaires et dans les mêmes conditions.

Le médecin conseil national de chacun des deux régimes concernés, ou son représentant, assiste à titre consultatif aux séances des commissions paritaires nationales.

**Art. R162-13**

La commission paritaire nationale de chacune des professions concernées étudie tout problème soulevé par les rapports entre la profession et les organismes d'assurance maladie à l'occasion du fonctionnement de cette assurance.

La commission paritaire nationale statue, compte tenu des conditions fixées par la convention type pour l'obtention du droit permanent à dépassement des tarifs conventionnels, sur les recours contre les décisions prises par les commissions paritaires départementales en matière d'inscription sur la liste des bénéficiaires de ce droit.

Ces recours peuvent être formés par les caisses d'assurance maladie, les syndicats compétents ou l'intéressé.

En cas de carence d'une commission paritaire départementale dans l'établissement et la tenue à jour de la liste des bénéficiaires du droit permanent, ses attributions à cet égard sont exercées par la commission paritaire nationale.

**Art. R162-14**

La commission départementale ou la commission nationale ne peut statuer qu'à parité des membres représentant les organismes d'assurance maladie, d'une part, et les organisations syndicales, d'autre part, et si la moitié de ses membres titulaires sont présents ou remplacés par leurs suppléants.

**Art. R162-15**

Les modalités de fonctionnement des commissions paritaires départementales et nationale sont fixées par arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé de la santé, du ministre chargé de l'agriculture et du ministre chargé du budget.

**Art. R162-16**

Les chirurgiens-dentistes, sages-femmes et auxiliaires médicaux membres des commissions paritaires départementales et de la commission paritaire nationale ont droit à une indemnité de vacation et à une indemnité de déplacement dont le montant est fixé par arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé de la santé, du ministre chargé de l'agriculture et du ministre chargé du budget.

###### Section 3 : Biologiste responsable et biologistes-coresponsables

**Art. R162-17**

I. — Le laboratoire de biologie médicale qui transmet à un autre laboratoire un échantillon biologique dans les conditions mentionnées à l'article L. 6211-19 du code de la santé publique accompagne la fiche de transmission de cet échantillon d'une copie de la prescription médicale mentionnée à l'article L. 6211-8 du même code. Lorsqu'un examen de biologie médicale est réalisé à la demande de l'assuré, la fiche de transmission mentionne l'accord de l'assuré pour cette transmission. Dans tous les cas, lorsqu'un examen n'est pas remboursé, la fiche de transmission mentionne l'accord de l'assuré dûment informé du tarif applicable.

Le laboratoire de biologie médicale qui a effectué cet examen de biologie médicale adresse au laboratoire transmetteur le compte rendu des résultats interprétés sur le papier à en-tête du laboratoire comportant le nom et la signature du biologiste médical responsable. Ce compte rendu précise, le cas échéant, les modifications de la prescription médicale effectuées par ce laboratoire et mentionne l'accord du médecin prescripteur pour ces modifications dans les conditions prévues au deuxième alinéa de l'article L. 6211-8 du code de la santé publique.

Le compte rendu comprenant l'intégralité des mentions précitées peut être envoyé au laboratoire transmetteur sous forme électronique.

Le laboratoire de biologie médicale qui a effectué les examens de biologie médicale informe le laboratoire transmetteur du tarif de chacun de ces examens. Les tarifs sont conformes à ceux mentionnés à l'article L. 162-14-1 du code de la sécurité sociale lorsque les examens réalisés figurent sur la liste d'actes et de prestations prévue à l'article L. 162-1-7 du même code ou sont fixés avec tact et mesure lorsqu'ils n'y figurent pas.

II. — Les dispositions du I s'appliquent en cas de retransmission d'un échantillon biologique réalisée dans les conditions mentionnées aux articles L. 6211-19 et L. 6211-20 du code de la santé publique. Le laboratoire de référence ou le laboratoire de biologie médicale qui a procédé à la réalisation de l'examen de biologie médicale adresse les documents mentionnés au I directement au laboratoire de biologie médicale qui a procédé à cette transmission.

III. — Sous réserve de son dernier alinéa, les dispositions du I s'appliquent en cas de transmission d'un échantillon biologique à un laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui remplit les conditions mentionnées à l'article L. 6221-4. Le laboratoire de biologie médicale à l'origine de la transmission de l'échantillon biologique informe au préalable l'assuré du tarif des examens de biologie médicale qui seront réalisés par cet autre laboratoire.

###### Section 4 : Pharmaciens, entreprises pharmaceutiques, médecins autorisés à exercer la propharmacie

**Art. R162-19**

L'arrêté prévu au deuxième alinéa de l'article L. 162-17 est pris par le ministre chargé de la santé et le ministre chargé de la sécurité sociale.

**Art. R162-20**

Sans préjudice des dispositions prévues à l'article R. 162-20-2, la convention conclue en application des articles L. 162-16-4 et L. 162-17-4 entre l'entreprise exploitant le médicament, l'entreprise assurant l'importation parallèle ou la distribution parallèles du médicament et le Comité économique des produits de santé peut, à la demande de l'entreprise ou du comité, faire l'objet d'un avenant dans les conditions prévues par la convention, et notamment dans les cas suivants :

1° Inscription d'un nouveau médicament exploité, importé ou distribué par l'entreprise sur la liste prévue au premier alinéa de l'article L. 162-17 ;

2° Radiation de la liste prévue au premier alinéa de l'article L. 162-17 d'un médicament visé par la convention ;

3° Transfert à une autre entreprise de l'autorisation de mise sur le marché ou de l'exploitation d'un médicament inscrit sur la liste prévue au premier alinéa de l'article L. 162-17 et visé par la convention ;

4° Modification des données prises en compte pour la fixation du prix des médicaments qui font l'objet de la convention.

Au présent article et aux articles R. 162-20-1 et R. 162-20-2, le terme d'" entreprise " désigne également le groupe d'entreprises.

**Art. R162-20-1**

Lorsque l'évolution du prix de vente d'un médicament a été prévue par la convention, le Comité économique du médicament s'assure que les conditions d'évolution du prix fixées par la convention sont remplies. A cette fin, l'entreprise adresse les éléments d'information nécessaires au moins quarante jours avant la date d'application du nouveau prix prévue par la convention.

Le Comité économique du médicament informe l'entreprise, avant cette date, s'il considère que lesdites conditions sont remplies. Si elles le sont, le nouveau prix fait l'objet d'un avis publié au Journal officiel avant cette date.

**Art. R162-20-2**

Lorsque le Comité économique du médicament constate la survenance d'une des situations mentionnées au deuxième alinéa de l'article L. 162-17-4, il en informe l'entreprise et lui notifie une proposition d'avenant pour adapter la convention à cette situation, en lui indiquant les motivations de cette proposition.

L'entreprise dispose d'au moins un mois à compter de la date de cette notification pour présenter ses observations écrites ou demander à être entendue par le Comité économique du médicament.

A défaut de conclusion d'un avenant dans un délai de deux mois à compter de cette même date, le Comité économique du médicament peut résilier la convention ou certaines de ses dispositions et proposer aux ministres chargés de la sécurité sociale, de la santé et de l'économie de fixer le prix du ou des médicaments concernés par arrêté.

**Art. R162-20-3**

La liste des conventions signées et des avenants à ces conventions, ainsi que des médicaments qu'elles visent et de leurs prix, fait l'objet d'une publication au Bulletin officiel du ministère chargé de la sécurité sociale.

**Art. R162-20-4**

Ainsi qu'il est dit à l'article R. 5123-1 du code de la santé publique :

" Art. R. 5123-1. — L'ordonnance comportant une prescription de médicaments indique, pour permettre la prise en charge de ces médicaments par un organisme d'assurance maladie, pour chacun des médicaments prescrits :

1° La posologie ;

2° Soit la durée du traitement, soit, lorsque la prescription comporte la dénomination du médicament au sens de l'article R. 5121-2, le nombre d'unités de conditionnement.

Toutefois, si l'une ou l'autre des mentions prévues aux 1° et 2° ou les deux font défaut, le médicament peut être pris en charge si le pharmacien dispense le nombre d'unités de conditionnement correspondant aux besoins du patient après avoir recueilli l'accord du prescripteur qu'il mentionne expressément sur l'ordonnance. Lorsque le médicament n'est pas soumis aux dispositions de l'article R. 5132-3, il peut être pris en charge sans l'accord du prescripteur si le pharmacien délivre soit le nombre d'unités de conditionnement qui figure sur l'ordonnance sous réserve de délivrer le conditionnement commercialisé comportant le plus petit nombre d'unités de prise, soit, si le nombre d'unités de conditionnement ne figure pas sur l'ordonnance, le conditionnement comportant le plus petit nombre d'unités de prise, parmi les conditionnements commercialisés. "

**Art. R162-20-5**

Ainsi qu'il est dit à l'article R. 5123-2 du code de la santé publique :

" Art. R. 5123-2. — L'ordonnance comportant la prescription d'un médicament pour une durée de traitement supérieure à un mois indique, pour permettre la prise en charge de ce médicament, soit le nombre de renouvellements de l'exécution de la prescription par périodes maximales d'un mois ou de trois mois pour les médicaments présentés sous un conditionnement correspondant à une durée de traitement supérieure à un mois, soit la durée totale de traitement, dans la limite de douze mois. Pour les médicaments contraceptifs, le renouvellement de l'exécution de la prescription peut se faire par périodes maximales de trois mois, quel que soit leur conditionnement.

Pour en permettre la prise en charge, le pharmacien ne peut délivrer en une seule fois une quantité de médicaments correspondant à une durée de traitement supérieure à quatre semaines ou à trente jours selon le conditionnement. Toutefois, les médicaments présentés sous un conditionnement correspondant à une durée de traitement supérieure à un mois peuvent être délivrés pour cette durée dans la limite de trois mois. En outre, quel que soit leur conditionnement, les médicaments contraceptifs peuvent être délivrés pour une durée de douze semaines. "

**Art. R162-20-5-1**

Ainsi qu'il est dit à l'article R. 5123-2-1 du code de la santé publique :

Art.R. 5123-2-1. — Dans le cadre d'un traitement chronique, lorsque la durée de validité d'une ordonnance renouvelable est expirée, le pharmacien dispense les médicaments nécessaires à la poursuite du traitement si les conditions suivantes sont remplies :

1° L'ordonnance comporte la prescription du médicament permettant, en application des dispositions de l'article R. 5123-2, une durée totale de traitement d'au moins trois mois ;

2° Ce médicament ne relève pas d'une des catégories mentionnées dans l'arrêté ministériel prévu à l'article L. 5125-23-1.

Le pharmacien délivre le conditionnement commercialisé comportant le plus petit nombre d'unités de prise. Il porte sur l'ordonnance la mention " délivrance par la procédure exceptionnelle d'une boîte supplémentaire " en indiquant la ou les spécialités ayant fait l'objet de la dispensation. Il appose en outre sur l'ordonnance le timbre de l'officine et la date de délivrance.

Il informe de la dispensation le médecin prescripteur dès que possible et par tous moyens dont il dispose.

La même ordonnance ne peut donner lieu qu'à une seule dispensation en application du présent article.

**Art. R162-20-6**

Ainsi qu'il est dit à l'article R. 5123-3 du code de la santé publique :

Art. R. 5123-3. — Sous réserve de l'application des dispositions de l'article R. 5123-2-1, le pharmacien délivre le conditionnement le plus économique compatible avec les mentions figurant sur l'ordonnance.

**Art. R162-20-7**

Les médecins autorisés à exercer la propharmacie conformément aux dispositions de l'article L. 4211-3 du code de la santé publique peuvent facturer, en application de l'article L. 162-16-1-2 du présent code, l'honoraire de dispensation prévu au 7° de l'article L. 162-16-1 du même code pour chaque unité de conditionnement de médicament remboursable facturée à l'assurance maladie.

**Art. R162-20-8**

I. — Lorsque le versement obligatoire de remises est prévu en application du II de l'article L. 162-18, ces remises s'appliquent à l'ensemble des indications thérapeutiques de la spécialité prises en charge. Le remboursement par l'assurance maladie de la spécialité concernée, ainsi que le maintien de ce remboursement, sont subordonnés au versement effectif des remises.

II. — Lorsque le Comité économique des produits de santé envisage de fixer des remises à versement obligatoire conformément au II de l'article L. 162-18, il en informe les entreprises concernées par tout moyen permettant de donner une date certaine à la réception de cette information, en précisant les motifs et le niveau des remises envisagées.

Les entreprises concernées peuvent, dans un délai de vingt jours suivant la réception de cette information, adresser au comité des observations écrites sur le projet de fixation de remises. Elles peuvent également, dans un délai de huit jours suivant cette même réception, demander à être entendues par le comité sur ce projet. Dans ce cas, l'audition a lieu à une date fixée par le comité, au plus tard quarante-cinq jours après la réception de la demande.

III. — Les remises fixées en application du II de l'article L. 162-18 peuvent être modifiées par convention entre l'entreprise et le Comité économique des produits de santé ou, à défaut, par décision du comité, pour un motif d'intérêt général ou en cas d'évolution des éléments sur lesquels est fondée la fixation initiale de leur niveau.

Cette modification peut intervenir soit à la demande de l'entreprise concernée, soit à l'initiative du Comité économique des produits de santé ou des ministres chargés de la santé et de la sécurité sociale.

Lorsqu'elle intervient à l'initiative du comité ou des ministres compétents, la modification est effectuée selon la procédure prévue au II.

IV. — La décision par laquelle le comité, à défaut de conclusion d'une convention avec l'entreprise, fixe une remise prévue au II de l'article L. 162-18 est notifiée à l'entreprise concernée par tout moyen permettant de donner une date certaine à la réception de cette notification.

La décision est motivée et indique les modalités de calcul et de règlement de la remise, ainsi que les voies et délais de recours applicables.

L'entreprise est tenue de transmettre au comité, à sa demande, les éléments nécessaires au calcul de la remise.

**Art. R162-20-9**

Pour l'application de l'article L. 162-16-3-2, l'entité légale gérant le répertoire national de vérification des médicaments adresse au ministre chargé de la santé, le premier et le troisième mois de chaque trimestre, au plus tard le septième jour du mois, les éléments permettant d'identifier les pharmacies d'officine, mutualistes ou de sociétés de secours minières qui n'ont pas respecté, au cours des trois derniers mois, l'obligation de désactiver l'identifiant unique de la boîte de médicament.

Le ministre chargé de la santé transmet ces éléments, au plus tard le dixième jour du même mois, à la Caisse nationale de l'assurance maladie, à l'exclusion de ceux relatifs aux pharmacies à l'encontre desquelles le directeur général d'une agence régionale de santé a, depuis moins de trois mois à compter de la date mentionnée à l'alinéa précédent, prononcé en application de l'article L. 5472-1 du code de la santé publique une pénalité financière pour les mêmes faits.

La Caisse nationale de l'assurance maladie transmet, au plus tard le quinzième jour du même mois, à chaque directeur d'un organisme local d'assurance maladie relevant du régime général les éléments relatifs aux pharmacies d'officine de son ressort géographique.

Sur la base des éléments transmis lors du premier mois de chaque trimestre, le directeur de l'organisme local d'assurance maladie notifie, au cours du mois, à chaque exploitant de pharmacie concerné les faits qui lui sont reprochés ainsi que le montant de la pénalité qu'il encourt. Il l'informe qu'il dispose d'un délai d'un mois à compter de cette notification pour se mettre en conformité et, le cas échéant, pour présenter des observations en pouvant se faire assister d'un conseil.

S'il résulte des éléments transmis lors du troisième mois de chaque trimestre que la pharmacie ne s'est pas mise en conformité à l'expiration du délai prescrit, le directeur de l'organisme local d'assurance maladie peut prononcer la pénalité prévue à l'article L. 162-16-3-2 du présent code. La notification de la sanction indique les motifs de celle-ci ainsi que les modalités et le délai du paiement. Elle mentionne les voies et délais de recours.

**Art. R162-21**

Les tarifs des activités de télésoin réalisées par les pharmaciens ne peuvent être supérieurs à ceux fixés pour les mêmes activités mettant physiquement en présence le professionnel de santé et le patient.

###### Section 5 : Etablissements de santé

####### Sous-section 1 : Dispositions générales relatives au financement des établissements de santé

**Art. R162-22**

Les établissements de santé autorisés en application de l'article L. 6122-1 du code de la santé publique sont financés :

1° Pour les activités de psychiatrie conformément aux dispositions de la sous-section 2 ;

2° Pour les activités mentionnées à l'article L. 174-1, conformément aux dispositions de la sous-section 3 ;

3° Pour les activités de médecine, de chirurgie, de gynécologie-obstétrique et d'odontologie, conformément aux dispositions de la sous-section 4 ;

4° Pour les activités de soins médicaux et de réadaptation, conformément aux dispositions de la sous-section 5.

**Art. R162-22-1**

I. — La tarification nationale journalière des prestations mentionnée au I de l'article L. 162-20-1 détermine les montants journaliers servant de base au calcul de la participation due par les assurés en fonction de la nature des hospitalisations ou des autres prestations de soins, le cas échéant dédiées à certaines catégories de patients, dont ils bénéficient. Ces montants dépendent de la catégorie à laquelle appartient l'établissement de santé ou l'hôpital des armées dans lequel les soins sont pratiqués. Les catégories d'établissements déterminées pour les besoins de cette tarification sont définies au regard du niveau d'activité des établissements l'année précédente, de leur spécialisation l'année précédente ainsi que les conditions dans lesquelles ils sont amenés à prendre en charge certains patients sur la base de critères territoriaux.

II. — La tarification mentionnée au I est arrêtée annuellement par les ministres chargés de la santé et de la sécurité sociale, à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique et en tenant compte des objectifs de dépenses mentionnés aux articles L. 162-22-9, L. 162-22-18 et L. 162-23 du présent code, dans les quinze jours suivant la publication des arrêtés fixant le montant de ces objectifs.

III. — Dans les quinze jours suivant la publication de l'arrêté fixant la tarification nationale journalière des prestations mentionné au II, le directeur général de l'agence régionale de santé ou, pour le service des santés des armées, les ministres chargés de la santé, de la sécurité sociale et de la défense, arrêtent la catégorie, mentionnée au I, dans laquelle chaque établissement ou hôpital des armées est classé et, par suite, les tarifs journaliers applicables aux hospitalisations et autres prestations de soins qui y sont pratiquées.

Ces tarifs peuvent, le cas échéant, tenir compte des évolutions, durant l'année en cours, des activités autorisées de ces établissements, notamment dans le cadre d'un regroupement, d'une fusion ou de la création d'un établissement ou de celles découlant de l'application de l'article L. 6147-7 du code de la santé publique.

**Art. R162-23**

Les tarifs d'hospitalisation auxquels sont soignés les assurés sociaux, dans les établissements ayant conclu un contrat dans les conditions prévues à l'article L. 6114-1 du code de la santé publique, sont, à l'exclusion des suppléments liés à des exigences particulières du malade, égaux aux tarifs de responsabilité.

**Art. R162-25**

Les tarifs de responsabilité mentionnés au IV de l'article L. 162-22-10 et au II de l'article L. 162-23-4 sont fixés par arrêté des ministres chargés de la santé et de la sécurité sociale.

Cet arrêté fixe également les tarifs de responsabilité applicables aux activités mentionnées au 2° de l'article L. 162-22 qui sont exercées par les établissements de santé privés mentionnés au e de l'article L. 162-22-6.

**Art. R162-26**

Les tarifs d'hospitalisation et de responsabilité tiennent compte du fait qu'une part des frais professionnels des praticiens et auxiliaires médicaux normalement couverte par les honoraires est supportée par l'établissement, notamment par la mise à la disposition de personnels, locaux et matériels.

**Art. R162-27**

Les catégories de prestations pour exigences particulières du patient, sans fondement médical, mentionnées au IV de l'article L. 162-22-18 et au 2° des articles L. 162-22-6 et L. 162-23-1, qui donnent lieu à facturation sans prise en charge par les régimes obligatoires de sécurité sociale, en sus des prestations mentionnées au 1° des mêmes articles, sont les suivantes :

1° L'installation dans une chambre particulière, en l'absence de prescription médicale imposant l'isolement, en cas d'hospitalisation. Cette installation peut donner lieu à facturation pour chaque journée où le patient bénéficie de cette prestation, y compris le jour de sortie. Ce jour de sortie n'est toutefois pas facturé en cas de décès du patient au cours de son séjour à l'hôpital, ou lorsque le patient est transféré vers un autre établissement de santé. La facturation d'une chambre particulière est interdite pour chaque journée où le patient est pris en charge dans une unité de réanimation, de soins intensifs ou de surveillance continue ;

2° L'hébergement, ainsi que les repas et les boissons des personnes qui accompagnent la personne hospitalisée ;

3° La mise à disposition du patient, à la chambre, de moyens d'émission et de réception d'ondes radioélectriques, notamment la télévision et le téléphone ;

4° Les interventions de chirurgie esthétique mentionnées à l'article L. 6322-1 du code de la santé publique ;

5° Les prestations exceptionnelles ayant fait l'objet d'une demande écrite, dans la mesure où ces prestations ne sont pas couvertes par les tarifs des prestations de l'établissement.

Peut également donner lieu à une facturation sans prise en charge par les régimes obligatoires de sécurité sociale le maintien du corps du patient dans la chambre mortuaire de l'établissement, à la demande de la famille, au-delà du délai de trois jours suivant le décès prévu à l'article R. 2223-89 du code général des collectivités territoriales.

L'établissement doit informer le patient du prix de ces prestations, pour lesquelles il établit une facture détaillée conformément aux dispositions de l'article L. 441-9 du code de commerce.

Les dispositions du présent article s'appliquent également aux établissements relevant des articles L. 162-22-16 et L. 174-1 du présent code.

**Art. R162-28**

Sans préjudice des dispositions prévues aux articles R. 162-35-2 et suivants pour les établissements mentionnés à l'article L. 162-22-6, les modalités de contrôle par les agences régionales de santé de l'exécution des obligations législatives, réglementaires ou contractuelles qui s'imposent aux établissements sont les suivantes :

1° L'établissement de santé offre toutes les facilités nécessaires à l'exercice des contrôles qui sont réalisés en présence du directeur de l'établissement ou de son représentant. Lors de la visite, aucune observation ne doit être faite en présence du malade ou de sa famille, ou en présence d'un tiers, membre du personnel ou non, à l'exception du directeur ou de son représentant ;

2° Les agents chargés du contrôle présentent sur place les observations utiles à la direction de l'établissement. Ils établissent, dans un délai de deux mois à compter du dernier jour de contrôle, un rapport adressé à l'établissement qui peut alors faire connaître ses observations dans le délai d'un mois.

**Art. R162-29**

Il est créé auprès de chaque agence régionale de santé, un comité consultatif d'allocation des ressources relatif aux activités d'urgence, de psychiatrie et de soins médicaux et de réadaptation des établissements de santé mentionnés à l'article L. 162-22-6.

Le comité est composé de trois sections :

1° Une section chargée d'émettre un avis pour les activités de médecine d'urgence autorisées selon les modalités prévues à l'article R. 6123-1 du code de la santé publique ;

2° Une section chargée d'émettre un avis pour les activités de psychiatrie ;

3° Une section chargée d'émettre un avis pour les activités de soins médicaux et de réadaptation.

Chaque section émet un avis au nom du comité.

Le comité tient compte des avis rendus par la commission spécialisée d'organisation des soins et des travaux conduits par les conseils territoriaux de santé. Le comité présente ses travaux une fois par an à la commission spécialisée d'organisation des soins.

Les avis du comité sont transmis au directeur général de l'agence régionale de santé et rendus publics avant la mise en œuvre des actions considérées.

Le comité est informé de l'allocation définitive des ressources par établissement.

Le directeur général de l'agence régionale de santé peut saisir le comité de toute question d'ordre général liée à l'allocation des ressources des activités mentionnées au présent article.

L'agence régionale de santé assure le secrétariat du comité.

**Art. R162-29-1**

I. — Pour les activités de médecine d'urgence autorisées selon les modalités prévues à l'article R. 6123-1 du code de la santé publique , la section mentionnée à l'article R. 162-29 du présent code est consultée par le directeur général de l'agence régionale de santé sur :

1° Les critères de répartition de la dotation populationnelle régionale entre les établissements de santé pour les structures de médecine d'urgence autorisées selon les modalités prévues à l'article R. 6123-1 du code de la santé publique ;

2° Les objectifs de transformation de l'offre de soins et des parcours, concernant l'organisation territoriale des structures de médecine d'urgence et le recours à ces structures, ayant vocation à être intégrés dans le contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 1433-2 du même code conclu entre le directeur général de l'agence régionale de santé et les ministres chargés de la santé et de la sécurité sociale.

La section est consultée sur les sujets mentionnés au 1° au moins un mois avant l'allocation des ressources aux établissements.

La section se réunit au moins deux fois par an.

II. — La section chargée d'émettre un avis sur l'allocation des ressources des structures de médecine d'urgence autorisées selon les modalités prévues à l'article R. 6123-1 du code de la santé publique , est composée :

1° De représentants des organisations nationales les plus représentatives des établissements de santé publics et privés, désignés par celles-ci, dans les conditions suivantes :

a) Chaque organisation nationale représentative possède un nombre minimum de représentants en fonction du nombre de passages cumulés par an dans les structures des urgences autorisées au sein des établissements adhérents de chaque organisation de la région considérée. Ce nombre de passages est comparé à un seuil fixé par arrêté des ministres chargés de la santé et de la sécurité sociale, dans les conditions suivantes :

— ce nombre de représentants est d'un lorsque le nombre de passages cumulés par an est inférieur au seuil précité ;

— ce nombre de représentants est de deux lorsque le nombre de passages cumulés par an est supérieur au seuil précité ;

b) Les sièges restants sont attribués proportionnellement à l'activité des structures des urgences des établissements de chaque organisation nationale représentative ;

2° De représentants en région des associations professionnelles nationales des médecins urgentistes. Ces représentants sont nommés par le directeur général de l'agence régionale de santé sur proposition des associations professionnelles ;

3° De représentants des associations d'usagers et de représentants des familles spécialisés dans le domaine d'activité nommés par le directeur général de l'agence régionale de santé.

Cette section comporte au maximum vingt-et-un représentants dont le nombre et la répartition varie en fonction du nombre d'habitants au sein de la région.

Un président et un vice-président de la section sont désignés parmi les membres selon des modalités fixées par le règlement intérieur.

Les membres désignés ou nommés sont soumis à l'obligation d'établir une déclaration d'intérêts conformément à l'article L. 1451-1 du code de la santé publique.

Un arrêté des ministres chargés de la santé et de la sécurité sociale précise les modalités de composition de la présente section.

**Art. R162-29-2**

I. — Pour les activités de psychiatrie mentionnées au 2° de l'article L. 162-22, la section mentionnée au 2° de l'article R. 162-29 est consultée, pour avis, par le directeur général de l'agence régionale de santé sur :

1° Les critères de répartition de la dotation populationnelle régionale entre les établissements de santé ;

2° Le niveau de l'enveloppe régionale de contractualisation constituée, le cas échéant, en application de l'article R. 162-31-6 ainsi que ses modalités d'allocation ;

3° Les domaines et les modalités de choix des nouvelles activités sur lesquelles l'agence régionale de santé souhaite procéder à des appels à projets ;

4° Les objectifs de transformation de l'offre de soins ayant vocation à être intégrés dans le contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 1433-2 du code de la santé publique conclu entre le directeur général de l'agence régionale de santé et les ministres chargés de la santé et de la sécurité sociale.

La section est consultée sur les sujets mentionnés au 1° et au 2° au moins un mois avant l'allocation des ressources aux établissements.

La section se réunit au moins deux fois par an.

II. — La section chargée d'émettre un avis sur l'allocation des ressources des activités de psychiatrie est composée :

1° De cinq à dix représentants des organisations nationales les plus représentatives des établissements de santé publics et privés désignés par celles-ci. Le nombre de représentants est arrêté par le directeur général de l'agence régionale de santé en tenant compte notamment du nombre d'établissements et de la présence de ces organisations au sein de la région dans les conditions suivantes :

a) Le nombre de représentants par fédération est déterminé en fonction de l'activité des établissements relevant de chacune des fédérations au sein de la région sans que ce nombre ne puisse être inférieur à deux, les modalités de prise en compte de l'activité étant définies par arrêté des ministres chargés de la santé et de la sécurité sociale ;

b) Au moins, un représentant de chaque fédération est un médecin ;

2° De deux représentants des associations d'usagers et de représentants des familles, spécialisés dans le domaine d'activité, nommés par le directeur général de l'agence régionale de santé.

Un président et un vice-président de la section sont désignés parmi les membres selon des modalités fixées par le règlement intérieur.

Les membres désignés ou nommés sont soumis à l'obligation d'établir une déclaration d'intérêts conformément à l'article L. 1451-1 du code de la santé publique.

**Art. R162-29-3**

I. — Pour les activités de soins de suite et de réadaptation mentionnées au 4° de l'article L. 162-22, la section du comité mentionnée au 3° de l'article R. 162-29 est consultée, pour avis, par le directeur général de l'agence régionale de santé sur :

1° Les critères de répartition du montant de la dotation forfaitaire mentionnés au I de l'article R. 162-34-10 ;

2° Les modalités de répartition du montant de la dotation forfaitaire mentionnées au II de l'article R. 162-34-10 ;

3° Les thématiques et les modalités de choix sur lesquelles l'agence souhaite procéder à des appels à projets ;

4° Les objectifs de transformation de l'offre de soins relatifs aux activités de soins de suite et de réadaptation ayant vocation à être intégrés dans le contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 1433-2 du code de la santé publique conclu entre le directeur général de l'agence régionale de santé et les ministres chargés de la santé et de la sécurité sociale.

La section mentionnée au 3° de l'article R. 162-29 du présent code est consultée sur les sujets mentionnés au 1° et au 2° au moins un mois avant l'allocation des ressources aux établissements.

La section se réunit au moins deux fois par an.

II. — La section du comité est constituée :

1° De cinq à dix représentants des organisations nationales les plus représentatives des établissements de santé publics et privés désignés par celles-ci. Le nombre de représentants est arrêté par le directeur général de l'agence régionale de santé en tenant compte notamment du nombre d'établissements et de la présence de ces organisations au sein de la région. La répartition entre les organisations est déterminée en fonction de l'activité des établissements relevant de chacune d'entre elles au sein de la région. Pour les organisations disposant de plus d'un représentant, l'un d'entre eux est un représentant de la communauté médicale ;

2° De deux représentants des associations d'usagers et de représentants des familles spécialisés dans le domaine d'activité nommés par le directeur général de l'agence régionale de santé.

Un président et un vice-président sont désignés par la section parmi les membres selon des modalités fixées par le règlement intérieur.

Les membres désignés ou nommés sont soumis à l'obligation d'établir une déclaration d'intérêts conformément à l'article L. 1451-1 du code de la santé publique.

**Art. R162-30-1**

Les caisses ne relevant pas de l'organisation du régime général qui sont chargées, en application des dispositions des articles L. 174-2, L. 174-6, L. 174-8, L. 174-15 et L. 174-18, d'assurer le règlement des sommes dues par l'assurance maladie aux établissements de santé, communiquent par voie électronique à la caisse primaire d'assurance maladie géographiquement compétente les informations nécessaires au suivi des dépenses et celles mentionnées à l'article R. 174-16-2

####### Sous-section 2 : Dispositions relatives aux activités psychiatriques exercées dans les établissements de santé

**Art. R162-31**

Chaque année, dans un délai de quinze jours suivant la promulgation de la loi de financement de la sécurité sociale, les ministres chargés de la santé et de la sécurité sociale arrêtent le montant de l'objectif de dépenses mentionné à l'article L. 162-22-18. Ce montant prend en compte :

1° L'estimation des charges d'assurance maladie au titre des soins de psychiatrie dispensés l'année précédente ;

2° L'évaluation des charges des établissements ;

3° L'évaluation des gains d'efficience réalisés et envisageables dans le secteur ;

4° Les évolutions à la suite desquelles des établissements, des services ou des activités sanitaires ou médico-sociaux se trouvent placés pour tout ou partie sous un régime juridique ou de financement différent de celui sous lequel ils étaient placés auparavant. Le montant peut être corrigé en fin d'année pour prendre en compte ces évolutions intervenues en cours d'année.

**Art. R162-31-1**

Au plus tard quinze jours après la publication de l'arrêté mentionné à l'article R. 162-31, le montant mentionné au même article est réparti par les ministres chargés de la santé et de la sécurité sociale entre les dotations suivantes :

1° La dotation populationnelle prévue au 1° du II de l'article L. 162-22-18, déterminée dans les conditions fixées à l'article R. 162-31-2 ;

2° Une dotation relative à la file active déterminée dans les conditions fixées au I de l'article R. 162-31-3 ;

3° Une dotation liée aux activités spécifiques déterminée dans les conditions fixées au R. 162-31-4 ;

4° Une dotation relative à l'amélioration de la qualité des soins déterminées dans les conditions définies à l'article L. 162-23-15 ;

5° Une dotation relative à la structuration de la recherche déterminée dans les conditions fixées à l'article R. 162-31-4 ;

6° Une dotation relative aux nouvelles activités relevant du 2° du II de l'article L. 162-22-18 déterminée dans les conditions fixées à l'article R. 162-31-4 ;

7° Une dotation relative à la qualité du codage déterminée dans les conditions fixées au II de l'article R. 162-31-3 ;

8° Une dotation d'accompagnement à la transformation déterminée dans les conditions fixées à l'article R. 162-31-4.

Les dotations mentionnées aux 1° et 2° peuvent être réparties par catégories d'établissements mentionnées à l'article L. 162-22-6 dans des conditions arrêtées par les ministres chargés de la santé et de la sécurité sociale.

**Art. R162-31-2**

I. — La dotation mentionnée au 1° de l'article R. 162-31-1 est répartie entre régions en tenant compte des critères suivants :

1° Le nombre d'habitants par région avec une survalorisation de la population mineure ;

2° Le taux de densité de psychiatres libéraux ;

3° Le pourcentage de la population régionale dont le niveau de vie est inférieur au seuil de pauvreté ;

4° La taille moyenne des ménages ;

5° Le taux de places dans le secteur médico-social à destination des patients souffrant de pathologies psychiatriques.

Tous les cinq ans, ces critères font l'objet d'une révision.

La dotation est allouée aux régions en tenant compte de l'offre hospitalière déjà existante.

Les ministres chargés de la santé et de la sécurité sociale arrêtent la pondération des critères qui permettent de définir la trajectoire de réduction des inégalités dans l'allocation des ressources entre les régions. Cette pondération est révisée tous les cinq ans.

II. — Chaque année, dans un délai de quinze jours suivant la publication de l'arrêté mentionné à l'article R. 162-31-1, les ministres chargés de la santé et de la sécurité sociale arrêtent dans les conditions définies au dernier alinéa de l'article L. 162-22-18 le montant de la dotation populationnelle allouée aux agences régionales de santé.

**Art. R162-31-3**

I. — Le montant de la dotation relative à la file active mentionnée au 2° de l'article R. 162-31-1 alloué à chaque établissement est déterminé en fonction de l'activité réalisée par l'établissement de santé au titre de l'exercice considéré, mesurée en fonction du nombre de patients pris en charge prenant en compte le nombre de journées ou de venues ou d'actes réalisés, à temps complet, à temps partiel et en ambulatoire. Ce montant prend également en compte les suppléments décrits à l'article L. 162-21-2.

Un arrêté des ministres chargés de la santé et de la sécurité sociale détermine les modalités de calcul du montant de la dotation, notamment les catégories de patients, la prise en compte de l'âge des patients, et la pondération des catégories de patients selon les différentes modalités de prise en charge. Cet arrêté précise également les modalités de prise en charge des suppléments décrits à l'article L. 162-21-2.

II. — La dotation relative à la qualité du codage mentionnée au 7° de l'article R. 162-31-1 est répartie entre les établissements de santé sur la base d'indicateurs de qualité au titre de l'exercice considéré. Les indicateurs ainsi que les modalités de calcul de la dotation sont fixés par arrêté des ministres chargés de la santé et de la sécurité sociale. Ces indicateurs portent, en particulier, sur la complétude, la conformité et la cohérence des données collectées et transmises par les établissements.

**Art. R162-31-4**

I. — La dotation relative aux activités spécifiques mentionnée au 3° de l'article R. 162-31-1 est répartie entre les établissements qui réalisent une ou plusieurs activités relatives à des catégories de patients ou des lieux d'exercice figurant sur une liste arrêtée par les ministres chargés de la santé et de la sécurité sociale.

II. — La dotation relative à la structuration de la recherche mentionnée au 5° de l'article R. 162-31-1 est répartie entre les régions en fonction notamment du nombre d'établissements de santé autorisés à exercer l'activité de psychiatrie. Elle vise à structurer, soutenir et développer l'activité de recherche, d'enseignement et d'innovation dans la région.

III. — La dotation relative aux nouvelles activités mentionnée au 6° de l'article R. 162-31-1 est allouée chaque année aux établissements de santé sur la base d'appels à projets nationaux ou régionaux visant à financer le développement de nouvelles activités conformément aux orientations régionales et nationales en termes de psychiatrie et de santé mentale. La section mentionnée au 2° de l'article R. 162-29 est consultée par le directeur général de l'agence régionale de santé sur les domaines et les modalités de choix des nouvelles activités pour lesquelles l'agence régionale de santé souhaite procéder à des appels à projet. Les projets retenus font l'objet d'une évaluation au plus tard cinq ans après leur mise en œuvre.

IV. — La dotation d'accompagnement à la transformation mentionnée au 8° de l'article R. 162-31-1 est répartie entre régions en tenant compte notamment des objectifs de transformation de l'offre de soins en psychiatrie fixés dans le contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 1433-2 du code de la santé publique conclu entre le directeur général de l'agence régionale de santé et les ministres chargés de la santé et de la sécurité sociale. La section mentionnée au 2° de l'article R. 162-29 du présent code est consultée par le directeur général de l'agence régionale de santé sur les objectifs de transformation de l'offre de soins en psychiatrie envisagés.

V. — Chaque année, dans un délai de quinze jours suivant la publication de l'arrêté mentionné à l'article R. 162-31-1, les ministres chargés de la santé et de la sécurité sociale arrêtent le montant des dotations mentionnées aux I à IV du présent article allouées aux agences régionales de santé.

**Art. R162-31-5**

I. — Dans un délai de quinze jours suivant la publication de l'arrêté mentionné au II de l'article R. 162-31-2 et au V de l'article R. 162-31-4, le directeur général de l'agence régionale de santé arrête, pour chaque établissement :

1° Le montant issu de la dotation populationnelle dans les conditions définies à l'article R. 162-31-6 ;

2° Le montant issu de la dotation relative aux activités spécifiques définie au I de l'article R. 162-31-4 ;

3° Le montant issu de la dotation pour la structuration de la recherche définie au II de l'article R. 162-31-4 ;

4° Le montant issu de la dotation relative aux nouvelles activités définie au III de l'article R. 162-31-4 ;

5° Le montant issu de la dotation d'accompagnement à la transformation définie au IV de l'article R. 162-31-4.

II. — L'année suivante et au plus tard le 31 mars, le directeur général de l'agence régionale de santé arrête pour chaque établissement :

1° Le montant issu de la dotation relative à la file active mentionnée au I de l'article R. 162-31-3 de l'exercice considéré ;

2° Le montant issu de la dotation relative à la qualité du codage des activités mentionnées au II de l'article R. 162-31-3 de l'exercice considéré.

III. — Le montant issu de la dotation relative à l'amélioration de la qualité prévue au 4° de l'article R. 162-31-1 est arrêté dans les conditions définies aux articles L. 162-23-15 et R. 162-36-2.

IV. — Le versement aux établissements des dotations mentionnées aux I et II, fractionnées en douze allocations mensuelles, est assurée par la caisse d'assurance maladie désignée en application des articles L. 174-2 et L. 174-18, dans des conditions définies par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. R162-31-6**

La dotation populationnelle régionale est répartie par le directeur général de l'agence régionale de santé entre les établissements de santé de la région, en tenant compte de l'offre hospitalière déjà existante, sur la base de critères fixés au niveau régional dans les conditions définies au 1° du II de l'article L. 162-22-19 après avis de la section mentionnée au 2° de l'article R. 162-29, notamment à partir d'une liste de critères arrêtée par les ministres chargés de la santé et de la sécurité sociale.

Les critères régionaux prennent en considération notamment les éléments mentionnés aux 1° et 3° de l'article R. 162-31-2. Ils peuvent être différenciés en fonction des catégories d'établissements mentionnées à l'article L. 162-22-6.

Le directeur général de l'agence régionale de santé peut décider de ne pas allouer l'intégralité de la dotation populationnelle régionale sur la base des critères régionaux et de constituer une enveloppe régionale de contractualisation. Cette enveloppe ne peut excéder deux pour cent de la dotation populationnelle régionale.

**Art. R162-31-7**

Les honoraires de praticiens, les rémunérations des personnels qu'ils prennent en charge directement, y compris les examens de biologie, les honoraires des auxiliaires médicaux à l'exception des soins infirmiers ainsi que les frais afférents à la fourniture des médicaments dispensés dans des conditions définies par arrêté des ministres chargés de la santé et de la sécurité sociale, notamment ceux nécessaires au traitement d'une pathologie différente de celle qui motive l'hospitalisation, sont exclus des dotations mentionnées à l'article R. 162-31 et font l'objet d'une prise en charge distincte pour les établissements mentionnés aux d et e de l'article L. 162-22-6.

####### Sous-section 3 : Dispositions relatives au financement des activités mentionnées à l'article L. 174-1

######## Paragraphe 1 : Dispositions générales

**Art. R162-32**

Les activités mentionnées à l'article L. 174-1, notamment les activités de soins dispensées par les maisons d'enfants à caractère sanitaire mentionnées à l'article L. 2321-2 du code de la santé publique, dont les frais sont pris en charge en tout ou partie par les régimes obligatoires de sécurité sociale, sont financées par une dotation annuelle de financement, conformément aux dispositions de l'article L. 174-1 du présent code.

**Art. R162-32-1**

Les activités de soins de longue durée mentionnées au 7° de l'article R. 6122-25 du code de la santé publique, dont les frais sont pris en charge en tout ou partie par les régimes obligatoires de sécurité sociale, sont financées sur la base d'un forfait global relatif aux soins fixé pour chaque établissement par le directeur général de l'agence régionale de santé, conformément aux dispositions de l'article L. 174-5.

######## Paragraphe 2 : Définition de l'objectif de dépenses

**Art. R162-32-2**

I. – Chaque année, dans un délai de quinze jours suivant la promulgation de la loi de financement de la sécurité sociale, les ministres chargés de la santé, de la sécurité sociale et du budget arrêtent le montant de l'objectif de dépenses d'assurance maladie mentionné à l'article L. 174-1.

II. – Dans un délai de quinze jours suivant la publication de cet arrêté, les ministres chargés de la santé et de la sécurité sociale arrêtent les dotations régionales mentionnées au même article.

######## Paragraphe 3 : Modalités de versement de la dotation annuelle de financement

**Art. R162-32-3**

Dans le délai de quinze jours suivant la publication de l'arrêté prévu au II de l'article R. 162-32-2, le directeur général de l'agence régionale de santé arrête le montant de la dotation annuelle de financement mentionnée à l'article L. 174-1, dans le respect du montant de la dotation régionale fixée en application des dispositions du même article, en tenant compte des éléments suivants :

1° La dotation annuelle de financement de l'année précédente, déduction faite des allocations de ressources strictement imputables à cette année ;

2° Les orientations du schéma régional de santé et les priorités de la politique de santé ;

3° Le contrat pluriannuel d'objectifs et de moyens et son exécution ;

4° Les prévisions d'évolution de l'activité ainsi que les données disponibles sur l'activité des établissements appréciée à partir des informations mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique ;

5° Les modifications relatives aux capacités et à la nature des activités autorisées ;

6° Les conséquences financières des modifications législatives et réglementaires relatives à la participation du patient ;

7° Les coûts de l'établissement au regard des coûts des autres établissements de la région et de la France par activités de soins, appréciés en tenant compte d'éventuels facteurs spécifiques de coûts qui modifient de manière manifeste, permanente et substantielle le coût de revient de certaines prestations ;

8° Les produits provenant de la dispensation de soins à des patients non assurés sociaux et leur évolution, ainsi que les évolutions de recettes liées aux modifications de la proportion d'assurés sociaux accueillis dans l'établissement dont la participation est limitée ou supprimée.

La décision du directeur général de l'agence régionale de santé est motivée.

Ce montant est corrigé, le cas échéant, à due concurrence des sommes perçues au titre des actes pratiqués par les professionnels médicaux employés par l'établissement, dans le cadre d'un groupement de coopération sanitaire, au profit d'un patient pris en charge par un établissement de santé privé mentionné aux d ou e de l'article L. 162-22-6 et facturés à ce dernier en application des dispositions de l'article L. 6133-6 du code de la santé publique.

**Art. R162-32-4**

La dotation annuelle de financement est versée en douze allocations mensuelles.

Aucune des allocations mensuelles ne peut être inférieure au vingt-quatrième ni supérieure au huitième du montant total de la dotation annuelle de financement. Le montant de chacune des allocations est déterminé en fonction de l'évolution des besoins de trésorerie des établissements de santé.

Chaque allocation mensuelle donne lieu à un ou plusieurs versements effectués entre le 15 du mois courant et, au plus tard, le 15 du mois suivant. Toutefois, le total des sommes versées entre le 15 et le dernier jour du mois courant ne peut être inférieur à 60 % de l'allocation mensuelle considérée.

Les mesures d'exécution du présent article sont prises par arrêtés des ministres chargés de la santé, de la sécurité sociale, de l'agriculture et du budget. Elles peuvent varier en fonction des types d'activité des différents établissements.

######## Paragraphe 4 : Suivi des charges

**Art. R162-32-5**

Les établissements de santé font parvenir à la caisse mentionnée à l'article L. 174-2 les informations nécessaires à l'imputation éventuelle des dépenses d'hospitalisation pour la tarification des accidents du travail et maladies professionnelles et l'exercice éventuel par les caisses d'actions en recours contre tiers. Les modalités de transmission de ces informations sont fixées par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget..

**Art. R162-32-6**

Les règlements effectués par les organismes d'assurance maladie au titre des facturations relatives aux prestations effectuées antérieurement à l'exercice à partir duquel les établissements entrent dans le champ d'application des dispositions de l'article L. 174-1 viennent en déduction des versements prévus audit article.

Le règlement du solde de la dotation de l'exercice précédent vient en déduction des versements mensuels prévus à l'article R. 162-32-4 ainsi qu'à l'article R. 6145-36 du code de la santé publique.

######## Paragraphe 5 : Dispositions relatives aux dépenses afférentes aux soins dispensés dans les unités de soins de longue durée

**Art. R162-32-7**

Pour les dépenses de soins comprises dans le forfait annuel global de soins, la participation des assurés sociaux est supprimée.

####### Sous-section 4 : Dispositions relatives aux activités de médecine, de chirurgie, de gynécologie-obstétrique et d'odontologie

######## Paragraphe 1 : Dispositions générales

**Art. R162-33**

Les activités de soins dont les frais sont pris en charge en tout ou partie par les régimes obligatoires de sécurité sociale sur la base de tarifs nationaux, conformément aux dispositions des articles L. 162-22-6 et L. 162-22-8, sont les suivantes :

1° Les activités relevant de la médecine et des spécialités médicales, de la chirurgie et des spécialités chirurgicales, de la gynécologie-obstétrique et des spécialités gynécologiques et obstétricales, soumises ou non à autorisation en application des 1° à 3° et 8° à 19° de l'article R. 6122-25 du code de la santé publique ainsi que les activités d'odontologie ;

2° Les activités exercées sous la forme d'hospitalisation à domicile.

**Art. R162-33-1**

Les catégories de prestations d'hospitalisation donnant lieu à une prise en charge par les régimes obligatoires de sécurité sociale mentionnées au 1° de l'article L. 162-22-6 sont les suivantes :

1° Le séjour et les soins avec ou sans hébergement, représentatifs de la mise à disposition de l'ensemble des moyens nécessaires à l'hospitalisation du patient, à l'exception de ceux faisant l'objet d'une prise en charge distincte en application des dispositions de l'article R. 162-33-2.

La prise en charge des frais occasionnés par ces prestations est assurée par des forfaits.

Ces forfaits sont facturés par séance, journée ou séjour. Ils peuvent être minorés ou majorés notamment en fonction de la durée de séjour.

Les forfaits correspondant aux prestations d'hospitalisation à domicile font l'objet d'une minoration lorsque ces prestations sont dispensées au profit soit d'un patient hébergé dans un établissement mentionné au I de l'article L. 312-1 du code de l'action sociale et des familles et qui bénéficie d'une autorisation délivrée par les autorités mentionnées aux b, d ou f de l'article L. 313-3 du même code, ou hébergé dans une structure expérimentale relevant de l'article L. 162-31 du code de la sécurité sociale, soit d'un patient bénéficiant de prestations de soins infirmiers réalisées par un service autonomie à domicile relevant du 1° de l'article L. 313-1-3 du code de l'action sociale et des familles ;

2° Les soins dispensés dans une structure des urgences autorisée selon les modalités mentionnées au 3° de l'article R. 6123-1 du code de la santé publique, à l'exception des soins dispensés au sein d'une unité d'hospitalisation de courte durée, représentatifs de la mise à disposition de l'ensemble des moyens nécessaires à l'accueil et au traitement du patient à l'exception de ceux faisant l'objet d'une prise en charge distincte en application des dispositions de l'article R. 162-33-2.

La prise en charge des frais occasionnés par ces prestations est assurée par des forfaits.

Ces forfaits sont facturés pour chaque passage non programmé dans une structure des urgences autorisée, dès lors que ce passage n'est pas suivi d'une hospitalisation en service de médecine, de chirurgie, d'obstétrique ou d'odontologie au sein de l'établissement ;

3° Les prélèvements d'organes ou de tissus, représentatifs de la mise à disposition de l'ensemble des moyens nécessaires au prélèvement d'organes ou de tissus et, le cas échéant, à la conservation, à la restauration et à la restitution du corps à l'exception de ceux faisant l'objet d'une prise en charge distincte en application des dispositions de l'article R. 162-33-2.

La prise en charge des frais occasionnés par ces prestations est assurée par des forfaits facturés pour chaque prélèvement d'un ou plusieurs organes ou tissus ;

4° Les soins non programmés non suivis d'une hospitalisation, dispensés en dehors d'une structure des urgences autorisée, représentatifs soit :

a) De la mise à disposition de matériel de petite chirurgie ou d'immobilisation. Ces forfaits sont facturés dès lors que certains actes nécessitant l'utilisation de matériel de petite chirurgie ou d'immobilisation sont effectués lors des soins non programmés ;

b) De l'utilisation d'un plateau technique spécialisé d'accès direct en application du 2° de l'article R. 6123-32-2 ;

c) De la mise à disposition de l'ensemble des moyens nécessaires à l'accueil et au traitement des urgences gynécologiques, hors urgences obstétricales, dans les services de gynécologie-obstétrique ;

La prise en charge des frais occasionnés par ces prestations est assurée par des forfaits ;

5° Les soins non suivis d'une hospitalisation dispensés dans les établissements de santé, représentatifs de la mise à disposition des moyens nécessaires à l'utilisation d'un secteur opératoire ou l'observation du patient dans un environnement hospitalier. La prise en charge des frais résultant de l'utilisation de ces moyens est assurée par des forfaits facturés pour chaque passage à l'exception des cas où le passage est réalisé dans les conditions du 2° ou du 4° du présent article ;

6° Les soins non suivis d'une hospitalisation dispensés dans les établissements de santé, représentatifs de la mise à disposition de l'ensemble des moyens nécessaires à l'administration, en environnement hospitalier, des spécialités pharmaceutiques inscrites sur la liste mentionnée à l'article L. 162-22-7 ou de produits et prestations mentionnés à l'article L. 165-1, à l'exception des moyens faisant l'objet d'une prise en charge distincte en application des dispositions de l'article R. 162-33-2.

La prise en charge des frais occasionnés par ces prestations est assurée par des forfaits facturés pour chaque administration d'un ou plusieurs produits, prestations ou spécialités pharmaceutiques mentionnées au précédent alinéa.

**Art. R162-33-2**

1° Sont exclus de tous les forfaits mentionnés à l'article R. 162-33-1 et font l'objet d'une prise en charge distincte les frais afférents à la fourniture des spécialités pharmaceutiques et des produits et prestations mentionnés à l'article L. 162-22-7 ;

2° Dans le cas des établissements de santé privés mentionnés aux d et e de l'article L. 162-22-6 autres que ceux mentionnés à l'article 24 de l'ordonnance n° 96-346 du 24 avril 1996, sont exclus des forfaits mentionnés à l'article R. 162-33-1, à l'exception des forfaits assurant le financement des soins de médecine d'urgence autres que gynécologiques, et sous réserve des dispositions du 4° :

a) Les honoraires des praticiens, y compris ceux afférents aux examens de biologie médicale, et, le cas échéant, les rémunérations des personnels qu'ils prennent en charge directement ;

b) Les honoraires des auxiliaires médicaux, à l'exclusion de ceux afférents aux soins infirmiers ;

3° Sont exclus des forfaits mentionnés aux 2°, 4°, 5° et 6° de l'article R. 162-33-1 des établissements de santé mentionnés aux a, b et c de l'article L. 162-22-6 les frais afférents aux consultations et aux actes réalisés dans ces établissements à l'exclusion de ceux afférents aux soins infirmiers ;

4° Sont exclus des forfaits mentionnés au 1° de l'article R. 162-33-1 couvrant l'activité d'hospitalisation à domicile et font l'objet d'une prise en charge distincte les honoraires des praticiens à l'exception :

a) De ceux afférents aux examens de biologie médicale ;

b) Pour les établissements mentionnés aux a, b et c de l'article L. 162-22-6, de ceux du praticien désigné par le patient pour assurer de façon continue sa prise en charge à domicile.

**Art. R162-33-3**

Un arrêté des ministres chargés de la santé et de la sécurité sociale précise les conditions d'application des articles R. 162-33-1 et R. 162-33-2 à chacune des prestations prises en charge par l'assurance maladie.

**Art. R162-33-3-1**

I. — Au plus tard le 1er juin de chaque année, l'agence régionale de santé transmet à l'établissement de santé, par tout moyen permettant de donner date certaine à la réception, la liste des activités réalisées au cours de l'année précédente pour lesquelles cet établissement ne bénéficie pas d'une autorisation au sens de l'article L. 6122-1 du code de la santé publique.

Elle précise la nature des activités concernées, la date de leur réalisation et le montant des sommes payées ou prises en charge par la caisse mentionnée aux articles L. 174-2 ou L. 174-18 à l'établissement de santé concerné au titre de ces activités.

II. — A compter de la réception de la liste mentionnée au I, l'établissement dispose d'un délai d'un mois pour présenter, le cas échéant, ses observations sur les éléments qu'elle contient et la justification de la légitimité de son intervention, notamment lorsque ces activités ont été réalisées dans l'urgence ou à la suite d'une découverte fortuite au sens de l'article R. 6123-91 du code de la santé publique.

III. — A l'issue de ce délai, le cas échéant, le directeur général de l'agence régionale de santé notifie à l'établissement de santé concerné la nature et le volume des activités non autorisées qu'ils ont réalisées, la date de leur réalisation et les motifs de rejet des éventuelles observations que l'établissement aura produites. Il en informe la caisse mentionnée aux articles L. 174-2 ou L. 174-18.

La caisse mentionnée aux articles L. 174-2 ou L. 174-18, conformément aux dispositions de l'article L. 133-4, notifie à l'établissement de santé concerné le montant des sommes indument prises en charge qui résultent de la notification précitée du directeur général de l'agence régionale de santé.

L'établissement de santé concerné dispose d'un délai de deux mois suivant la notification pour payer les sommes indues.

A défaut de paiement de tout ou partie du montant notifié dans le délai de deux mois, la caisse récupère ce montant par retenue sur les versements de toute nature à venir.

######## Paragraphe 2 : Définition de l'objectif de dépenses et fixation des tarifs

**Art. R162-33-4**

I. – Chaque année, dans un délai de quinze jours suivant la promulgation de la loi de financement de la sécurité sociale, les ministres chargés de la santé, de la sécurité sociale et du budget arrêtent le montant de l'objectif de dépenses mentionné à l'article L. 162-22-9.

II. – Le montant de l'objectif mentionné au I est déterminé en tenant compte notamment des éléments suivants :

1° L'état provisoire et l'évolution des charges d'assurance maladie au titre des soins dispensés l'année précédente ;

2° L'évaluation des charges des établissements ;

3° L'évaluation des gains de productivité réalisés et envisageables dans le secteur ;

4° Les changements de régime juridique ou de financement de certains établissements, ou services ou activités des établissements concernés.

**Art. R162-33-5**

Dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-33-4, les ministres chargés de la santé et de la sécurité sociale arrêtent, les éléments tarifaires mentionnés aux 1° à 3° du I de l'article L. 162-22-10 dans le respect de l'objectif de dépenses mentionné à l'article L. 162-22-9.

A cet effet, les tarifs nationaux des prestations et les modalités de détermination des montants des forfaits annuels et de la dotation complémentaire mentionnée à l'article L. 162-22-8-3 sont fixés en tenant compte notamment des prévisions d'évolution de l'activité des établissements pour l'année en cours, mesurée notamment à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique et de l'impact de l'application des coefficients géographiques aux tarifs des établissements des zones concernées.

Pour le calcul des tarifs nationaux des prestations, il peut également être tenu compte de la situation financière des établissements, appréciée, le cas échéant, par activité de soins, ou du coût relatif des prestations d'hospitalisation.

Pour le calcul du coefficient géographique, il est notamment tenu compte des surcoûts immobiliers, salariaux et fiscaux constatés dans certaines zones géographiques, ainsi que des charges spécifiques aux départements insulaires et d'outre-mer liées à l'éloignement et à l'isolement, qui modifient de manière manifeste, permanente et substantielle le prix de revient de certaines prestations des établissements des zones concernées. Ces zones sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

Les tarifs des forfaits mentionnés à l'article R. 162-33-1, à l'exception des forfaits assurant le financement des soins de médecine d'urgence autres que gynécologiques, sont minorés par l'application d'un coefficient tenant compte, pour les établissements de santé bénéficiaires, des effets générés par les dispositifs d'allégements fiscaux et sociaux ayant pour objet de réduire le coût du travail dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale. La valeur de ce coefficient est fixée chaque année par arrêté des mêmes ministres, dans les conditions fixées au I de l'article L. 162-22-10. Elle est différenciée par catégorie de bénéficiaires de ces allégements.

Les tarifs nationaux des prestations et les forfaits annuels mentionnés à l'article L. 162-22-10 ainsi que les tarifs des forfaits mentionnés à l'article R. 162-33-16-1, à l'exception des forfaits assurant le financement des soins de médecine d'urgence autres que gynécologiques, sont modulés par l'application d'un coefficient tenant compte, pour les établissements de santé bénéficiaires, des effets induits par les dispositifs de revalorisation salariale des personnels médicaux et non médicaux. La liste de ces dispositifs est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale. La valeur de ce coefficient, différenciée par catégorie de bénéficiaires, est définie chaque année par arrêté des mêmes ministres, dans les conditions prévues au I de l'article L. 162-22-10.

**Art. R162-33-6**

En application des dispositions du II bis de l'article L. 162-22-10, les tarifs nationaux des prestations mentionnées au 1° de l'article L. 162-22-6 peuvent être modifiés par arrêté des ministres chargés de la santé et de la sécurité sociale.

######## Paragraphe 3 : Mécanisme prudentiel

**Art. R162-33-7**

La valeur du coefficient mentionné au I de l'article L. 162-22-9-1 est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-33-4. La valeur de ce coefficient, qui peut être différenciée par catégorie d'établissements, est fixée en tenant compte de l'écart entre l'évolution constatée de l'activité des établissements mentionnés à l'article L. 162-22-6 et les prévisions établies au début de chaque année ainsi que, le cas échéant, des événements susceptibles d'affecter l'activité des établissements ou l'évolution des dépenses d'assurance maladie au cours de l'année en cours.

**Art. R162-33-8**

A compter de l'avis du comité d'alerte mentionné à l'avant-dernier alinéa de l'article L. 114-4-1, les ministres chargés de la santé et de la sécurité sociale arrêtent, le cas échéant, avant le 31 décembre de l'année en cours et après consultation de l'observatoire économique de l'hospitalisation publique et privée, le montant des crédits à verser aux établissements dans les limites prévues aux III et IV de l'article L. 162-22-9-1. Ce montant peut être différencié par catégorie d'établissements.

La répartition entre les régions est effectuée au prorata de l'activité des établissements mesurée notamment à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique.

**Art. R162-33-9**

Dans un délai de quinze jours suivant la publication de l'arrêté mentionné à l'article R. 162-33-8, le directeur général de l'agence régionale de santé arrête, pour chaque établissement, le montant du forfait alloué en application de l'article L. 162-22-9-1. Ce forfait est réparti au prorata de l'activité de chaque établissement mesurée notamment à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique. Ce forfait est versé en une seule fois par la caisse désignée en application des articles L. 174-2 et L. 174-18.

######## Paragraphe 4 : Mécanisme de dégressivité tarifaire

**Art. R162-33-10**

I. – Dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-33-4, les ministres chargés de la santé et de la sécurité sociale arrêtent :

1° La valeur des seuils mentionnés au premier alinéa de l'article L. 162-22-9-2 exprimée en taux d'évolution ou en volume d'activité. La valeur de ces seuils peut être différenciée par région compte tenu des variations géographiques des taux de recours aux soins constatés sur certaines activités ;

2° La valeur des minorations tarifaires appliquée sur l'activité produite au-delà de ces seuils. La valeur de ces minorations est exprimée par des coefficients appliqués aux tarifs nationaux mentionnés au 1° du I de l'article L. 162-22-10 ;

3° Le champ des prestations d'hospitalisation concernées, notamment celles pour lesquelles il est constaté des variations géographiques de taux de recours aux soins.

II. – La valeur de ces seuils et celle des minorations tarifaires sont déterminées en tenant compte des éléments suivants :

1° L'état de l'évolution des activités concernées constatée au titre des deux années antérieures au niveau national et au niveau régional ;

2° Les prévisions d'évolution des activités concernées au niveau national et, le cas échéant, au niveau régional pour l'année considérée.

**Art. R162-33-11**

I. – L'activité produite par chaque établissement, au titre de l'année civile considérée, dans le champ des prestations concernées est mesurée :

1° Lorsque les seuils sont exprimés en volume d'activité, en nombre de forfaits mentionnés à l'article R. 162-33-1 pris en charge par l'assurance maladie ;

2° Lorsque les seuils sont exprimés en taux d'évolution, en montants financiers correspondant à la valorisation de l'activité produite par les tarifs nationaux de prestations mentionnés à l'article L. 162-22-10.

II. – L'activité est mesurée sur la base des données d'activité suivantes :

1° Pour les établissements mentionnés aux a, b et c de l'article L. 162-22-6, les données d'activité mentionnées à l'article L. 6113-7 du code de la santé publique ;

2° Pour les établissements de santé privés mentionnés au d de l'article L. 162-22-6, les données d'activité transmises à l'Etat par la Caisse nationale de l'assurance maladie en application des dispositions de l'article R. 162-33-22.

III. – Afin de neutraliser l'effet d'un regroupement mentionné à l'article L. 6122-6 du code de la santé publique, l'activité produite antérieurement au regroupement est mesurée à partir de la somme des données issues des activités regroupées dans le champ des prestations concernées.

**Art. R162-33-12**

I. – Pour les prestations d'hospitalisation soumises à un seuil exprimé en volume d'activité, les coefficients de minoration des tarifs fixés en application de l'article R. 162-33-10 s'appliquent aux forfaits produits par l'établissement au-delà des seuils correspondants.

Pour les prestations d'hospitalisation soumises à un seuil exprimé en taux d'évolution, le coefficient de minoration s'applique lorsque le montant issu de la valorisation de l'activité produite au titre de l'année en cours est supérieur au montant issu de la valorisation de l'activité produite au titre de l'année précédente majoré de la valeur de ce seuil. Le coefficient de minoration s'applique à une fraction des recettes de l'assurance maladie. Cette fraction est égale au montant issu de l'application aux recettes d'assurance maladie de l'année civile considérée du ratio correspondant à l'écart entre le montant issu de la valorisation de l'activité au titre de l'année civile considérée et celui issu de la valorisation de l'activité au titre de l'année précédente majorée de la valeur de ce seuil rapporté au montant issu de la valorisation de l'activité au titre de l'année civile considérée.

Pour la détermination du montant issu de la valorisation au titre de l'année précédente, il est tenu compte de l'impact des changements de périmètre des tarifs ainsi que des évolutions tarifaires de toute nature, calculé par l'Agence technique de l'information sur l'hospitalisation, mentionnée à l'article R. 6113-33 du code de la santé publique, à partir des données mentionnées à l'article L. 6113-7 du même code.

II. — Les montants des sommes dues par établissement résultant de l'application des coefficients de minoration sont déterminés sur la base des données disponibles au 15 mai de l'année suivant l'année civile considérée. Pour tenir compte du délai d'un an mentionné à l'article L. 162-25, ces montants peuvent être corrigés sur la base des données définitives disponibles au 15 mai de l'année suivante. Ces montants sont les sommes à récupérer.

**Art. R162-33-13**

La minoration des tarifs prévue à l'article L. 162-22-9-2 ne s'applique pas aux établissements bénéficiant d'une nouvelle autorisation en application de l'article L. 6122-1 du code de la santé publique, entrant dans le champ des prestations concernées, délivrée pendant l'exercice considéré et les deux années précédentes.

Dans le cas d'un seuil fixé en taux d'évolution, la minoration ne s'applique pas sur la ou les prestations pour lesquelles il est constaté une baisse d'activité l'année précédant l'année civile considérée.

**Art. R162-33-14**

Le directeur général de l'agence régionale de santé fixe le montant des sommes à récupérer auprès de chaque établissement au titre de l'année considérée et, le cas échéant, le montant issu de la correction opérée en application de la deuxième phrase du II de l'article R. 162-33-12 et le communique à l'établissement, qui dispose d'un délai d'un mois pour présenter ses observations.

A l'issue de ce délai, le directeur général de l'agence régionale de santé fixe par arrêté motivé le montant définitif des sommes à récupérer, transmet l'arrêté à la caisse mentionnée à l'article L. 174-2 ou L. 174-18 et le notifie à l'établissement, qui verse à la caisse les sommes correspondants aux montants dus dans un délai de deux mois suivant la notification de l'arrêté.

La caisse recouvre le montant et, à défaut de paiement de tout ou partie du montant notifié dans le délai de deux mois, procède au recouvrement des sommes dues par retenue sur les prestations à venir.

Le montant maximum des sommes à récupérer est fixé à 1 % des recettes assurances maladie afférentes à l'activité financée par les tarifs nationaux mentionnés à l'article L. 162-22-10 de l'établissement pour l'année considérée et le montant minimum en deçà duquel les sommes dues ne donnent pas lieu à récupération est fixé, en tenant compte des coûts de gestion des caisses, par un arrêté des ministres de la santé et de la sécurité sociale.

######## Paragraphe 5 :  Activités isolées

**Art. R162-33-15**

I. – Pour l'application des dispositions de l'article L. 162-22-8-1, une activité de soins est considérée comme isolée géographiquement lorsqu'elle est exercée par un établissement de santé autorisé à exercer cette activité en application des dispositions des 1°, 2° ou 3° de l'article R. 6122-25 du code de la santé publique, si elle satisfait aux conditions cumulatives suivantes :

1° L'établissement est situé dans un territoire, défini comme l'ensemble des lieux à partir desquels il est possible de parvenir à l'établissement par un trajet routier en automobile d'une durée inférieure ou égale à 45 minutes, regroupant des établissements de santé dont la somme des activité de soins réalisées en médecine, chirurgie et gynécologie-obstétrique, déduction faite de celles produites par l'établissement considéré, n'excède pas un niveau plafond. La durée du trajet routier en automobile est mesurée en prenant en compte les temps de trajet aux heures pleines et aux heures creuses ;

2° La durée du trajet routier en automobile, mesurée dans les conditions prévues au 1°, entre cet établissement et l'établissement le plus proche exerçant la même activité est supérieure au seuil fixé pour cette activité ;

3° Pour l'activité de soins d'obstétrique, la part de l'activité produite par l'établissement excède une fraction de l'activité d'obstétrique produite dans la zone d'attractivité définie au 4° ;

4° La densité de population de la zone d'attractivité de l'établissement, définie comme l'ensemble des communes du département ou des départements limitrophes dans lesquelles résident les patients pris en charge par l'établissement et dont les séjours représentent au moins 80 % de l'activité globale produite par l'établissement, n'excède pas un niveau plafond.

Par exception, le critère mentionné au 4° n'est pas applicable pour les établissements de santé situés dans un territoire insulaire.

II. – Les activités répondant aux critères d'isolement et d'implantation de l'établissement qui les exerce fixés au I et dont le directeur général de l'agence régionale de santé constate, après analyse de l'offre de soins existante, de son évolution prévisible sur le territoire mentionné au 1° du I, et de la situation financière de l'établissement, que le maintien est nécessaire pour assurer l'accès aux soins ou la continuité des soins, bénéficient d'un complément de financement en sus des tarifs nationaux de prestations.

Ce financement est composé d'une part fixe versée sous la forme de forfaits nationaux annuels par activité et d'une part variable versée sous la forme d'une dotation du fonds d'intervention régional.

La liste des établissements éligibles à ce financement est fixée, pour chaque région, par les ministres chargés de la santé et de la sécurité sociale sur proposition du directeur général de l'agence régionale de santé pour une durée de cinq ans. Cette liste est révisable tous les ans.

La liste et les décisions la modifiant entrent en vigueur le 1er mars suivant leur publication.

Les propositions de modification de la liste sont transmises chaque année par les directeurs généraux des agences régionales de santé au ministère chargé de la santé avant le 1er février.

Lorsque le directeur général de l'agence régionale de santé envisage de proposer l'exclusion d'un établissement inscrit sur la liste, il notifie au préalable cette mesure à l'établissement et lui demande de faire connaître, dans les quinze jours, ses observations en réponse.

III. – Pour le calcul des forfaits nationaux annuels, il est tenu compte de seuils d'activité, déterminés sur la base des données nationales, issues du système d'information prévu aux articles L. 6113-7 et L. 6113-8 du code de la santé publique, permettant d'équilibrer les charges et les produits afférents à l'exercice de l'activité considérée. La valeur des forfaits varie en fonction de l'écart entre ces seuils d'activité et l'activité produite par l'établissement.

La valeur de ces forfaits, qui peut être nulle, est fixée selon les modalités définies au premier alinéa de l'article R. 162-33-5.

Le montant annuel du versement au titre des forfaits est arrêté, pour chaque établissement, par le directeur général de l'agence régionale de santé dans les conditions définies à l'article R. 162-33-16. L'attribution de ce forfait annuel est subordonnée au respect par l'établissement d'engagements portant notamment sur les conditions de maintien de l'activité sur le territoire défini au 1° du I ou sur les actions de coopération à mener et, le cas échéant, sur l'amélioration de sa situation financière. Ces engagements sont inscrits dans le contrat pluriannuel d'objectifs et de moyens prévu aux articles L. 6114-1 et L. 6114-2 du code de la santé publique.

IV. – Pour le calcul de la dotation du fonds d'intervention régional prévue au II, il est tenu compte de la réalisation des engagements prévus au III et, le cas échéant, des facteurs spécifiques de surcoûts liés à l'isolement, notamment ceux relatifs aux conditions d'emploi du personnel. Le montant de cette dotation, qui peut être nul, est déterminé par le directeur général de l'agence régionale de santé en application de l'article L. 1435-8 du code de la santé publique.

V. – Le montant annuel cumulé des forfaits et dotations dont bénéficie un établissement en application des dispositions de l'article L. 162-22-8-1 ne peut excéder un plafond fixé en pourcentage des produits de l'activité hospitalière financés par l'assurance maladie perçus par l'établissement, après déduction du montant de la dotation de financement des missions d'intérêt général et d'aide à la contractualisation mentionnée à l'article L. 162-22-14 et du montant de la dotation annuelle de financement mentionnée à l'article L. 174-1.

Ces forfaits et dotations sont versés dans les conditions prévues par l'article R. 162-33-16.

Les modalités de répartition entre les régimes des sommes versées à ce titre par les régimes obligatoires d'assurance maladie sont fixées par un arrêté des ministres chargés de la santé et de la sécurité sociale pris dans les conditions prévues à l'article L. 175-2.

VI. – Des arrêtés des ministres chargés de la santé et de la sécurité sociale précisent les conditions d'application du présent article, et notamment :

1° Le niveau plafond d'activité mentionné au 1° du I ;

2° Les modalités de calcul des durées de trajet mentionnées aux 1° et 2° du I ;

3° Les seuils mentionnés au 2° du I ;

4° La fraction d'activité prévue au 3° du I ;

5° Le niveau plafond de densité de population mentionné au 4° du I ;

6° Les seuils d'activité prévus au III ;

7° Les modalités de calcul des forfaits annuels prévus au III ;

8° Le plafond du montant annuel cumulé des forfaits et dotations mentionné au V.

######## Paragraphe 6 : Modalités de versement des forfaits mentionnés aux articles L. 162-22-8-1 et L. 162-22-12

**Art. R162-33-16**

Dans un délai de quinze jours suivant la publication de l'arrêté mentionné à l'article R. 162-33-5, le directeur général de l'agence régionale de santé arrête, pour chaque établissement, d'une part le montant des forfaits annuels et de la dotation complémentaire mentionnés à l'article L. 162-22-12 et, d'autre part, le cas échéant, les forfaits et dotations attribués en application de l'article L. 162-22-8-1.

Ces forfaits et dotations sont versés en douze allocations mensuelles.

Les décisions du directeur général de l'agence régionale de santé sont motivées.

**Art. R162-33-16-1**

I. — Pour l'application des dispositions de l'article L. 162-22-6-2, la prise en charge des patients atteints de pathologies chroniques mentionnées sur la liste prévue à l'article L. 162-22-6-2 fait l'objet d'une rémunération annuelle, sous réserve, pour l'établissement de santé l'assurant, d'être éligible à cette rémunération dans les conditions fixées au II.

Un arrêté des ministres chargés de la santé et de la sécurité sociale précise pour les pathologies chroniques concernées :

1° Le périmètre des prises en charge couvertes par la rémunération annuelle compte tenu de l'objectif d'amélioration du parcours de soins ;

2° Les critères d'inclusion des patients qui dépendent des caractéristiques des pathologies concernées et des parcours des soins ;

3° L'équipe pluriprofessionnelle requise pour la prise en charge.

II. — A. — La liste des établissements éligibles est établie par arrêté des ministres chargés de la santé et de la sécurité sociale.

Au plus tard le 1er octobre de l'année en cours, les agences régionales de santé transmettent aux ministres chargés de la santé et de la sécurité sociale, la liste des établissements éligibles à ajouter ou à retirer de la liste mentionnée au premier alinéa pour l'année suivante ;

B. — Un établissement de santé est éligible à la rémunération annuelle prévue au I lorsqu'il prend en charge annuellement, au titre des pathologies mentionnées au I, un nombre minimal de patients répondant aux critères fixés au 2° du I. Ce nombre minimal est fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

Un établissement de santé est éligible à la rémunération minimale mentionnée au cinquième alinéa du V lorsqu'il prend en charge annuellement un nombre de patients non substantiellement inférieur au nombre minimal de patients, fixé par l'arrêté mentionné au précédent alinéa.

Par dérogation aux dispositions des deux alinéas précédents, un établissement prenant en charge un nombre de patients substantiellement inférieur au nombre minimal de patients fixé au précédent alinéa est éligible à la rémunération annuelle prévue au I, sur proposition du directeur général de l'agence régionale de santé, lorsque son activité est nécessaire pour garantir l'accessibilité territoriale des patients aux prises en charge concernées, dans des conditions définies par arrêté des ministres chargés de la santé et de la sécurité sociale. Dans ce cas, l'établissement bénéficie de la rémunération annuelle prévue au I dans les conditions prévues aux V et VII, sans pouvoir bénéficier de la rémunération minimale mentionnée au cinquième alinéa du V.

La dérogation prévue à l'alinéa précédent ne peut conduire à maintenir sur la liste au titre de l'année en cours un établissement qui n'a pas réalisé d'activité au titre des prises en charge couvertes par la rémunération annuelle mentionnée au I au cours des deux années précédentes. Dans ce cas, l'établissement est automatiquement retiré de la liste à sa révision. Ses droits et obligations résultant de son inscription sur la liste mentionnée au présent II prennent fin.

C. — Sauf s'il fait l'objet d'une dérogation prévue au deuxième alinéa du B du présent II, un établissement inscrit sur la liste prévue au A du présent II, n'est plus éligible à la rémunération annuelle prévue au I, lorsqu'il prend en charge au cours d'une année un nombre de patients substantiellement inférieur au seuil d'éligibilité fixé par un arrêté des ministres chargés de la santé et de la sécurité sociale.

L'établissement en cause est retiré de la liste lors de sa révision. Ses droits et obligations résultant de son inscription sur la liste mentionnée au présent I prennent fin.

III. — L'établissement ayant pris en charge un nombre de patients au titre de l'année précédente substantiellement inférieur au seuil d'éligibilité, bénéficie pour l'année en cours au titre de cette activité de la rémunération annuelle prévue au I, dans les conditions prévues aux V et VII, sans que l'établissement ne puisse bénéficier de la rémunération minimale mentionnée au cinquième alinéa du V.

L'établissement ayant pris en charge un nombre de patients au titre de l'année précédente substantiellement inférieur au seuil d'éligibilité, facture au titre de l'activité de l'année en cours ses prestations conformément aux dispositions des articles L. 162-22-6 et R. 162-33-1.

IV. — Lorsqu'un établissement est éligible, il s'engage, à mettre en place une équipe pluriprofessionnelle conformément au 3° du I dans un délai d'un an maximum. Cet engagement est inscrit dans le contrat pluriannuel d'objectifs et de moyens prévu aux articles L. 6114-1 et L. 6114-2 du code de la santé publique.

Par dérogation aux dispositions du 2° de l'article R. 162-33-2, lorsque des établissements sont éligibles en raison d'une convention de coopération, comprenant des établissements mentionnés aux a, b et c de l'article L. 162-22-6 et des établissements mentionnés au d du même article, les établissements mentionnés au d de l'article L. 162-22-6 ne facturent plus les honoraires perçus par les médecins libéraux ou au titre de la rémunération des médecins salariés, au sens de l'article L. 162-26-1, en sus de la rémunération forfaitaire prévue au I.

V. — Le montant de la rémunération annuelle perçue par les établissements éligibles au sens du II tient compte de l'activité réalisée par l'établissement de santé au titre des prises en charge concernées, mesurée notamment par le nombre de patients pris en charge annuellement. Ce montant tient également compte le cas échéant :

1° Du respect de conditions minimales de prise en charge, mesurées par le nombre et la nature des prestations réalisées ;

2° Des caractéristiques des patients et, le cas échéant, des prises en charge en fonction de la gradation des soins ;

3° Des résultats de l'établissement de santé pour des indicateurs liés à la qualité de la prise en charge.

Sans préjudice du III, une rémunération minimale est garantie aux établissements éligibles afin de préserver leur capacité à exercer une activité minimale.

Un arrêté des ministres chargés de la santé et de la sécurité sociale détermine les informations qui sont recueillies par les établissements éligibles et tenues à la disposition des agences régionales de santé, les modalités de calcul du montant de la rémunération annuelle et de fixation du montant de la rémunération minimale.

VI. — Les indicateurs mentionnés au 3° du V sont fixés par arrêté des ministres chargés de la santé et de la sécurité sociale. Ces indicateurs appartiennent aux catégories suivantes :

1° Indicateur de la qualité des prises en charge cliniques ;

2° Indicateur de la qualité des prises en charge perçue par les patients ;

3° Indicateur de la qualité de la coordination des prises en charge.

VII. — Chaque année, au plus tard le 31 mai, le directeur général de l'agence régionale de santé arrête, pour chaque établissement de santé éligible, le montant de la rémunération annuelle mentionnée à l'article L. 162-22-6-2 sur la base des données recueillies sur l'activité de l'année antérieure conformément aux modalités fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

Cette rémunération est versée par douzièmes par la caisse dont relève l'établissement en application des articles L. 174-2 et L. 174-18.

VIII. — Lorsqu'un établissement est éligible à la rémunération forfaitaire en application du présent article, il bénéficie, pour la première année de mise en œuvre du dispositif, du versement d'un montant provisoire de rémunération annuelle établi notamment en fonction du nombre de patients estimé pour la période de référence, selon des modalités définies par arrêté des ministres chargés de la santé et de la sécurité sociale.

Ce montant fait l'objet d'une régularisation lors de la notification du montant définitif de la rémunération annuelle en tenant compte de l'activité effectivement réalisée durant l'année considérée, dans des conditions définies par arrêté des ministres chargés de la santé et de la sécurité sociale.

######## Paragraphe 7 : Dispositions relatives à la dotation nationale de financement des missions d'intérêt général et d'aide à la contractualisation

**Art. R162-33-17**

I. – Chaque année, dans un délai de quinze jours suivant la promulgation de la loi de financement de la sécurité sociale, les ministres chargés de la santé, de la sécurité sociale et du budget arrêtent le montant de la dotation nationale de financement des missions d'intérêt général et d'aide à la contractualisation mentionnée à l'article L. 162-22-13.

II. – Le montant de la dotation mentionné au I est déterminé en tenant compte notamment des éléments suivants :

1° L'état provisoire et l'évolution des charges d'assurance maladie au titre des soins dispensés l'année précédente ;

2° L'évaluation des charges des établissements ;

3° L'évaluation des gains de productivité réalisés et envisageables dans le secteur ;

4° Les changements de régime juridique ou de financement de certains établissements, ou services ou activités des établissements concernés.

**Art. R162-33-18**

Dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-33-17, les ministres chargés de la santé et de la sécurité sociale arrêtent le montant des dotations régionales de financement des missions d'intérêt général et d'aides à la contractualisation mentionnées à l'article L. 162-22-13 et la part de ces dotations affectée à l'ensemble des missions d'intérêt général ou à une ou plusieurs de ses missions ainsi que les critères d'attribution aux établissements.

**Art. R162-33-19**

Dans un délai de quinze jours suivant la publication de l'arrêté mentionné à l'article R. 162-33-17, le directeur général de l'agence régionale de santé arrête, pour chaque établissement, le montant annuel de la dotation de financement des missions d'intérêt général et d'aide à la contractualisation mentionnée à l'article L. 162-22-14 dans le respect de sa dotation régionale.

Ces dotations sont versées en douze allocations mensuelles.

Les décisions du directeur général de l'agence régionale de santé sont motivées.

######## Paragraphe 8 : Hôpitaux de proximité

**Art. R162-33-20**

Le financement de l'établissement de santé figurant sur la liste des hôpitaux de proximité prévue à l'article L. 6111-3-1 du code de la santé publique repose sur :

1° Une garantie pluriannuelle de financement prévue au I de l'article L. 162-23-16, dénommée “ dotation forfaitaire garantie ”, dont le montant est déterminé selon les modalités définies à l'article R. 162-33-21 ;

2° Le cas échéant, un complément de financement calculé à partir des tarifs nationaux des prestations mentionnées au 1° du I de l'article L. 162-22-10, dans les conditions prévues à l'article R. 162-33-22 ;

3° Une dotation de responsabilité territoriale, prévue au II de l'article L. 162-23-16, dont le montant est déterminé selon les modalités définies à l'article R. 162-33-23.

**Art. R162-33-21**

I. — Le montant de la dotation forfaitaire garantie des hôpitaux de proximité est fixé par le directeur général de l'agence régionale de santé selon les modalités suivantes :

1° Ce montant correspond à une fraction de la moyenne des recettes perçues par l'établissement au cours des deux années précédant l'année civile considérée afférentes à la part des frais d'hospitalisation prise en charge par les régimes obligatoires d'assurance maladie au titre des soins entrant dans le champ des prestations mentionnées au 1° de l'article R. 162-33-1, à l'exception des activités d'hospitalisation à domicile.

Cette fraction est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale ;

2° Le directeur général de l'agence régionale de santé peut modifier le montant de la dotation forfaitaire garantie prévue au 1° en cas de variation significative attendue du niveau et de la structure de l'activité de l'établissement qui peut notamment résulter de regroupements, fusions ou réorganisations majeures l'affectant ;

3° Lorsque le montant de la dotation forfaitaire garantie calculée en fonction des modalités prévues aux 1° et 2° est inférieur à un montant fixé par arrêté des ministres chargés de la santé et de la sécurité sociale, le directeur général de l'agence régionale de santé peut augmenter le montant de la dotation forfaitaire garantie de l'établissement concerné jusqu'à ce montant ;

4° Lorsqu'un établissement de santé au moment de son inscription sur la liste mentionnée à l'article L. 6111-3-1 du code de la santé publique, n'exerçait pas antérieurement à cette inscription, une activité de médecine au sens du 1° du présent I, le montant de sa dotation forfaitaire garantie est fixé par référence à des montants de dotations forfaitaires garanties d'hôpitaux de proximité présentant un niveau et une structure d'activité de médecine similaires ou, à défaut, par référence au montant mentionné au 3°.

II. — Le montant de la dotation forfaitaire garantie des hôpitaux de proximité mentionnée au I est fixé pour une durée de trois années, à compter de la notification à l'établissement de santé concerné.

Lorsque les conditions des articles R. 6111-24 et suivants du code de la santé publique ne sont plus remplies, l'établissement de santé concerné cesse de bénéficier de la dotation forfaitaire garantie à compter de sa radiation de la liste mentionnée à l'article R. 6111-25 du même code.

III. — A l'issue de la première période de trois ans, le montant de la dotation forfaitaire garantie fixé en application du I du présent article fait l'objet d'une révision selon les modalités suivantes :

1° Ce montant correspond à une fraction de la moyenne des recettes assurance maladie effectivement perçues par l'établissement lors des trois années antérieures au titre de l'activité de médecine ;

Cette fraction est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale.

2° Le directeur général de l'agence régionale de santé peut modifier ce montant pour prendre en compte une variation significative du niveau et de la structure de l'activité réalisée ou attendue qui peut notamment résulter de regroupements, fusions ou réorganisations majeures l'affectant ;

3° Le directeur général de l'agence régionale de santé tient compte des résultats obtenus par l'établissement aux indicateurs relatifs à la qualité des prises en charges prévus au IV de l'article R. 162-33-23 et à l'article R. 162-36-1. Au vu de ces résultats et, le cas échéant, des engagements d'amélioration pris par l'établissement, il peut modifier ce montant, dans la limite d'un taux fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

Le montant de la dotation forfaitaire issue de cette révision est fixé pour une nouvelle période de trois ans dans les conditions du II du présent article.

**Art. R162-33-22**

I. — Lorsqu'il résulte de l'application des dispositions de l'article L. 162-22-10 que le montant issu des données d'activité afférentes à la part des frais d'hospitalisation prise en charge par les régimes obligatoires d'assurance maladie au titre des soins entrant dans le périmètre des prestations définies au 1° du I de l'article R. 162-33-21, pour l'année civile considérée, est supérieur au montant de la dotation forfaitaire garantie déterminé dans les conditions prévues au I du même article, l'établissement bénéficie d'un complément de financement correspondant à l'écart entre ces deux montants. La comparaison entre les deux montants est mensuelle pour les établissements mentionnés aux a, b et c de l'article L. 162-22-6 ou annuelle pour les établissements mentionnés au d du même article.

II. — Lorsqu'un établissement bénéficie du complément de financement mentionné au I, il peut bénéficier du mécanisme de versement de la dotation de mise en réserve prévu à l'article L. 162-22-2-1 dans les mêmes conditions que tout établissement de santé. Ce montant correspond alors à la différence entre le montant issu de l'activité mentionnée au I, sans application du coefficient mentionné au I de l'article L. 162-22-9-1, et ce même montant, minorée de ce coefficient.

Le versement de ce montant se fait dans les conditions prévues à l'article R. 162-33-12.

**Art. R162-33-23**

I. — La dotation de responsabilité territoriale contribue au financement :

1° Au titre des activités obligatoires mentionnées au III de l'article L. 6111-3-1 du code de la santé publique :

a) Des charges liées à la mise en place et au fonctionnement des consultations de spécialités ;

b) Des charges liées au développement ou au maintien des plateaux techniques d'imagerie ou de biologie ;

c) Des charges liées à l'achat des outils de télésanté et leurs coûts de fonctionnement ;

2° Au financement des missions énoncées aux 1° à 4° du II de l'article L. 6111-3-1 du code de la santé publique ;

3° Au financement de l'indemnité versée par l'hôpital de proximité au praticien libéral prévue à l'article L. 6146-2 du code de la santé publique.

II. — Le montant de la dotation de responsabilité territoriale est fixé pour trois ans et comprend :

1° Une part fixe, dont le montant, identique pour tous les hôpitaux de proximité, est déterminé par arrêté des ministres chargés de la santé et de la sécurité sociale ;

2° Une part variable, dont le montant alloué à l'établissement est déterminé par le directeur général de l'agence régionale de santé en fonction de la réalisation, par l'établissement, des missions et activités obligatoires prévues à l'article L. 6111-3-1 du code de la santé publique.

III. — Durant cette période de trois ans, le directeur général de l'agence régionale de santé ne peut modifier le montant de la dotation de responsabilité territoriale alloué à l'établissement qu'en cas de modification significative dans la réalisation des missions et activités obligatoires ou de radiation de la liste prévue à l'article R. 6111-25 du code de la santé publique.

Le montant de la dotation de responsabilité territoriale est fixé pour une nouvelle période de trois ans dans les conditions du présent article.

IV. — A l'issue de la première période de trois ans, l'établissement bénéficie d'un complément de financement en fonction des résultats obtenus sur les indicateurs de qualité qui lui sont fixés, par le directeur général de l'agence régionale de santé. Ces indicateurs correspondent aux critères suivants :

1° Qualité de la réponse aux besoins de santé du territoire ;

2° Qualité des prises en charge ;

3° Qualité de la coopération avec les acteurs mentionnés à l'article L. 6111-3-2 du code de la santé publique ;

4° Qualité de la mise en œuvre des missions énoncées à l'article L. 6111-3-1 du code de la santé publique.

Les résultats de l'établissement concerné aux indicateurs de qualité pris en application du présent IV sont appréciés sur les trois années de la période mentionnée au présent article.

Un arrêté des ministres chargés de la santé et de la sécurité sociale précise les modalités d'application du présent IV.

**Art. R162-33-24**

I. — Au plus tard le 15 avril de chaque année, les ministres chargés de la santé et de la sécurité sociale arrêtent, pour chaque région, le montant global des dotations forfaitaires garanties prévues à l'article R. 162-33-21 pour l'année en cours sur la base des listes mentionnées à l'article R. 6111-25 du code de la santé publique en vigueur au 1er avril de la même année.

Dans un délai de quinze jours suivant la publication de cet arrêté, le directeur général de l'agence régionale de santé arrête pour chaque établissement concerné, le montant de la dotation forfaitaire garantie qui lui est alloué selon des modalités précisées par arrêté des ministres chargés de la santé et de la sécurité sociale.

Cette dotation forfaitaire prend effet au 1er janvier de l'année civile considérée.

II. — Au plus tard le 15 avril de chaque année, les ministres chargés de la santé et de la sécurité sociale arrêtent, pour chaque région, le montant global des dotations de responsabilité territoriales mentionnées à l'article R. 162-33-23 sur la base des listes régionales mentionnées à l'article R. 6111-25 du code de la santé publique en vigueur au 1er avril de la même année et en fonction des critères suivants :

1° Le nombre d'hôpitaux de proximité labellisés conformément aux dispositions de l'article R. 6111-24 du code de la santé publique au sein de la région ;

2° Le volume de prestations d'hospitalisation mentionnées au 1° de l'article R. 162-33-1 réalisées par ces établissements au titre de l'activité de médecine ;

3° Les caractéristiques de la population et de l'offre de soins de la région.

Dans un délai de quinze jours suivant la publication de l'arrêté mentionné au premier alinéa du présent II, le directeur général de l'agence régionale de santé arrête, pour chaque établissement, le montant de la dotation de responsabilité territoriale qui lui est alloué pour l'année civile considérée.

Ce montant annuel est versé par douzième par la caisse dont relève l'établissement en application des articles L. 174-2 et L. 174-18 selon des modalités prévues par arrêté.

######## Paragraphe 9 : Suivi des charges

####### Sous-section 4 bis : Dispositions relatives au financement de la médecine d'urgence 

**Art. R162-33-25**

I. — Le montant de la dotation populationnelle mentionnée au 1° de l'article L. 162-22-8-2 est fixé par arrêté des ministres chargés de la santé et de la sécurité sociale, pour chaque région, dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-33-4, selon les critères suivants :

1° Les caractéristiques de la population résidente et non résidente du territoire concerné ;

2° Les caractéristiques du territoire concerné ;

3° Les caractéristiques de l'offre de médecine de ville du territoire concerné ;

4° Les caractéristiques de l'offre de médecine d'urgence, autorisée selon les modalités prévues au 2° et 3° de l'article R. 6123-1 du code de la santé publique, du territoire concerné ;

5° Les caractéristiques de l'état de santé de la population.

II. — Pour encadrer la fixation des critères de répartition de la dotation populationnelle entre les régions, les ministres chargés de la santé et de la sécurité sociale précisent, en tant que de besoin, les critères mentionnés au I., leur durée d'application, ainsi que la trajectoire de réduction des inégalités dans l'allocation des ressources entre les régions.

Le montant versé à chaque établissement est fixé par le directeur de l'agence régionale de santé sur la base de critères définis au niveau régional. Ces critères sont fixés après avis du comité mentionné à l'article R. 162-29 du présent code.

Cette dotation est versée par douzième par la caisse dont relève l'établissement en application des articles L. 174-2 et L. 174-18.

**Art. R162-33-26**

I. — Chaque année, dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-33-4, les ministres chargés de la santé et de la sécurité sociale arrêtent au niveau national le montant de la dotation complémentaire mentionnée au 3° de l'article L. 162-22-8-2.

II. — Les catégories des indicateurs liés à l'amélioration de la qualité et de l'organisation des prises en charge, mentionnés au 3° de l'article L. 162-22-8-2, sont les suivantes :

1° Qualité liée à l'accueil, au suivi et à l'orientation du patient ;

2° Qualité liée à la prise en charge du patient par les structures de médecine d'urgence prévues au 2° et 3° du R. 6123-1 du code de la santé publique ;

3° Organisation des structures de médecine d'urgence prévues au 2° et 3° du R. 6123-1 du code de la santé publique ;

4° Qualité des prises en charge perçue par les patients.

III. — Le montant de la dotation complémentaire alloué à chaque établissement de santé est déterminé, dans des conditions fixées par arrêté des ministres chargés de la santé et de la sécurité sociale, en fonction :

1° Des résultats de l'établissement pour chaque indicateur mentionné au II ;

2° De l'évolution des résultats obtenus par l'établissement de santé pour chaque indicateur mentionné au II, mesuré au cours de l'année civile considérée comparativement à la dernière mesure disponible ;

3° De l'activité de soins de médecine d'urgence autorisée, selon les modalités prévues au 2° et 3° de l'article R. 6123-1 du code de la santé publique, réalisée au sein des établissements de santé concernés au cours de l'année civile précédant l'année considérée.

L'arrêté des ministres chargés de la santé et de la sécurité sociale mentionné au premier alinéa dresse la liste des indicateurs liés à l'amélioration de la qualité ainsi que leurs modalités de calcul et les modalités de calcul de la dotation complémentaire.

IV. — Au plus tard le 31 décembre de l'année en cours, les ministres chargés de la santé et de la sécurité sociale arrêtent pour chaque région le montant de la dotation complémentaire conformément aux modalités définies au III. Le directeur général de l'agence régionale de santé arrête, pour chaque établissement, le montant de la dotation complémentaire qui lui est alloué selon ces mêmes modalités.

Cette dotation complémentaire est versée en une fois par la caisse dont relève l'établissement en application des articles L. 174-2 et L. 174-18.

####### Sous-section 5 : Dispositions relatives au financement des activités de soins médicaux et de réadaptation

########  Paragraphe 1 : Dispositions générales

**Art. R162-34**

Les activités de soins médicaux et de réadaptation mentionnées au 5° de l'article R. 6122-25 du code de la santé publique, dont les frais sont pris en charge en tout ou partie par les régimes obligatoire de sécurité sociale, sont financées conformément aux dispositions de la présente sous-section.

**Art. R162-34-1**

Constitue une catégorie de prestations d'hospitalisation au sens du 1° de l'article L. 162-23-1, la prise en charge d'une partie des frais occasionnés par les séjours et les soins avec ou sans hébergement, représentatifs de la mise à disposition de l'ensemble des moyens nécessaires à l'hospitalisation.

Cette prise en charge est assurée par des forfaits et, le cas échéant, par des suppléments journaliers. Les forfaits sont facturés sur la base des tarifs nationaux mentionnés au 1° du I de l'article L. 162-23-4, par séance, journée ou séjour. Ils peuvent être minorés ou majorés, notamment en fonction de la durée de séjour.

Un arrêté des ministres chargés de la santé et de la sécurité sociale précise les conditions d'application du présent article.

**Art. R162-34-2**

Le financement mixte mentionné à l'article L. 162-23-3 se compose :

1° De recettes issues, pour chaque séjour, d'un montant forfaitaire correspondant aux tarifs mentionnés au 1° du I de l'article L. 162-23-4, affecté le cas échéant du coefficient géographique mentionné au 2° du I du même article ainsi que du coefficient mentionné au I de l'article L. 162-23-5 ;

2° D'une dotation forfaitaire dont le montant est calculé dans les conditions fixées à l'article R. 162-34-10.

**Art. R162-34-3**

I. – Chaque année, dans un délai de quinze jours suivant la promulgation de la loi de financement de la sécurité sociale, les ministres chargés de la santé, de la sécurité sociale et du budget arrêtent :

1° Le montant de l'objectif de dépenses mentionné au I de l'article L. 162-23 ;

2° La part affectée aux dépenses relatives au financement de la liste des spécialités pharmaceutiques définie à l'article L. 162-23-6 ;

3° La part affecté à la dotation nationale définie à l'article L. 162-23-8.

II. – Le montant de l'objectif et des parts affectées mentionnés au I sont déterminés notamment en fonction de :

1° L'état provisoire et l'évolution des charges d'assurance maladie au titre des soins dispensés l'année précédente ;

2° L'évaluation des charges des établissements ;

3° L'évaluation des gains de productivité réalisés et envisageables dans le secteur ;

4° Les changements de régime juridique ou de financement de certains établissements, ou services ou activités des établissements concernés.

######## Paragraphe 2 : Définition de l'objectif de dépenses et fixation des tarifs

**Art. R162-34-4**

I. — Chaque année, dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-34-3, les ministres chargés de la santé et de la sécurité sociale arrêtent au sein du montant mentionné au 1° du I de cet article :

1° La part affectée à la dotation forfaitaire des établissements mentionnée au 2° de l'article R. 162-34-2 ;

2° La part relative à la dotation complémentaire pour l'amélioration de la qualité des soins dans les conditions définies au I de l'article L. 162-23-15.

II. — Chaque année, dans un délai de quinze jours suivant la publication de l'arrêté prévu au I du présent article, les ministres chargés de la santé et de la sécurité sociale arrêtent pour chacune des régions :

1° Au sein de la part mentionnée au 1° du I :

a) Le montant populationnel tenant compte de critères relatifs aux caractéristiques démographiques et à l'état de santé de la population de la région. Ces critères et leur pondération sont définis par arrêté des ministres chargés de la santé et de la sécurité sociale ;

b) Le montant relatif à la prise en charge en pédiatrie en fonction des orientations régionales et nationales ;

2° Le montant des dotations régionales de financement des missions d'intérêt général et d'aide à la contractualisation mentionnées à l'article L. 162-23-8.

**Art. R162-34-5**

I. – Chaque année, dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-34-4, les ministres chargés de la santé et de la sécurité sociale arrêtent les éléments tarifaires et les forfaits mentionnés aux 1°, 2° et 5° de l'article L. 162-23-4 dans le respect de l'objectif de dépenses mentionné au I de l'article L. 162-23.

II. – Les tarifs nationaux des prestations mentionnés au 1° du I de l'article L. 162-23-4 et les montants des forfaits annuels mentionnés au 5° de cet article tiennent compte notamment des prévisions d'évolution de l'activité des établissements pour l'année en cours et de l'effet de l'application des coefficients géographiques, mentionnés au 2° de cet article, sur les tarifs des établissements des zones concernées.

Pour le calcul des tarifs nationaux des prestations, il peut également être tenu compte de la situation financière des établissements, appréciée, le cas échéant, par activité de soins, ou du coût relatif des prestations d'hospitalisation.

Pour le calcul du coefficient géographique, il est notamment tenu compte des surcoûts immobiliers, salariaux et fiscaux constatés dans certaines zones géographiques, ainsi que des charges spécifiques aux départements insulaires et d'outre-mer liées à l'éloignement et à l'isolement, qui modifient de manière manifeste, permanente et substantielle le prix de revient de certaines prestations des établissements des zones concernées. Ces zones sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

Les tarifs nationaux des prestations mentionnés au 1° du I de l'article L. 162-23-4 sont minorés par l'application d'un coefficient tenant compte, pour les établissements de santé bénéficiaires, des effets générés par les dispositifs d'allégements fiscaux et sociaux ayant pour objet de réduire le coût du travail dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale. La valeur de ce coefficient est fixée chaque année par arrêté des mêmes ministres, dans les conditions fixées au I de l'article L. 162-23-4. Elle est différenciée par catégorie de bénéficiaires de ces allégements.

Les tarifs nationaux des prestations mentionnés au 1° du I de l'article L. 162-23-4 sont modulés par l'application d'un coefficient tenant compte, pour les établissements de santé bénéficiaires, des effets induits par les dispositifs de revalorisation salariale des personnels médicaux et non médicaux. La liste de ces dispositifs est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale. La valeur de ce coefficient, différenciée par catégorie de bénéficiaires, est définie chaque année par arrêté des mêmes ministres, dans les conditions prévues au I du même article.

######## Paragraphe 3 : Mécanisme prudentiel

**Art. R162-34-6**

La valeur du coefficient mentionné au 3° de l'article L. 162-23-4 est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-34-4.

La valeur de ce coefficient, qui peut être différenciée par catégorie d'établissements, est fixée en tenant compte de l'écart entre l'évolution constatée de l'activité des établissements mentionnés à l'article L. 162-22-6 et les prévisions établies au début de chaque année ainsi que, le cas échéant, des événements susceptibles d'affecter l'activité des établissements ou l'évolution des dépenses d'assurance maladie au cours de l'année en cours.

**Art. R162-34-7**

A compter de l'avis du comité d'alerte mentionné à l'avant-dernier alinéa de l'article L. 114-4-1, les ministres chargés de la santé et de la sécurité sociale arrêtent, le cas échéant, avant le 31 décembre de l'année en cours et après consultation du comité économique de l'hospitalisation publique et privée, le montant des crédits à verser aux établissements dans la limite prévue au II de l'article L. 162-23-5. Ce montant peut être différencié par catégorie d'établissements.

La répartition entre les régions est effectuée au prorata de l'activité des établissements mesurée notamment à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique.

**Art. R162-34-8**

Dans un délai de quinze jours suivant la publication de l'arrêté mentionné à l'article R. 162-34-7, le directeur général de l'agence régionale de santé arrête, pour chaque établissement, le montant du forfait alloué en application de l'article L. 162-23-5. Ce forfait est réparti au prorata de l'activité de chaque établissement mesurée notamment à partir des données mentionnées aux articles L. 6113-7 et L. 6113-8 du code de la santé publique. Ce forfait est versé en une seule fois par la caisse désignée en application des articles L. 174-2 et L. 174-18.

######## Paragraphe 4 : Modalités de versement des dotations et du forfait aux établissements

**Art. R162-34-9**

I. — Après la publication de l'arrêté mentionné au II de l'article R. 162-34-4, le directeur général de l'agence régionale de santé arrête pour chaque établissement les montants :

1° De la dotation forfaitaire issu du montant populationnel mentionné au 1° du II de l'article R. 162-34-4 dans les conditions fixées au I de l'article R. 162-34-10 ;

2° De la dotation forfaitaire issue du montant relatif à la prise en charge en pédiatrie mentionné au 2° du II de l'article R. 162-34-4 dans les conditions fixées au II de l'article R. 162-34-10 ;

3° De la dotation relative aux missions d'intérêt général et d'aide à la contractualisation mentionnées à l'article L. 162-23-8 ;

4° Du forfait relatif à l'utilisation de plateaux techniques spécialisés mentionné à l'article L. 162-23-7.

II. — Le montant de la dotation relative à l'amélioration de la qualité et de sécurité de soins est notifié par le directeur général de l'agence régionale à l'établissement dans les conditions définies à l'article R. 162-36-2.

III. — Les dotations et le forfait mentionnés au I sont versés en douze allocations mensuelles, par la caisse primaire d'assurance maladie compétente en application des articles L. 174-2 et L. 174-18, selon des modalités définies par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. R162-34-10**

I. — Le montant mentionné au 1° du I de l'article R. 162-34-9 est réparti entre établissements de santé de la région en tenant compte de l'offre hospitalière existante, sur la base de critères fixés au niveau régional par le directeur général de l'agence régionale de santé après avis de la section du comité mentionnée au 3° de l'article R. 162-29-3, notamment à partir d'une liste de critères arrêtée par les ministres chargés de la santé et de la sécurité sociale. Les critères régionaux ne prennent pas en compte les données d'activité.

II. — Le montant mentionné au 2° du I de l'article R. 162-34-9 est réparti entre les établissements autorisés à la prise en charge en pédiatrie au niveau régional notamment en fonction de leur capacité et de la nature des activités, après avis de la section du comité mentionnée au 3° de l'article R. 162-29-3.

**Art. R162-34-11**

I. — Un établissement de santé est éligible au forfait prévu à l'article L. 162-23-7 lorsqu'il utilise des plateaux techniques spécialisés fixés dans la liste prévue par le second alinéa du même article, dans le cadre d'activités de soins autorisées au sens de l'article L. 6122-1 du code de la santé publique et identifiées dans le contrat mentionné à l'article L. 6114-1 du même code.

II. — La liste des établissements éligibles au forfait prévu par les dispositions de l'article L. 162-23-7 du présent code est arrêtée par le directeur général de l'agence régionale de santé, en tenant compte du besoin de prise en charge. La liste est révisable chaque année. L'arrêté entre en vigueur au 1er janvier de l'année suivant sa publication.

######## Paragraphe 5 : Inscription des spécialités pharmaceutiques sur la liste mentionnée à l'article L. 162-23-6

**Art. R162-34-12**

I. — La liste des spécialités pharmaceutiques prévue à l'article L. 162-23-6 et leurs conditions de prise en charge sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

II. — L'inscription d'une indication ou de plusieurs indications thérapeutiques d'une spécialité pharmaceutique sur la liste mentionnée au I peut être sollicitée auprès des ministres chargés de la santé et de la sécurité sociale par l'entreprise qui exploite la spécialité pharmaceutique, qui assure l'importation parallèle ou la distribution parallèle de la spécialité pharmaceutique, ou initiée par ces ministres.

III. — La demande d'inscription est adressée aux ministres chargés de la santé et de la sécurité sociale par tout moyen permettant de donner une date certaine à cette demande. Les ministres en accusent réception. La demande précise l'indication ou les indications thérapeutiques concernées. Elle est accompagnée d'un dossier qui comporte les informations nécessaires à l'appréciation des conditions d'inscription de la spécialité pharmaceutique dans la ou les indications considérées prévues aux articles R. 162-34-13 et R. 162-34-14. Le dossier est également accompagné des prix pratiqués en Allemagne, en Espagne, en Italie et au Royaume-Uni s'ils sont disponibles, d'éléments d'impact financier sur l'assurance maladie ainsi que, le cas échéant, du montant de l'indemnité maximale mentionnée à l'article L. 162-16-5-1.

IV. — Dans le cas où les éléments d'appréciation communiqués par l'entreprise qui exploite, qui assure l'importation parallèle ou la distribution parallèle de la spécialité pharmaceutique sont estimés insuffisants, les ministres chargés de la santé et de la sécurité sociale notifient par tout moyen immédiatement au demandeur les renseignements complémentaires détaillés requis. Le délai prévu au V est alors suspendu à compter de la date de réception de cette notification et jusqu'à la date de réception des informations complémentaires demandées.

V. — L'arrêté portant inscription sur la liste mentionnée à l'article L. 162-23-6 et le tarif de responsabilité de la spécialité pharmaceutique prévu à l'article L. 162-16-6 sont publiés simultanément au Journal officiel dans un délai de cent quatre-vingts jours à compter de la réception par les mêmes ministres de la demande mentionnée à l'article R. 162-38.

**Art. R162-34-13**

I. — L'inscription d'une ou plusieurs indications d'une spécialité pharmaceutique bénéficiant d'une autorisation de mise sur le marché sur la liste mentionnée à l'article L. 162-23-6 est subordonnée au respect de l'ensemble des conditions suivantes :

1° Le niveau de service médical rendu de la spécialité dans la ou les indications considérées, apprécié dans les conditions prévues au I et au III de l'article R. 162-37-3, est majeur ou important ;

2° Un rapport supérieur à 30 % est constaté entre, d'une part, le coût moyen estimé du traitement et, d'autre part, les recettes issues de l'activité de soins.

II. — Sont présumés remplir la condition mentionnée au 1° du I du présent article dans l'indication ou les indications considérées :

1° Les spécialités génériques définies au a du 5° de l'article L. 5121-1 du code de la santé publique lorsque la spécialité de référence est inscrite sur la liste mentionnée à l'article L. 162-23-6 du présent code ;

2° Les médicaments biologiques similaires définis au a du 15° de l'article L. 5121-1 du code de la santé publique lorsque le médicament biologique de référence est inscrit sur la liste mentionnée à l'article L. 162-23-6 du présent code ;

3° Les nouveaux dosages ou les nouvelles présentations concernant les indications de spécialités pharmaceutiques inscrites sur la liste mentionnée à l'article L. 162-23-6 du même code ;

4° Les spécialités bénéficiant d'une autorisation d'importation parallèle lorsque la spécialité correspondante disposant d'une autorisation de mise sur le marché en France est inscrite sur la liste mentionnée à l'article L. 162-23-6 du même code ;

5° Les spécialités faisant l'objet d'une distribution parallèle dès lors qu'elles sont inscrites sur la liste mentionnée à l'article L. 162-23-6 du même code au titre de leur exploitation par le titulaire de l'autorisation de mise sur le marché ou, pour le compte de ce dernier, par une autre entreprise ou un autre organisme.

III. — Sont présumées remplir la condition mentionnée au 2° du I dans l'indication ou les indications considérées les spécialités mentionnées aux 3° à 5° du II.

IV. — Pour les spécialités appartenant à un groupe générique mentionné au b du 5° de l'article L. 5121-1 du code de la santé publique ou à un groupe biologique similaire mentionné au b du 15° du même article, l'appréciation de la condition mentionnée au 2° du I est effectuée sur la base de la spécialité la moins onéreuse du groupe générique ou biologique auquel elle appartient.

V. — L'inscription d'une spécialité pharmaceutique sur la liste mentionnée à l'article L. 162-23-6 peut être assortie, par la décision initiale d'inscription ou par une décision ultérieure, d'une mention prévoyant que cette spécialité n'est prise en charge par l'assurance maladie que si, conformément à l'article L. 162-19-1, le prescripteur mentionne sur l'ordonnance des éléments relatifs aux circonstances et aux indications de la prescription. Cette mention précise la nature de ces éléments et les motifs pour lesquels ils doivent figurer sur l'ordonnance.

VI. — Sont réputées inscrites sur la liste mentionnée à l'article L. 162-23-6 du présent code, la ou les indications thérapeutiques des spécialités pharmaceutiques inscrites sur la liste prévue à l'article L. 162-22-7 du même code.

**Art. R162-34-14**

I. — Il peut être procédé à la radiation d'une ou plusieurs indications, considérées individuellement, d'une spécialité de la liste mentionnée à l'article L. 162-23-6, à l'initiative des ministres chargés de la sécurité sociale et de la santé ou à la demande de l'entreprise qui exploite, qui assure l'importation parallèle ou la distribution parallèle de la spécialité dans l'un des cas suivants :

1° L'une des conditions prévues au I de l'article R. 162-34-13, attendues lors de l'inscription de la ou des indications de la spécialité pharmaceutique sur la liste, n'est pas remplie ;

2° La ou les indications de la spécialité pharmaceutique entraînent des dépenses injustifiées pour l'assurance maladie.

Pour les conditions mentionnées aux 1° et 2°, les données considérées sont celles issues notamment du système d'information prévu aux articles L. 6113-7 et L. 6113-8 du code de la santé publique.

II. — Il peut être procédé à la radiation de l'ensemble des spécialités génériques et de référence d'un même groupe lorsque l'une des spécialités génériques définies au a du 5° de l'article L. 5121-1 du code de la santé publique ne remplit plus la condition mentionnée au 2° du I de l'article R. 162-34-13 du présent code.

III. — Il peut être procédé à la radiation de l'ensemble des médicaments biologiques similaires et de référence lorsque l'un des médicaments biologiques similaires définis au a du 15° de l'article L. 5121-1 du code de la santé publique ne remplit plus la condition mentionnée au 2° du I de l'article R. 162-34-13 du présent code.

**Art. R162-34-15**

Les décisions portant refus d'inscription, total ou partiel, sur la liste mentionnée à l'article L. 162-23-6, ou radiation d'une ou plusieurs indications d'une spécialité pharmaceutique de cette liste sont notifiées à l'entreprise avec la mention des motifs de ces décisions ainsi que des voies et délais de recours qui leur sont applicables. Dans le cas de décisions portant refus d'inscription, la notification est faite dans un délai de cent quatre-vingts jours à compter de la réception de la demande.

####### Sous-section 6 : Contrôle de la facturation

**Art. R162-35**

La commission de contrôle mentionnée à l'article L. 162-23-13 est composée de deux collèges :

1° Cinq représentants de l'agence régionale de santé, désignés par son directeur général ;

2° Cinq représentants des caisses locales d'assurance maladie et du service médical, désignés par le directeur général de l'Union nationale des caisses d'assurance maladie.

Les membres de la commission sont nommés pour cinq ans. Des suppléants en nombre égal à celui des titulaires sont désignés dans les mêmes conditions. Le remplacement d'un membre de la commission, en cas de cessation de fonctions au cours du mandat, s'effectue dans les mêmes conditions que sa nomination et pour la durée du mandat qui reste à courir.

Le président de la commission est désigné par le directeur général de l'agence régionale de santé parmi les représentants de l'agence. Il a voix prépondérante en cas de partage égal des voix.

La commission ne peut donner son avis que si au moins trois membres de chacun des deux collèges sont présents.

Les membres de la commission sont soumis au secret des délibérations. Ils ne peuvent pas siéger lorsqu'ils ont un intérêt personnel ou direct à l'affaire qui est examinée.

**Art. R162-35-1**

La commission de contrôle propose au directeur général de l'agence régionale de santé le programme de contrôle régional annuel qu'elle élabore sur la base d'un projet préparé par l'unité de coordination régionale du contrôle externe placée auprès d'elle. Cette unité coordonne la réalisation des contrôles décidés par le directeur général de l'agence régionale de santé et rédige le bilan annuel d'exécution du programme de contrôle.

L'unité de coordination régionale du contrôle externe est composée, pour les deux tiers, de personnels des caisses d'assurance maladie désignés par la commission de contrôle sur proposition des membres mentionnés au 2° de l'article R. 162-35 et, pour un tiers, de personnels de l'agence régionale de santé. L'unité est composée en majorité de médecins et comprend notamment le médecin-conseil régional du régime général d'assurance maladie et le médecin coordonnateur régional des régimes agricoles de protection sociale ou leurs représentants.

**Art. R162-35-2**

L'agence régionale de santé informe l'établissement de santé de l'engagement du contrôle réalisé en application de l'article L. 162-23-13 par tout moyen permettant de déterminer la date de réception. Elle précise les activités, prestations ou ensembles de séjours ainsi que la période sur lesquels portent le contrôle, le nom et la qualité du médecin chargé de l'organisation du contrôle et la date à laquelle il commence.

Le contrôle porte sur tout ou partie de l'activité de l'établissement et peut être réalisé sur la base d'un échantillon tiré au sort. Il recherche notamment les surfacturations et les sous-facturations.

L'établissement est tenu de fournir ou de tenir à disposition des personnes chargées du contrôle l'ensemble des documents qu'elles demandent. Les personnes chargées du contrôle exercent leur mission dans les conditions prévues à l'article R. 166-1.

A l'issue du contrôle, le médecin chargé de l'organisation du contrôle communique à l'établissement de santé, par tout moyen permettant de déterminer la date de réception, un rapport qu'il date et signe mentionnant la période, l'objet, la durée et les résultats du contrôle et, le cas échéant, la méconnaissance par l'établissement de santé des obligations définies à l'alinéa précédent.

A compter de la réception de ce rapport, l'établissement dispose d'un délai de trente jours pour faire connaître, le cas échéant, ses observations. A l'expiration de ce délai, le médecin chargé de l'organisation du contrôle transmet à l'unité de coordination le rapport de contrôle accompagné, s'il y a lieu, de la réponse de l'établissement.

Au vu de ces éléments, l'unité de coordination peut consulter tout expert qu'elle juge nécessaire d'entendre.

**Art. R162-35-3**

Lorsque le rapport fait apparaître des manquements aux règles de facturation fixées en application des dispositions des articles L. 162-22-6 et L. 162-23-1, des erreurs de codage ou l'absence de réalisation d'une prestation facturée, à l'origine de sommes indûment perçues, l'unité de coordination transmet, par tout moyen permettant de rapporter sa date de réception, le rapport de contrôle aux caisses qui ont supporté l'indu et leur demande la date, la cause, la nature et le montant de chacune des sommes dues et des sommes payées au titre des factures contrôlées. Simultanément, l'unité de coordination procède de même pour les sommes dues par les caisses au titre des sous-facturations constatées sur l'échantillon. Les caisses transmettent ces informations à l'unité de coordination dans un délai de deux mois à compter de sa demande.

La caisse mentionnée aux articles L. 174-2, L. 174-18 ou L. 752-1 fait connaître à l'unité de coordination, dans un délai de deux mois à compter de sa demande, le montant des recettes annuelles d'assurance maladie de l'établissement au titre de l'année civile antérieure au contrôle et, si le contrôle porte sur des activités, des prestations en particulier ou des ensembles de séjours présentant des caractéristiques communes, les recettes annuelles d'assurance maladie au titre de l'année civile antérieure au contrôle afférentes à ceux-ci.

Sur la base de ces éléments, l'unité de coordination adresse à la commission de contrôle et au directeur général de l'agence régionale de santé le rapport mentionné à l'article R. 162-35-2, le cas échéant les observations de l'établissement, le montant maximum de la sanction encourue, déterminé conformément à l'article R. 162-35-4 et un avis sur les observations présentées par l'établissement.

**Art. R162-35-4**

Le montant de la sanction résultant du contrôle est déterminé par le directeur général de l'agence régionale de santé après avis de la commission de contrôle.

Le directeur général de l'agence régionale de santé calcule le taux d'anomalies défini comme le quotient, d'une part, des sommes indûment perçues par l'établissement, déduction faite des sommes dues par les caisses au titre des sous-facturations constatées sur l'échantillon ainsi que, le cas échéant, de la minoration mentionnée au septième alinéa de l'article L. 133-4, et, d'autre part, des sommes dues par l'assurance maladie au titre de la totalité des facturations de l'échantillon.

La sanction est fixée en fonction de la gravité des manquements constatés et de leur caractère réitéré, à un montant au maximum égal au montant des recettes annuelles d'assurance maladie afférentes aux activités, prestations ou ensembles de séjours ayant fait l'objet du contrôle multiplié par le taux d'anomalies.

Le montant de la sanction ne peut excéder dix fois le montant des sommes indûment perçues par l'établissement, déduction faite des sommes dues par les caisses au titre des sous-facturations constatées sur l'échantillon ainsi que, le cas échéant, de la minoration mentionnée au septième alinéa de l'article L. 133-4. Le montant de la sanction est inférieur à la limite de 5 % de la totalité des recettes annuelles d'assurance maladie de l'établissement au titre de l'année civile antérieure au contrôle.

Ne sont pas prises en compte dans les recettes annuelles d'assurance maladie de l'établissement les sommes versées en application de l'article L. 162-22-14 et du II de l'article L. 162-23-8 du code de la sécurité sociale.

**Art. R162-35-5**

I. – Le directeur général de l'agence régionale de santé adresse à l'établissement en cause, par tout moyen permettant de rapporter la preuve de sa date de réception, une notification comportant la date, la nature, la cause et le montant des manquements constatés, le montant de la sanction maximale encourue, en indiquant à l'établissement qu'il dispose d'un délai d'un mois à compter de la réception pour demander à être entendu, s'il le souhaite, ou présenter ses observations écrites.

A l'issue du délai d'un mois à compter de ladite notification ou après audition de l'établissement en cause, lorsque celle-ci intervient postérieurement à l'expiration de ce délai, si le directeur général de l'agence régionale de santé décide de poursuivre la procédure, il saisit la commission de contrôle dans un délai d'un mois et lui communique les observations présentées, le cas échéant, par l'établissement.

II. – Après que le directeur général de l'agence régionale de santé ou son représentant a présenté ses observations, et après avoir entendu, le cas échéant, l'établissement en cause dans le délai imparti, la commission de contrôle rend un avis motivé, portant notamment sur la gravité des manquements constatés, ainsi que sur le montant de la sanction envisagée. Elle adresse son avis au directeur général de l'agence régionale de santé ainsi qu'à l'établissement dans un délai de deux mois à compter de sa saisine. Si la commission ne s'est pas prononcée au terme de ce délai, l'avis est réputé rendu.

III. – A compter de la réception de l'avis de la commission ou de la date à laquelle celui-ci est réputé avoir été rendu, le directeur général de l'agence régionale de santé prononce la sanction, la notifie à l'établissement dans un délai d'un mois par tout moyen permettant de rapporter la preuve de sa date de réception en indiquant à l'établissement la date, la nature, la cause et le montant des manquements constatés, le délai et les modalités de paiement des sommes en cause, les voies et délais de recours, ainsi que, le cas échéant, les raisons pour lesquelles il n'a pas suivi l'avis de la commission de contrôle. Il adresse une copie de cette notification à la commission de contrôle et à la caisse mentionnée aux articles L. 174-2, L. 174-18 ou L. 752-1. Cette caisse recouvre le montant des sommes en cause.

Lorsque le directeur général de l'agence régionale de santé décide de ne pas prononcer de sanction alors que la commission de contrôle y était favorable, il notifie sa décision à l'établissement dans un délai d'un mois et communique les motifs de son abstention à la commission de contrôle dans le même délai.

A défaut du respect par le directeur général de l'agence régionale de santé du délai d'un mois mentionné aux deux alinéas précédents, la procédure est réputée abandonnée.

IV. – Lorsqu'une décision juridictionnelle exécutoire aboutit à un montant d'indu inférieur à celui notifié initialement à l'établissement et que la sanction prenant en compte l'indu contesté a déjà été notifiée, le directeur général de l'agence régionale de santé procède au réexamen du montant de la sanction en fonction du montant d'indu résultant de la décision juridictionnelle.

**Art. R162-35-6**

Lorsque l'établissement fait obstacle à la préparation ou à la réalisation du contrôle prévu à l'article L. 162-23-13 et exercé dans les conditions fixées à l'article R. 162-35-2, l'unité de coordination en informe le directeur général de l'agence régionale de santé, qui adresse à l'établissement, par tout moyen permettant de déterminer la date de réception, une mise en demeure de mettre fin à cet obstacle ou de prendre les mesures qui s'imposent dans un délai de quinze jours et en informe la commission de contrôle. Si, à l'issue de ce délai, l'établissement n'a pas déféré à la mise en demeure, la sanction mentionnée au quatrième alinéa de l'article L. 162-23-13 peut lui être infligée, dans les conditions fixées à l'article R. 162-35-5.

####### Sous-section 7 :  Amélioration de la qualité et de la sécurité des soins

**Art. R162-36**

Les établissements de santé exerçant les activités mentionnées aux 1° à 4° de l'article L. 162-22 procèdent au recueil des indicateurs liés à la qualité et à la sécurité des soins mentionnés aux articles L. 6144-1 et L. 6161-2-2 du code de la santé publique, et fixés par arrêté des ministres chargés de la santé et de la sécurité sociale. Pour certains de ces indicateurs, ce recueil n'est obligatoire qu'au-delà d'un seuil d'activité fixé par arrêté des mêmes ministres.

Les établissements exerçant les activités mentionnées aux 1°, 2° et 4° de l'article L. 162-22 peuvent bénéficier de la dotation complémentaire mentionnée à l'article L. 162-23-15 et faire l'objet d'une pénalité financière dans les conditions définies au même article. La liste des indicateurs qui, parmi les indicateurs précités, sont retenus pour le calcul de cette dotation complémentaire est fixée par arrêté pris, après avis de la Haute Autorité de Santé, avant le 31 décembre précédant l'année civile considérée.

Lorsqu'un établissement ne satisfait pas à l'obligation de recueil d'un indicateur ou que ce recueil fait l'objet d'une invalidation par l'autorité administrative dans le cadre du contrôle de la qualité des données déclarées par l'établissement de santé, cet établissement ne perçoit pas de dotation complémentaire au titre du ou des indicateurs concernés pour l'année considérée. Dans le cas où, pour le ou les indicateurs concernés, un seuil minimal de résultat a été défini, alors ce dernier est réputé non atteint pour les établissements qui n'ont pas procédé au recueil alors qu'ils en avaient l'obligation ou qui ont vu leurs résultats invalidés lors du contrôle sur place.

A l'issue du contrôle du recueil des indicateurs de qualité et de sécurité des soins mentionné au deuxième alinéa de l'article L. 1435-7 du code de la santé publique, l'autorité en charge du contrôle procède à la rédaction d'un rapport mentionnant : la période du contrôle, son objet, sa durée ainsi que les résultats de ce contrôle. Ces résultats font apparaître les indicateurs pour lesquels le recueil a été invalidé et les motifs de cette invalidation. Ce rapport est daté, signé et transmis sans délai au directeur d'établissement ou son représentant légal par l'autorité en charge du contrôle.

A compter de la date de réception de ce rapport, l'établissement de santé dispose d'un délai de huit jours ouvrés pour faire connaître, le cas échéant, ses observations. A l'expiration de ce délai, l'autorité en charge du contrôle transmet au directeur général de l'agence régionale de santé le rapport de contrôle accompagné, s'il y a lieu, des observations de l'établissement.

Le cas échéant, lorsque des modifications sont apportées au rapport de contrôle, le directeur général de l'agence régionale de santé adresse à l'établissement de santé concerné une copie du rapport modifié, et des précisions quant aux motifs ayant présidé à ces modifications.

Le délai entre la réalisation du contrôle sur place et l'adoption par le directeur général de l'agence régionale de santé du rapport, le cas échéant, modifié à la suite des observations de l'établissement, ne peut excéder quinze jours ouvrés.

**Art. R162-36-1**

Les catégories des indicateurs liés à la qualité et la sécurité des soins mentionnés à l'article R. 162-36 sont les suivantes :

1° Qualité des prises en charge perçue par les patients ;

2° Qualité des prises en charge cliniques ;

3° Qualité des pratiques dans la prévention des infections associées aux soins ;

4° Qualité de la coordination des prises en charge ;

5° Performance de l'organisation des soins ;

6° Qualité de vie au travail ;

7° Démarche de certification ;

8° Les mesures de prévention.

**Art. R162-36-2**

Le montant de la dotation complémentaire prévue par l'article L. 162-23-15 alloué à chaque établissement de santé est déterminé, dans des conditions fixées par arrêté des ministres chargés de la santé et de la sécurité sociale, en fonction :

1° Des résultats de l'établissement de santé pour chaque indicateur mentionné à l'article R. 162-36 ;

2° De l'évolution des résultats obtenus par l'établissement de santé pour chaque indicateur mentionné à l'alinéa précédent mesuré au cours de l'année civile considérée comparativement aux dernières mesures disponibles ;

3° De la distribution statistique des résultats observée pour le groupe de comparaison des établissements de santé considéré. Les groupes de comparaison sont déterminés par arrêté des ministres de la santé et de la sécurité sociale. ;

4° Pour les établissements exerçant les activités mentionnées aux 1° et 4° de l'article L. 162-22, de l'activité réalisée par les établissements de santé au cours de l'année civile précédant l'année considérée. Pour les établissements exerçant les activités mentionnées au 2° du même article, des recettes d'assurance maladie perçues par les établissements au cours de l'année civile précédant l'année considérée.

Cet arrêté détermine également les modalités de calcul de la dotation complémentaire par groupe de comparaison et par indicateur lié à la qualité et à la sécurité des soins.

Le montant de la dotation complémentaire mentionnée à l'article L. 162-23-15 alloué à chaque établissement de santé est la somme des parts de dotation complémentaire obtenues pour chaque indicateur par cet établissement.

Lorsqu'un établissement de santé n'obtient pas un résultat suffisant à un indicateur de la catégorie mentionnée au 7° de l'article R. 162-36-1, le directeur général de l'agence régionale de santé conditionne le versement du montant de la dotation complémentaire qui doit lui être allouée au titre de l'ensemble des indicateurs à la production par l'établissement d'un plan d'actions assurant son engagement dans une démarche d'amélioration de ses résultats sur cet indicateur. Toutefois, le directeur général de l'agence régionale de santé peut estimer, par décision spécialement motivée, qu'il n'y a pas lieu de conditionner le versement de la dotation complémentaire, au regard de circonstances particulières propres à l'établissement concerné. L'arrêté des ministres en charge de la santé et de la sécurité sociale mentionné au I fixe les conditions et les modalités de mise en œuvre de ce versement.

**Art. R162-36-3**

I. — Pour certains des indicateurs mentionnés à l'article R. 162-36 retenus dans le calcul de la dotation complémentaire, un seuil minimal de résultats est fixé par arrêté des ministres de la santé et de la sécurité sociale.

Ce seuil est fixé, par indicateur, pour une durée minimale de trois ans, sur la base des résultats obtenus par l'ensemble des établissements de santé concernés l'année qui précède la fixation du seuil minimal. Un seuil minimal n'est pas fixé lors de la première année de prise en compte d'un indicateur dans le calcul de la dotation complémentaire si l'indicateur concerné n'a jamais fait l'objet d'un recueil généralisé et obligatoire dans le cadre d'une campagne nationale.

II. — Lorsqu'un établissement de santé n'atteint pas le seuil minimal requis pour un indicateur, il en est informé par tout moyen permettant de déterminer la date de réception, par l'agence régionale de santé lors de la notification de sa dotation complémentaire. L'agence propose également des modalités d'accompagnement.

Lorsqu'un manquement est constaté pendant trois années consécutives le directeur général de l'agence régionale de santé notifie à l'établissement de santé, par tout moyen donnant date certaine à leur réception, dans le mois suivant la notification de sa dotation complémentaire, la liste des indicateurs concernés ainsi que le montant de la pénalité financière encourue en application de l'article L. 162-23-15.

L'établissement de santé concerné présente ses observations écrites dans un délai d'un mois à compter de la date de réception de la notification.

A l'expiration de ce délai, le directeur général de l'agence régionale de santé dispose de quinze jours pour faire part de sa décision motivée à l'établissement de santé et lui notifier le montant retenu de la pénalité. Il en informe la caisse mentionnée aux articles L. 174-2 ou L. 174-18.

Le cas échéant, le directeur général de l'agence régionale de santé peut, en raison de circonstances particulières tenant à la situation de l'établissement, décider de ne pas appliquer la pénalité retenue, dans les conditions de l'article L. 162-23-15.

La caisse mentionnée aux articles L. 174-2 ou L. 174-18, conformément aux dispositions de l'article L. 133-4, notifie à l'établissement de santé concerné le montant qui résulte de la décision du directeur général de l'agence régionale de santé.

L'établissement de santé concerné dispose d'un délai de deux mois suivant la notification pour payer la pénalité.

III. — Le montant de la pénalité financière globale prévue par l'article L. 162-23-15 est déterminé, dans des conditions fixées par arrêté des ministres de la santé et de la sécurité sociale, en fonction :

1° Du nombre d'indicateurs mentionnés à l'article R. 162-36 pour lesquels, pendant trois années consécutives sans changement dans la définition de l'indicateur, le résultat de l'établissement de santé est inférieur au seuil minimal mentionné au même article ;

2° Pour les établissements exerçant les activités mentionnées aux 1° et 4° de l'article L. 162-22, de l'activité réalisée par les établissements de santé au cours de l'année civile précédant l'année considérée. Pour les établissements exerçant les activités mentionnées au 2° du même article, des recettes d'assurance maladie perçues par les établissements au cours de l'année civile précédant l'année considérée ;

3° De la distribution statistique des résultats observée pour le groupe de comparaison des établissements de santé considéré. Les groupes de comparaison sont déterminés par arrêté des ministres de la santé et de la sécurité sociale.

**Art. R162-36-4**

Au plus tard le 30 avril de l'année en cours, le directeur général de l'agence régionale de santé arrête, pour chaque établissement de santé, le montant de la dotation complémentaire mentionnée à l'article L. 162-23-15, sur la base des résultats de l'établissement concerné aux indicateurs mentionnés à l'article R. 162-36 pour l'année précédente et dans les conditions définies à l'article R. 162-36-2.

Le montant de la dotation complémentaire est versé en douze allocations mensuelles par la caisse dont relève l'établissement de santé en application des articles L. 174-2 et L. 174-18.

####### Sous-section 8 : Inscription des spécialités pharmaceutiques sur la liste mentionnée à l'article L. 162-22-7

**Art. R162-37**

I. – La liste des spécialités pharmaceutiques prévue à l'article L. 162-22-7 et leurs conditions de prise en charge sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

II. – L'inscription d'une indication ou de plusieurs indications thérapeutiques d'une spécialité pharmaceutique sur la liste mentionnée au I peut être sollicitée auprès des ministres chargés de la santé et de la sécurité sociale par l'entreprise qui exploite, qui assure l'importation parallèle ou la distribution parallèle de la spécialité pharmaceutique, ou initiée par ces ministres.

III. – La demande d'inscription est adressée au ministre chargé de la santé par tout moyen permettant de donner une date certaine à cette demande. Le ministre en accuse réception. La demande précise l'indication ou les indications thérapeutiques concernées. Elle est accompagnée d'un dossier qui comporte les informations nécessaires à l'appréciation des conditions d'inscription de la spécialité pharmaceutique dans la ou les indications considérées prévues aux articles R. 162-37-2 et R. 162-37-3. Le dossier est également accompagné des prix pratiqués en Allemagne, en Espagne, en Italie et au Royaume-Uni s'ils sont disponibles, d'éléments d'impact financier sur l'assurance maladie ainsi que, le cas échéant, du montant de l'indemnité maximale mentionnée aux articles L. 162-16-5-1-1 et L. 162-16-5-2.

IV. – Dans le cas où les éléments d'appréciation communiqués par l'entreprise qui exploite, qui assure l'importation parallèle ou la distribution parallèle de la spécialité pharmaceutique sont estimés insuffisants, le ministre chargé de la santé notifie immédiatement au demandeur les renseignements complémentaires détaillés requis. Le délai prévu à l'article R. 162-37-1 est alors suspendu à compter de la date de réception de cette notification et jusqu'à la date de réception des informations complémentaires demandées.

**Art. R162-37-1**

L'arrêté portant inscription sur la liste mentionnée à l'article L. 162-22-7 et le tarif de responsabilité de la spécialité pharmaceutique prévu à l'article L. 162-16-6 sont publiés simultanément au Journal officiel dans un délai de cent quatre-vingts jours à compter de la réception par le ministre chargé de la santé de la demande mentionnée à l'article R. 162-38.

**Art. R162-37-2**

I. – L'inscription d'une ou plusieurs indications d'une spécialité pharmaceutique bénéficiant d'une autorisation de mise sur le marché sur la liste mentionnée à l'article L. 162-22-7 est subordonnée au respect de l'ensemble des conditions suivantes :

1° La spécialité, dans la ou les indications considérées, est susceptible d'être administrée majoritairement au cours d'hospitalisations mentionnées au 1° de l'article R. 162-33-1 ;

2° Le niveau de service médical rendu de la spécialité dans la ou les indications considérées, apprécié au regard des critères mentionnés au I de l'article R. 162-37-3 est majeur ou important ;

3° Le niveau d'amélioration du service médical rendu de la spécialité dans la ou les indications considérées, apprécié au regard des critères mentionnés au II de l'article R. 162-37-3 est majeur, important, modéré ou mineur. Il peut être absent lorsque les comparateurs pertinents sont déjà inscrits sur la liste dans la ou les indications considérées ;

4° Un rapport supérieur à 30 % entre, d'une part, le coût moyen estimé du traitement dans l'indication thérapeutique considérée par hospitalisation et, d'autre part, les tarifs de la majorité des prestations dans lesquelles la spécialité est susceptible d'être administrée dans l'indication considérée, mentionnés au 1° de l'article L. 162-22-10 et applicables l'année en cours. Pour les établissements mentionnés aux d et e de l'article L. 162-22-6, les tarifs de référence sont ceux mentionnés au présent 4°, majorés des éléments mentionnés aux 2° et 3° de l'article R. 162-33-2.

II. – Sont présumés remplir les conditions mentionnées au I du présent article dans l'indication ou les indications considérées :

1° Les spécialités génériques définies au a du 5° de l'article L. 5121-1 du code de la santé publique lorsque la spécialité de référence est inscrite sur la liste mentionnée à l'article L. 162-22-7 ;

2° Les médicaments biologiques similaires définis au a du 15° de l'article L. 5121-1 du code de la santé publique lorsque le médicament biologique de référence est inscrit sur la liste mentionnée à l'article L. 162-22-7 ;

3° Les nouveaux dosages ou les nouvelles présentations concernant les indications de spécialités pharmaceutiques inscrites sur la liste mentionnée à l'article L. 162-22-7 ;

4° Les spécialités bénéficiant d'une autorisation d'importation parallèle lorsque la spécialité correspondante disposant d'une autorisation de mise sur le marché en France est inscrite sur la liste mentionnée à l'article L. 162-22-7 ;

5° Les spécialités faisant l'objet d'une distribution parallèle dès lors qu'elles sont inscrites sur la liste mentionnée à l'article L. 162-22-7 au titre de leur exploitation par le titulaire de l'autorisation de mise sur le marché ou, pour le compte de ce dernier, par une autre entreprise ou un autre organisme.

III. – L'inscription d'une spécialité pharmaceutique sur la liste mentionnée à l'article L. 162-22-7 peut être assortie, par la décision initiale d'inscription ou par une décision ultérieure, d'une mention prévoyant que cette spécialité n'est prise en charge par l'assurance maladie que si, conformément à l'article L. 162-19-1, le prescripteur mentionne sur l'ordonnance des éléments relatifs aux circonstances et aux indications de la prescription. Cette mention précise la nature de ces éléments et les motifs pour lesquels ils doivent figurer sur l'ordonnance.

**Art. R162-37-3**

I. – L'appréciation du service médical rendu mentionné au 2° du I de l'article R. 162-37-2 prend en compte l'efficacité et les effets indésirables du médicament, sa place dans la stratégie thérapeutique, notamment au regard des autres thérapies disponibles, la gravité de l'affection à laquelle il est destiné, le caractère préventif, curatif ou symptomatique du traitement médicamenteux et son intérêt pour la santé publique.

II. – L'appréciation de l'amélioration du service médical rendu mentionnée au 3° du I de l'article R. 162-37-2 s'appuie sur une comparaison du médicament, en termes de service médical rendu, avec tous les comparateurs pertinents au regard des connaissances médicales avérées que sont les médicaments, les produits, les actes et les prestations.

III. – Pour apprécier le service médical rendu et l'amélioration du service médical rendu il est tenu compte de l'évaluation mentionnée à l'article R. 163-18 de la commission prévue à l'article L. 5123-3 du code de la santé publique.

**Art. R162-37-4**

Il peut être procédé à la radiation d'une ou plusieurs indications, considérée individuellement, d'une spécialité de la liste mentionnée à l'article L. 162-22-7, à l'initiative des ministres chargés de la sécurité sociale et de la santé ou à la demande de l'entreprise qui exploite, qui assure l'importation ou la distribution parallèles de la spécialité dans l'un des cas suivants :

1° La condition prévue au 1° du I de l'article R. 162-37-2, attendu lors de l'inscription de la ou des indications de la spécialité pharmaceutique sur la liste, n'est pas remplie ;

2° Les conditions prévues au 2° ou 3° du I de l'article R. 162-37-2 ne sont pas remplies ;

3° Pour chacune des prestations mentionnées au 1° de l'article R. 162-33-1 qui, en cumul, représentent 80 % des administrations de la spécialité dans l'indication considérée, la spécialité est administrée dans au moins 80 % des hospitalisations donnant lieu à la production d'une prestation ;

4° La condition mentionnée au 4° du I de l'article R. 162-37-2 n'est pas remplie ;

5° La ou les indications de la spécialité pharmaceutique entraînent des dépenses injustifiées pour l'assurance maladie.

Pour les conditions mentionnées aux 1°, 3°, 4° et 5° du présent article, les données considérées sont celles issues notamment du système d'information prévu aux articles L. 6113-7 et L. 6113-8 du code de la santé publique.

**Art. R162-37-5**

Les décisions portant refus d'inscription, total ou partiel, sur la liste mentionnée à l'article L. 162-22-7, ou radiation d'une ou plusieurs indications d'une spécialité pharmaceutique de cette liste sont notifiées à l'entreprise avec la mention des motifs de ces décisions ainsi que des voies et délais de recours qui leur sont applicables. Dans le cas de décisions portant refus d'inscription, la notification est faite dans un délai de cent quatre-vingts jours à compter de la réception de la demande.

####### Sous-section 9  : Inscription des produits et prestations sur la liste mentionnée à l'article L. 162-22-7 

**Art. R162-38**

La liste des produits et prestations et les conditions de prise en charge des produits et prestations mentionnés à l'article L. 162-22-7 sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

L'inscription de produits et prestations sur la liste mentionnée à l'article L. 162-22-7 peut être assortie, par la décision initiale d'inscription ou par une décision ultérieure, d'une mention prévoyant qu'ils ne sont pris en charge par l'assurance maladie que si, conformément à l'article L. 162-19-1, le prescripteur mentionne sur l'ordonnance des éléments relatifs aux circonstances et aux indications de la prescription. Cette mention précise la nature de ces éléments et les motifs pour lesquels ils doivent figurer sur l'ordonnance.

**Art. R162-38-1**

I. – L'inscription d'un produit ou d'une prestation sur la liste visée au premier alinéa de l'article L. 162-22-7 peut être demandée auprès des ministres chargés de la santé et de la sécurité sociale par l'entreprise qui exploite le produit ou la prestation concernée, ou initiée par ces ministres.

II. – La demande d'inscription est adressée au ministre chargé de la santé par tout moyen permettant de donner une date certaine à cette demande. Le ministre chargé de la santé en accuse réception. La date de réception constitue le point de départ du délai de cent quatre-vingts jours mentionné au dernier alinéa de l'article L. 165-2. Elle est accompagnée d'un dossier qui comporte les informations nécessaires pour apprécier les conditions d'inscription du produit ou de la prestation. Elle peut également être accompagnée des prix pratiqués à l'étranger et d'éléments d'impact financier sur l'assurance maladie.

III. – Dans le cas où les éléments d'appréciation communiqués par l'entreprise qui exploite le produit ou la prestation sont estimés insuffisants, le ministre chargé de la santé notifie immédiatement au demandeur les renseignements complémentaires détaillés requis. Le délai mentionné au II est suspendu à compter de la date de réception de cette notification et jusqu'à la date de réception des informations complémentaires demandées.

####### Sous-section 10 : Prise en charge des greffes exceptionnelles

**Art. R162-45-8**

Pour chaque établissement autorisé au titre de l'article L. 162-30-5 et pour chaque catégorie de greffe relevant de l'article R. 6123-82 du code la santé publique, les ministres chargés de la santé et de la sécurité sociale arrêtent, après avis du comité national mentionné à l'article R. 6123-84 du même code, le montant du forfait mentionné au II de l'article L. 162-30-5 du présent code.

Ce forfait ne peut se cumuler avec d'autres prestations.

###### Section 6 : Actions expérimentales

####### Sous-section 1 : Actions expérimentales définies à l'article L. 162-31

**Art. R162-46**

L'agrément mentionné à l'article L. 162-31 est accordé par le ministre chargé de la sécurité sociale et le ministre chargé de la santé pour une durée limitée renouvelable. Le silence gardé pendant plus de six mois sur la demande d'agrément vaut décision de rejet.

Cet agrément peut être retiré par les ministres précités avant l'échéance fixée, soit au vu des résultats de l'évaluation et suivant la procédure définie à l'article R. 162-50, soit si les conditions que prévoit l'agrément cessent d'être remplies.

**Art. R162-47**

Les demandes d'agrément des actions expérimentales, qu'elles soient essentiellement médicales ou qu'elles associent soins, prévention, éducation sanitaire ou aide d'ordre social, précisent les objectifs de l'expérimentation, ses formes d'intervention, les moyens d'évaluation de ses résultats, les charges prévisionnelles ainsi que les modalités prévues pour leur financement.

Le ministre chargé de la sécurité sociale, le ministre chargé de la santé et le ministre chargé de l'agriculture recueillent sur ces demandes les avis, soit de la caisse nationale de l'assurance maladie et de la caisse centrale de la mutualité sociale agricole, soit de l'une d'entre elles en fonction du champ d'application des actions expérimentales envisagées.

**Art. R162-48**

La convention mentionnée à l'article L. 162-31 concernant la couverture forfaitaire des dépenses de soins afférentes aux actions expérimentales est conclue entre la personne physique ou morale titulaire de l'agrément et la caisse primaire d'assurance maladie et la caisse de mutualité sociale agricole. Cette convention peut n'être signée que par l'une de ces caisses seulement si l'action expérimentale agréée est limitée aux seuls ressortissants de ces organismes.

Elle est prévue pour la durée fixée par l'agrément mentionné à l'article R. 162-46 et définit les obligations respectives des parties, notamment le montant prévisionnel des soins dispensés dans le cadre de l'action expérimentale, les modalités de règlement des dépenses correspondantes et la répartition des charges entre les parties signataires dans les conditions définies à l'article R. 162-49.

La dotation couvrant les dépenses de soins est fixée pour l'année civile sauf pour la première année de mise en oeuvre d'une expérience débutant en cours d'exercice. Les dotations suivantes font l'objet d'avenants.

La convention, ainsi que ses avenants, entrent en vigueur après approbation par le directeur général de l'agence régionale de santé de la région où se déroule l'action expérimentale.

**Art. R162-49**

Les dépenses forfaitaires de soins supportées par les caisses signataires de la convention sont réparties entre elles au prorata du nombre d'assurés et ayants droit relevant de chacune d'elles et ayant bénéficié de l'action expérimentale.

**Art. R162-50**

Il est procédé une fois par an à l'évaluation des résultats des actions expérimentales, de leur coût et de leurs modalités de réalisation.

Un rapport annuel d'activité est établi par la personne physique ou morale titulaire de l'agrément et remis, avant le 1er octobre, directeur général de l'agence régionale de santé de la région où se déroule l'action expérimentale. Ce dernier le transmet au président du conseil départemental, ainsi qu'aux maires des communes du lieu de l'expérience pour être soumis au conseil départemental et aux conseils municipaux intéressés, aux organismes d'assurance maladie signataires de la convention et aux syndicats représentatifs sur le plan local des professions de santé associés aux expériences qui lui font connaître leurs observations éventuelles dans le délai de deux mois suivant la réception du rapport. Ce rapport est également adressé au directeur de l'agence régionale de santé compétente.

Le rapport d'activité accompagné des observations mentionnées à l'alinéa précédent est adressé par le directeur général de l'agence régionale de santé au ministre chargé de la sécurité sociale, au ministre chargé de la santé et au ministre chargé de l'agriculture qui consultent soit la caisse nationale de l'assurance maladie et la caisse centrale de la mutualité sociale agricole, soit l'une d'entre elles, en fonction du champ d'application de l'action agréée.

####### Sous-section 2 : Expérimentations pour l'innovation dans le système de santé

######## Paragraphe 1 : Catégories d'expérimentations

**Art. R162-50-1**

I. — Les expérimentations mentionnées au 1° du I de l'article L. 162-31-1 regroupent les catégories d'expérimentation suivantes :

1° L'organisation ou le développement d'activités de soins, de prévention et d'accompagnement au sein des secteurs sanitaire, médico-social ou social, à destination de personnes, de groupes de personnes ou de populations, de manière alternative ou complémentaire aux modalités en vigueur, bénéficiant d'une ou plusieurs des modalités de financement suivantes :

a) Financement forfaitaire total ou partiel pour des activités financées à l'acte ou à l'activité ;

b) Financement par épisodes, séquences ou parcours de soins ;

c) Financement modulé par la qualité, la sécurité ou l'efficience des soins, mesurées à l'échelle individuelle ou populationnelle par des indicateurs issus des bases de données médico-administratives, de données cliniques ou de données rapportées par les patients ou les participants aux expérimentations ;

d) Financement collectif et rémunération de l'exercice coordonné ;

2° L'organisation et le financement d'activités de soins, de prévention et d'accompagnement, de technologies ou de services au sein des secteurs sanitaire, médico-social ou social, non pris en charge par les modalités existantes et susceptibles d'améliorer l'accès aux soins, leur qualité, leur sécurité ou l'efficience du système de santé, selon une ou plusieurs des modalités suivantes :

a) Structuration pluriprofessionnelle des soins ambulatoires ou à domicile et promotion des coopérations interprofessionnelles et de partages de compétences ;

b) Organisation favorisant l'articulation ou l'intégration des soins ambulatoires, des soins hospitaliers et des prises en charge dans le secteur médico-social ;

c) Utilisation d'outils ou de services numériques favorisant ces organisations.

II. — Les expérimentations mentionnées au 2° du I de l'article L. 162-31-1 regroupent les catégories d'expérimentation visant à améliorer l'efficience ou la qualité :

1° Des prises en charge par l'assurance maladie des médicaments et des produits et prestations de services et d'adaptation associées au sein des établissements de santé, notamment par la mise en place de mesures incitatives et d'un recueil de données en vie réelle ;

2° De la prescription des médicaments et des produits et prestations de services et d'adaptation associées, notamment par le développement de nouvelles modalités de rémunération et d'incitations financières ;

3° Du recours au dispositif de l'article L. 165-1-1 pour les dispositifs médicaux innovants avec des conditions dérogatoires de financement de ces dispositifs médicaux.

######## Paragraphe 2 : Organisation

**Art. R162-50-2**

I. — Le comité technique mentionné au III de l'article L. 162-31-1 est dénommé : comité technique de l'innovation en santé. Il est placé auprès des ministres chargés de la santé et de la sécurité sociale. Il est composé des membres suivants :

1° Le secrétaire général des ministères chargés des affaires sociales ou son représentant ;

2° Le directeur de la sécurité sociale ou son représentant ;

3° Le directeur général de l'offre de soins ou son représentant ;

4° Le directeur général de la santé ou son représentant ;

5° Le directeur général de la cohésion sociale ou son représentant ;

6° Le directeur de la recherche, des études, de l'évaluation et des statistiques ou son représentant ;

7° Un représentant des directeurs généraux des agences régionales de santé, nommé par arrêté du ministre chargé de la santé ;

8° Le directeur de l'Union nationale des caisses de l'assurance maladie mentionnée à l'article L. 182-2 du code de la sécurité sociale ou son représentant.

II. — Le comité technique de l'innovation en santé étudie les projets d'expérimentations qui lui sont soumis et rend un avis sur ces projets.

S'il se prononce sur un projet au cours d'une réunion ou sous forme dématérialisé, son avis est réputé favorable lorsqu'aucun membre présent ou représenté ne s'y est opposé.

En l'absence d'avis rendu dans les conditions prévues à l'alinéa précédent, son avis est réputé favorable au terme du délai prévu à l'article R. 162-50-7.

Le comité est informé de l'état d'avancement des expérimentations en cours. Il est destinataire des rapports d'étape rédigés par les porteurs de projet et des rapports d'évaluation sur la base desquels il rend un avis sur l'opportunité et les modalités d'une généralisation.

**Art. R162-50-3**

I. — Le conseil stratégique mentionné au III de l'article L. 162-31-1 est dénommé : " conseil stratégique de l'innovation en santé ".

Présidé par le ministre en charge de la santé, il est composé des représentants, nommés dans des conditions fixées par arrêté des ministres en charge de la sécurité sociale et de la santé :

1° Du secrétariat général des ministères chargés des affaires sociales ;

2° De la direction de la sécurité sociale ;

3° De la direction générale de l'offre de soins ;

4° De la direction générale de la santé ;

5° De la direction générale de la cohésion sociale ;

6° De la direction de la recherche, des études, de l'évaluation et des statistiques ;

7° De la direction générale des entreprises ;

8° Du Comité économique des produits de santé mentionné à l'article L. 162-17-3 ;

9° D'agences régionales de santé ;

10° De la Haute Autorité de santé ;

11° De l'Union nationale des caisses de l'assurance maladie mentionnée à l'article L. 182-2 ;

12° Des agences nationales intervenant dans le secteur sanitaire ;

13° De la Caisse nationale de solidarité pour l'autonomie ;

14° De l'Union nationale des organismes complémentaires d'assurance maladie ;

15° De professionnels de santé, du champ sanitaire et médico-social ou de l'aide à domicile ;

16° De structures de soins primaires ;

17° D'établissements de santé et médico-sociaux ;

18° De patients et d'usagers du système de santé et du champ médico-social ;

19° De conseils départementaux ;

20° D'entreprises de produits de santé.

Le conseil stratégique comporte également des personnalités qualifiées désignées en raison de leur connaissance du système de santé ou de leur compétence en matière d'innovation organisationnelle ou en économie de la santé, nommées dans des conditions fixées par arrêté des ministres en charge de la sécurité sociale et de la santé.

Les ministres en charge de la sécurité sociale et de la santé nomment le vice-président du conseil stratégique de l'innovation en santé en son sein.

Le conseil stratégique de l'innovation en santé peut auditionner toute personne susceptible d'éclairer ses travaux et notamment des acteurs économiques et des offreurs de services.

II. — Le conseil stratégique de l'innovation en santé est informé de l'état d'avancement des expérimentations.

Il est destinataire des rapports d'étape et d'évaluation ainsi que des avis du comité technique de l'innovation en santé sur l'opportunité d'une généralisation des expérimentations.

**Art. R162-50-4**

Un rapporteur général du comité technique et du conseil stratégique de l'innovation en santé est nommé par les ministres chargés de la sécurité sociale et de la santé.

Il assure l'organisation et la coordination des travaux du comité technique de l'innovation en santé, les saisines de la Haute Autorité de santé prévues à l'article R. 162-50-8 et les échanges avec le conseil stratégique de l'innovation en santé et avec les agences régionales de santé. Il signe les avis du comité technique qu'il transmet aux ministres en charge de la sécurité sociale et de la santé, conformément au III de l'article L. 162-31-1.

Il assure également l'organisation des travaux du conseil stratégique de l'innovation en santé sous l'autorité de son président, ainsi que l'établissement et la transmission de ses propositions et avis.

Il transmet au conseil stratégique de l'innovation en santé les rapports d'étape et d'évaluation ainsi que les avis du comité technique sur l'opportunité de la généralisation des expérimentations afin que ce conseil puisse rendre l'avis prévu au deuxième alinéa du III de l'article L. 162-31-1 sur l'opportunité de la généralisation des expérimentations.

Le rapporteur général élabore chaque année un état des lieux des expérimentations achevées et en cours qu'il transmet aux ministres en charge de la santé et de la sécurité sociale, à destination du Parlement, conformément au VI de l'article L. 162-31-1.

Il est chargé de s'assurer de la réalisation de l'évaluation des expérimentations et de transmettre les rapports d'évaluation au comité technique de l'innovation en santé, au conseil stratégique de l'innovation en santé et aux ministres en charge de la santé et de la sécurité sociale.

######## Paragraphe 3 : Présentation, sélection et autorisation des projets d'expérimentation

**Art. R162-50-5**

I. — Les porteurs de projets d'expérimentation entrant dans le champ défini au 1° du I de l'article L. 162-31-1 et dont la portée est régionale ou infrarégionale soumettent au directeur général de l'agence régionale de santé compétente un cahier des charges élaboré conformément aux dispositions de l'article R. 162-50-6, et, le cas échéant, un appel à projets.

Lorsque le directeur général de l'agence régionale de santé émet un avis favorable sur un projet d'expérimentation, il transmet au rapporteur général mentionné à l'article R. 162-50-4 le projet ainsi que son projet de cahier des charges et, le cas échéant, un appel à projets, accompagnés de son avis favorable. L'avis sur l'intérêt du projet d'expérimentation est motivé notamment au regard de la faisabilité et du caractère innovant et efficient du projet.

II. — Les porteurs de projet d'expérimentation entrant dans le champ défini au 1° du I de l'article L. 162-31-1 et dont la portée est interrégionale ou nationale, soumettent au rapporteur général mentionné à l'article R. 162-50-4, un cahier des charges élaboré conformément aux dispositions de l'article R. 162-50-6, et, le cas échéant, un appel à projets.

Le rapporteur général apprécie l'intérêt du projet d'expérimentation, au regard notamment de sa faisabilité et de son caractère innovant et efficient.

III. — Le rapporteur général soumet au comité technique de l'innovation en santé les projets d'expérimentation tels que transmis en application du I par les directeurs généraux des agences régionales de santé.

Le rapporteur général peut soumettre au comité technique de l'innovation en santé les projets d'expérimentation transmis en application du II accompagnés de son avis motivé.

IV. — Les membres du comité technique de l'innovation en santé peuvent présenter au comité un projet d'expérimentation entrant dans les champs définis aux 1° et 2° du I de l'article L. 162-31-1, sous la forme d'un cahier des charges, accompagné le cas échéant d'un appel à projets. Le cahier des charges est élaboré conformément aux dispositions de l'article R. 162-50-6.

**Art. R162-50-6**

Le projet de cahier des charges décrit le contenu de l'expérimentation et comporte notamment les éléments suivants :

1° La durée de l'expérimentation envisagée ;

2° L'objet et la catégorie de l'expérimentation en précisant les dispositions de l'article R. 162-50-1 dont l'application est envisagée ;

3° Les dérogations au code de la sécurité sociale et, le cas échéant, au code de la santé publique, mentionnées au II de l'article L. 162-31-1, envisagées pour la mise en œuvre de l'expérimentation ;

4° Le champ d'application territorial envisagé ;

5° La nature des informations recueillies sur les patients pris en charge dans le cadre de l'expérimentation et les modalités selon lesquelles elles sont recueillies en application de l'article R. 162-50-12 ;

6° Les modalités de financement de l'expérimentation ;

7° Les modalités d'évaluation proposées par le porteur de l'expérimentation ;

8° Les professions, structures ou organismes pour lesquelles les participants remettent une déclaration mentionnant, le cas échéant, les liens d'intérêts à l'agence régionale de santé compétente, en application de l'article R. 162-50-13.

Le projet de cahier des charges justifie également de la faisabilité de l'expérimentation et de sa contribution à l'amélioration de la prise en charge et du parcours des patients, de l'efficience du système de santé ou de l'accès aux soins.

Il justifie également, le cas échéant pour les projets mentionnés au IV de l'article R. 162-50-5, de la contribution de l'expérimentation à l'amélioration de la prise en charge par l'assurance maladie des médicaments ou des produits et prestations associées mentionnées à l'article 165-1 ou de la qualité des prescriptions.

**Art. R162-50-7**

I. — Le comité technique de l'innovation en santé vérifie la recevabilité du projet au regard des conditions fixées à l'article L. 162-31-1.

Si le projet comporte des dérogations aux dispositions du code de la santé publique mentionnées à l'article R. 162-50-8 ou prévoit une démarche de coopération mentionnée au IV de l'article L. 162-31-1, le rapporteur général prévu à l'article R. 162-50-4 saisit pour avis la Haute Autorité de santé dans le mois suivant sa réception.

II. — Le comité technique de l'innovation en santé émet un avis, dans un délai de trois mois à compter de la réception du projet d'expérimentation, sur le cahier des charges soumis en application des articles R. 162-50-5 et R. 162-50-6. L'avis du comité technique est réputé favorable en l'absence d'avis exprès émis par lui dans ce délai, sous réserve des dispositions suivantes :

1° Si un avis de la Haute Autorité de santé est requis, ce délai est porté à quatre mois ou à six mois si l'avis porte sur un projet d'expérimentation prévoyant une démarche de coopération mentionnée au IV de l'article L. 162-31-1 ;

2° Si les éléments d'appréciation communiqués dans le cahier des charges sont insuffisants, le rapporteur général notifie au porteur du projet la liste des éléments complémentaires demandés. Dans ce cas, le délai est suspendu à compter de la date de réception de cette notification jusqu'à la date de réception des informations complémentaires demandées.

III. — Le comité technique de l'innovation en santé examine le cahier des charges, en appréciant notamment l'équilibre du schéma de financement, la pertinence des modalités d'évaluation proposées, la faisabilité opérationnelle et le caractère innovant, efficient et reproductible du projet.

Il se prononce sur les modalités d'évaluation et sur le financement de toute ou partie de l'expérimentation par le fonds pour l'innovation du système de santé mentionné au V de l'article L. 162-31-1. Il détermine le champ d'application territorial, qui peut être local, régional, interrégional ou national quel que soit le périmètre initialement proposé. Il élabore une version amendée du projet de cahier des charges en conséquence.

**Art. R162-50-8**

Les dispositions du code de la santé publique auxquelles il ne peut être dérogé qu'après avis de la Haute Autorité de santé sont celles des b, c, d, e et j du 2° du II de l'article L. 162-31-1.

La Haute Autorité de santé émet son avis dans un délai de deux mois, ou, pour tout projet d'expérimentation prévoyant une démarche de coopération mentionnée au IV de l'article L. 162-31-1, dans un délai de six mois à compter de la réception de sa saisine par le rapporteur général prévu à l'article R. 162-50-4. L'avis est réputé défavorable en l'absence d'avis émis par cette autorité dans le délai requis à compter de la réception du projet d'expérimentation.

**Art. R162-50-9**

I. — Lorsque le champ d'application territorial est local ou régional, l'expérimentation ayant reçu un avis favorable du comité technique de l'innovation en santé, peut être autorisée par arrêté du directeur général de l'agence régionale de santé territorialement compétente, le cas échéant après avis conforme de la Haute Autorité de santé.

Lorsque le champ d'application territorial est interrégional ou national, l'expérimentation peut être autorisée, après avis du comité technique de l'innovation en santé, par arrêté des ministres chargés de la sécurité sociale et de la santé, le cas échéant après avis de la Haute Autorité de santé.

Le cahier des charges et, le cas échéant, l'appel à projets sont annexés à ces arrêtés.

II. — Les arrêtés prévus au I du présent article précisent la date de début de l'expérimentation ou à défaut, définissent l'acte dont la date d'effet constituera la date de début de l'expérimentation, sa durée qui ne peut excéder cinq ans, ainsi que la liste des participants en l'absence d'appel à projets ; en cas d'appel à projets, les participants sont sélectionnés conformément à la procédure prévue à l'article R. 162-50-10.

III. — Les ministres chargés de la sécurité sociale et de la santé peuvent mettre fin par arrêté à la mise en œuvre d'une expérimentation autorisée sur le fondement de l'article L. 162-31-1.

######## Paragraphe 4 : Procédure de sélection des candidats aux appels à projets

**Art. R162-50-10**

Quel que soit le champ d'application territorial de l'expérimentation, lorsqu'une expérimentation autorisée comporte un appel à projets, chaque agence régionale de santé est chargée de recevoir les candidatures relevant de sa compétence territoriale, de les instruire et de les sélectionner en prenant notamment en compte leur aptitude à répondre au mieux aux nécessités et caractéristiques de l'expérimentation.

Pour les expérimentations dont le champ d'application est local ou régional, les candidats sélectionnés sont autorisés par arrêté du directeur général de l'agence régional de santé à participer à l'expérimentation.

Pour les expérimentations dont le champ d'application est interrégional ou national, les directeurs généraux des agences régionales de santé transmettent au rapporteur général mentionné à l'article R. 162-50-4 les candidats sélectionnés. Ces derniers peuvent, après avis du comité technique de l'innovation en santé, être autorisés à participer à l'expérimentation par arrêté des ministres chargés de la sécurité sociale et de la santé.

######## Paragraphe 5 : Modalités d'information des patients

**Art. R162-50-11**

Les professionnels participant aux expérimentations mentionnées au 1° du I de l'article L. 162-31-1 informent le patient de ces expérimentations en s'appuyant sur le cahier des charges annexé à l'arrêté d'autorisation de l'expérimentation.

Lorsqu'une expérimentation requiert l'accès de certains professionnels y participant à des données de santé personnelles du patient, cette information vaut, sauf opposition de ce dernier exprimée par tout moyen, y compris sous forme dématérialisée, consentement au partage de ces informations entre les professionnels identifiés par le cahier des charges comme relevant d'une équipe de soins au sens de l'article L. 1110-12 du code de la santé publique en application du IV de l'article L. 162-31-1 du présent code.

Le consentement est valable tant qu'il n'a pas été retiré par tout moyen, y compris sous forme dématérialisée, dans la limite de la durée de l'expérimentation.

Dans le cadre des expérimentations mentionnées à l'article L. 162-31-1, les pharmaciens peuvent utiliser, avec l'accord du patient, le dossier pharmaceutique.

**Art. R162-50-12**

Le cahier des charges des expérimentations prévu à l'article R. 162-50-6 précise les informations à recueillir sur les personnes prises en charge, ainsi que leurs modalités de recueil, d'utilisation et de conservation.

Ces informations portent sur les données administratives, la situation sociale ou l'autonomie, l'état de santé, le parcours de soins et la prise en charge du patient. Ces informations ne peuvent être transmises qu'aux professionnels, organismes ou structures qui participent à ces expérimentations ou en assurent le suivi, dans le respect des dispositions de l'article R. 162-50-11 du présent code, de l'article L. 1110-12 du code de la santé publique et des codes de déontologie des professions qui en sont dotées.

######## Paragraphe 6 : Prévention des conflits d'intérêts

**Art. R162-50-13**

Le cahier des charges des expérimentations précise au regard de l'objet de l'expérimentation les professionnels, organismes ou structures participant aux expérimentations qui remettent à l'agence régionale de santé ou aux agences régionales de santé compétentes pour l'expérimentation une déclaration mentionnant, le cas échéant, les liens d'intérêts, directs ou indirects, qu'ils ont ou ont eus au cours des cinq années précédant cette participation, avec des établissements pharmaceutiques mentionnés à l'article L. 5124-2 du code de la santé publique ou des entreprises fabriquant des matériels ou des dispositifs médicaux mentionnés aux articles L. 5211-1 et L. 5211-3-1 du même code. Ces déclarations sont actualisées à l'initiative des intéressés.

Afin de garantir la sécurité des patients et la prise en charge la plus adaptée à leurs besoins, les expérimentations sont mises en œuvre dans le respect des dispositions des articles 432-11, 432-12 et 445-1 du code pénal.

######## Paragraphe 7 : Evaluation

**Art. R162-50-14**

Le comité technique de l'innovation en santé définit le cadre méthodologique d'évaluation sur la base d'orientations présentées par le conseil stratégique de l'innovation en santé. Ce cadre précise notamment les objectifs attendus des évaluations, les moyens requis et les principes méthodologiques à retenir. Les moyens requis doivent être proportionnés aux enjeux et à l'ampleur de l'expérimentation concernée et permettre d'évaluer les expérimentations au fil de leur mise en œuvre.

Lorsque le niveau de complexité ou l'ampleur du projet le justifie, le comité technique de l'innovation en santé peut s'appuyer sur des évaluateurs externes. Le financement des évaluations est assuré par le fonds pour l'innovation du système de santé mentionné au V de l'article L. 162-31-1.

Au plus tard dans les six mois suivants la fin de l'expérimentation, le rapport d'évaluation est transmis au comité technique puis au conseil stratégique de l'innovation en santé, pour avis notamment sur l'opportunité de la généralisation des expérimentations. Ce rapport d'évaluation et ces avis sont transmis au Gouvernement qui présente chaque année au Parlement un état des lieux des expérimentations achevées et en cours.

###### Section 7 : Tarification des soins et agrément des appareils.

**Art. R162-51**

Les établissements de santé peuvent organiser des consultations et actes externes mentionnés à l'article L. 162-26 pour permettre aux malades, blessés et femmes enceintes en état de se déplacer soit de venir recevoir des soins, soit de faire établir le diagnostic d'une affection et prescrire le traitement approprié.

Les tarifs des actes et consultations mentionnés au premier alinéa sont ceux déterminés en application de la présente section et des articles L. 162-1-7 et L. 162-14-1. Les majorations de tarifs prévues en application de ces articles sont applicables aux consultations et actes dans des conditions fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. R162-52**

I. ― Les tarifs fixés en application des conventions mentionnées à l'article L. 162-14-1 sont déterminés d'après une liste des actes et prestations établie dans les conditions prévues à l'article L. 162-1-7.

Cette liste peut comporter des majorations pour les actes accomplis dans des circonstances spéciales ou par certaines catégories de praticiens, en raison de leurs titres, de leur valeur scientifique, de leurs travaux ou de leur spécialisation. Elle détermine, en pareil cas, les conditions d'application de ces majorations.

La liste peut également comporter des prescriptions de nature à faciliter le contrôle médical de certains actes.

Lorsqu'un accord est exigé, en application du présent I, préalablement au remboursement d'un acte ou d'un traitement par un organisme de sécurité sociale, le silence gardé pendant plus de quinze jours par cet organisme sur la demande de prise en charge vaut décision d'acceptation.

I bis. ― La procédure d'inscription sur la liste prévue aux articles L. 162-1-7 et L. 162-1-8 s'applique aux actes innovants nécessaires à l'utilisation ou à la prise en charge par l'assurance maladie d'un dispositif médical ou d'un dispositif médical de diagnostic in vitro pour lesquels la Haute Autorité de santé a prononcé en application du c du 2° de l'article R. 162-52-1 une amélioration du service attendu majeure, importante ou modérée.

II. ― Avant de procéder aux consultations rendues obligatoires par l'article L. 162-1-7, l'Union nationale des caisses d'assurance maladie informe de son intention d'inscrire un acte ou une prestation, d'en modifier les conditions d'inscription ou de procéder à sa radiation les ministres chargés de la santé et de la sécurité sociale, l'Union nationale des professionnels de santé, les organisations représentatives des professionnels de santé autorisés à pratiquer l'acte ou la prestation et les organisations représentatives des établissements de santé.

L'avis de l'Union nationale des organismes d'assurance maladie complémentaire est rendu dans un délai de vingt et un jours à compter de la date à laquelle elle a été saisie par l'Union nationale des caisses d'assurance maladie. Passé ce délai, l'avis est réputé rendu.

Cet avis est adressé aux ministres chargés de la santé et de la sécurité sociale, à l'Union nationale des caisses d'assurance maladie, ainsi qu'aux autres personnes morales mentionnées au premier alinéa du présent II.

III. ― La décision d'inscription d'un acte ou d'une prestation mentionne les indications thérapeutiques ou diagnostiques tenant compte notamment de l'état du patient ainsi que les conditions particulières de prescription, d'utilisation ou de réalisation de l'acte ou de la prestation.

L'Union nationale des caisses d'assurance maladie définit le tarif de l'acte ou de la prestation dans le respect des règles de hiérarchisation établies par le Haut Conseil des nomenclatures mentionné au IV de l'article L. 162-1-7. Lorsque l'acte ou la prestation constitue une alternative à des actes ou prestations déjà inscrits sur la liste mentionnée à l'article L. 162-1-7, l'Union nationale des caisses d'assurance maladie évalue l'opportunité de l'inscription de l'acte ou de la prestation et définit, le cas échéant, son tarif au regard des coûts de mise en oeuvre comparés de ces différents traitements.

La décision de l'Union nationale des caisses d'assurance maladie sur les conditions d'inscription d'un acte ou d'une prestation, leur inscription ou leur radiation, accompagnée des avis mentionnés au II ci-dessus et d'une estimation chiffrée de son impact financier, est transmise aux ministres chargés de la santé et de la sécurité sociale.

Les ministres compétents peuvent s'opposer à la décision de l'Union nationale des caisses d'assurance maladie dans un délai de vingt et un jours. Ce délai est ramené à quinze jours, lorsque l'acte ou la prestation est nécessaire à l'utilisation d'un produit inscrit à la liste prévue à l'article L. 165-1 pour lequel l'amélioration du service attendu ou rendu est majeure ou importante, au sens des articles R. 165-11 et R. 165-11-1. Passés ces délais, la décision est réputée approuvée.

L'opposition des ministres compétents est motivée et notifiée à l'Union nationale des caisses d'assurance maladie. Les ministres en informent la Haute Autorité de santé et l'Union nationale des organismes d'assurance maladie complémentaire, ainsi que les autres personnes morales mentionnées au premier alinéa du II ci-dessus.

**Art. R162-52-1**

I. — Les actes ou prestations sont inscrits sur la liste prévue à l'article L. 162-1-7 au vu de l'avis de la Haute Autorité mentionné à l'article au a du 1° de l'article R. 161-71.

Si les éléments d'appréciation figurant dans la demande d'inscription mentionnée au II de l'article L. 162-1-7 sont insuffisants, la Haute Autorité de santé notifie sans délai au demandeur les renseignements complémentaires nécessaires. Dans ce cas, le délai d'évaluation mentionné au même article est suspendu à compter de la date de réception de cette notification et jusqu'à la date de réception des informations demandées.

Le service attendu d'un acte ou d'une prestation est évalué dans chacune de ses indications diagnostiques ou thérapeutiques et, le cas échéant, par groupe de population, en fonction des deux critères suivants :

1° L'intérêt diagnostique ou thérapeutique de cet acte ou prestation en fonction, notamment, de sa sécurité, de son niveau d'efficacité et des effets indésirables ou risques liés à sa pratique, d'une part, de sa place dans la stratégie de prise en charge des pathologies concernées, d'autre part ;

2° Son intérêt de santé publique attendu dont, notamment, son impact sur la santé de la population en termes de mortalité, de morbidité et de qualité de vie, sa capacité à répondre à un besoin diagnostique ou thérapeutique non couvert, eu égard à la gravité de la pathologie, son impact sur le système de soins et son impact sur les politiques et programmes de santé publique.

L'avis précise :

a) L'appréciation du bien-fondé, au regard du service attendu de l'acte, de l'inscription sur la liste prévue à l'article L. 162-1-7. Cette évaluation conduit à considérer le service attendu comme suffisant ou insuffisant pour justifier l'inscription au remboursement. Elle précise les seules indications pour lesquelles la Haute Autorité de santé estime fondée l'inscription, en distinguant, le cas échéant, les groupes de population concernés ;

b) La description de la place de l'acte ou de la prestation dans la stratégie diagnostique ou thérapeutique ;

c) L'appréciation de l'amélioration du service attendu par rapport aux comparateurs cliniquement pertinents, notamment au regard de leur efficacité et sécurité. L'amélioration du service attendu est évaluée dans chacune des indications, le cas échéant par groupe de population. Cette évaluation conduit à considérer l'amélioration du service attendu comme majeure, importante, modérée, mineure ou à en constater l'absence ;

d) L'estimation du nombre de patients relevant des indications diagnostiques ou thérapeutiques pour lesquelles la Haute Autorité estime fondée l'inscription, ainsi que l'estimation du nombre de patients relevant de chaque groupe de population identifié pour l'appréciation du service attendu et de l'amélioration du service attendu, selon les données épidémiologiques disponibles ;

e) L'appréciation sur les modalités de mise en oeuvre de l'acte ou de la prestation et les autres informations utiles à un bon usage de l'acte ou de la prestation ; ces modalités sont précisées à l'égard de chacune des indications diagnostiques ou thérapeutiques proposées ;

f) Le cas échéant, les actes existants qu'il conviendrait de radier ou dont il conviendrait de modifier les conditions d'inscription au regard de l'évaluation ;

g) L'appréciation du caractère de gravité de la ou des pathologies correspondant aux indications dont le remboursement est proposé ;

h) L'énoncé des exigences de qualité et de sécurité des soins lorsque l'inscription de l'acte ou de la prestation au remboursement nécessite d'être assortie de conditions relatives à l'état de la personne ou concernant la qualification, la compétence ou l'expérience des professionnels concernés, l'environnement technique ou l'organisation de ces soins ou la mise en place d'un dispositif de suivi des patients traités ;

i) Le cas échéant, les objectifs des études nécessaires à l'évaluation du service rendu, dont notamment les études de suivi en population générale des effets de la pratique de l'acte ou de la prestation dans les conditions réelles de mise en oeuvre et les recueils d'information nécessaires à cet effet.

Cet avis préconise, le cas échéant, de soumettre la réalisation de l'acte ou de la prestation à l'accord préalable du service médical en application des dispositions prévues par l'article L. 315-2.

II. — Pour la première inscription sur la liste d'un acte ou d'une prestation précédemment inscrit à la nomenclature générale des actes professionnels ou régulièrement assimilé à celle-ci, la Haute Autorité de santé peut, à l'occasion de la première attribution à chacun d'entre eux de leur numéro de code prévu par l'article L. 161-29, ne pas mentionner dans l'avis qu'elle rend les différents éléments mentionnés aux alinéas six à quatorze du I ci-dessus. En ce cas, elle précise dans cet avis le programme d'évaluation complémentaire du service attendu de ces actes et prestations.

**Art. R162-52-2**

Lorsqu'une menace sanitaire grave appelant des mesures d'urgence remet en cause le fonctionnement ordinaire du système de soins, et notamment le paiement direct de l'acte aux professionnels de santé libéraux, le ministre chargé de la santé ou le représentant de l'Etat territorialement compétent, habilité conformément aux dispositions de l'article L. 3131-1 du code de la santé publique à prendre les mesures d'urgence, arrête les modalités particulières de rémunération des professionnels de santé libéraux exerçant dans le cadre de ces mesures d'urgence.

Cet arrêté détermine la durée, les catégories de professionnels concernés, et éventuellement les spécialités, ainsi que la zone dans laquelle ces modalités particulières de rémunération sont mises en oeuvre.

La rémunération est versée directement au professionnel concerné par la caisse primaire d'assurance maladie dans le ressort de laquelle le professionnel exerce, pour le compte de l'ensemble des régimes obligatoires d'assurance maladie.

La répartition de la charge de ces rémunérations entre les différents régimes est faite selon les coefficients fixés annuellement en application de l'article L. 175-2.

Chacun des régimes concernés rembourse à la Caisse nationale de l'assurance maladie la fraction dont il est redevable, au plus tard le 31 décembre de l'année suivant la mise en oeuvre du premier alinéa du présent article.

La rémunération du professionnel concerné est calculée en fonction de sa rémunération moyenne mensuelle, constatée l'année précédente ou, le cas échéant, proratisée sur la période d'activité lorsqu'il n'a pas exercé sur l'ensemble de l'année. Elle peut être majorée pour tenir compte de la suractivité durant la période.

Cette rémunération est soumise aux dispositions du II de l'article 5 de la loi n° 2007-294 du 5 mars 2007 relative à la préparation du système de santé à des menaces sanitaires de grande ampleur.

**Art. R162-53**

Les praticiens et établissements utilisant à des fins thérapeutiques ou de diagnostic des appareils générateurs de rayonnements ionisants ou comportant l'emploi de radionucléides ou de produits ou dispositifs en contenant ne peuvent procéder à des examens ou dispenser des soins aux assurés sociaux que si les appareils et installations ont fait préalablement l'objet de la déclaration ou de l'autorisation mentionnée aux articles R. 1333-19 et R. 1333-23 du code de la santé publique.

Seuls peuvent être remboursés ou pris en charge les examens radiologiques et les traitements de radiothérapie exécutés au moyen d'appareils et d'installations déclarés ou autorisés dans les conditions prévues à l'alinéa précédent.

###### Section 7 bis : Haut Conseil des nomenclatures

**Art. R162-53-1**

Le Haut Conseil des nomenclatures est composé de :

1° Cinq médecins libéraux ;

2° Cinq praticiens hospitaliers ;

3° Deux personnalités qualifiées dans le domaine de la santé, notamment en économie de la santé et en santé publique.

Le président et le vice-président sont désignés parmi les médecins libéraux et les praticiens hospitaliers.

**Art. R162-53-2**

Le représentant de la Haute Autorité de santé, le représentant des patients ainsi que le président de la commission mentionnée au V de l'article L. 162-1-7 compétente pour la profession de médecins, désignés en application du IV du même article, n'ont pas voix délibérative.

**Art. R162-53-3**

Le Haut Conseil des nomenclatures élabore et adopte un règlement intérieur. Celui-ci est rendu public.

**Art. R162-53-4**

Le Haut Conseil des nomenclatures se réunit sur convocation de son président, qui fixe l'ordre du jour, au moins quatre fois par an.

**Art. R162-53-5**

Les membres du Haut Conseil des nomenclatures qui participent à ses travaux perçoivent une indemnité dont le montant est fixé par arrêté conjoint des ministres chargés de la sécurité sociale et du budget.

Les experts auxquels fait appel le président du Haut Conseil des nomenclatures en application de l'article R. 133-6 du code des relations entre le public et l'administration peuvent percevoir des vacations forfaitaires en rémunération des travaux qu'ils réalisent. Les modalités d'attribution et les montants unitaires de ces vacations sont fixés par arrêté conjoint des ministres chargés de la sécurité sociale et du budget.

Les membres du Haut conseil, les personnes mentionnées à l'article R. 162-53-2 ainsi que les experts qui participent à ses travaux ont droit aux indemnités pour frais de déplacement et de séjour dans les conditions fixées par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R162-53-6**

Le rapport d'activité de l'exercice précédent mentionné au IV de l'article L. 162-1-7 est remis au plus tard le 31 mars de l'année en cours aux ministres chargés de la santé et de la sécurité sociale. Le rapport est accompagné du programme de travail du Haut Conseil des nomenclatures pour l'année à venir, qui peut être déterminé au regard des orientations pluriannuelles préalablement définies par les ministres chargés de la santé et de la sécurité sociale.

###### Section 8 : Procédure conventionnelle.

**Art. R162-54**

L'enquête permettant de déterminer la représentativité prévue à l'article L. 162-33 est provoquée entre le douzième et le sixième mois précédant l'échéance conventionnelle.

**Art. R162-54-1**

La représentativité des organisations syndicales habilitées à participer aux négociations conventionnelles est déterminée d'après les critères cumulatifs suivants :

1° L'indépendance, notamment financière. Ces organisations sont soumises aux obligations du code du travail relatives à la certification et à la publicité des comptes des organisations syndicales et professionnelles ;

2° Les effectifs d'adhérents à jour de leur cotisation ;

3° Une ancienneté minimale de deux ans à compter de la date de dépôt légal des statuts. Toutefois un syndicat constitué à partir de la fusion de plusieurs syndicats dont l'un d'entre eux remplit cette condition d'ancienneté est réputé la remplir ;

4° L'audience, établie en fonction des résultats aux dernières élections aux unions régionales des professionnels de santé lorsque les membres qui les composent sont élus conformément à l'article L. 4031-2 du code de la santé publique, ou appréciée en fonction de l'activité et de l'expérience lorsque les membres qui les composent ne sont pas élus.

**Art. R162-54-2**

Pour les professions de santé dont les représentants dans les unions régionales sont élus, seules peuvent être reconnues représentatives les organisations syndicales qui ont recueilli au moins 10 % des suffrages exprimés au niveau national aux élections à ces unions.

Pour les organisations syndicales représentant les médecins généralistes, ce seuil est apprécié à partir des résultats du collège des médecins généralistes.

Pour les organisations syndicales représentant les médecins spécialistes, ce seuil est apprécié à partir des résultats agrégés des collèges mentionnés aux 2° et 3° de l'article L. 4031-2 du code de la santé publique.

**Art. R162-54-3**

Pour les centres de santé mentionnés à l'article L. 6323-1 du code de la santé publique, la représentativité des organisations habilitées à participer à la négociation de l'accord national prévu à l'article L. 162-32-1 du code de la sécurité sociale est déterminée d'après les critères cumulatifs suivants :

1° L'indépendance, notamment financière ;

2° Le nombre de centres de santé qu'elles regroupent ou qu'elles gèrent ;

3° Une ancienneté minimale de deux ans à compter de la date de dépôt légal des statuts ;

4° L'audience appréciée en fonction de l'activité et de l'expérience.

**Art. R162-54-3-1**

I. — Les organisations syndicales d'étudiants de premier et deuxième cycle des études médicales, d'étudiants de troisième cycle des études médicales, de chefs de clinique des universités-assistants des hôpitaux, de médecins assistants hospitaliers universitaires, de médecins assistants des hôpitaux et de médecins remplaçants reconnues représentatives au niveau national sont associées en qualité d'observateur aux négociations conduites en vue de conclure, compléter ou modifier la convention mentionnée à l'article L. 162-5.

Les mesures conventionnelles prévues par les 4°, 12°, 13°, 20°, 21°, 22°, 24° et 25° de l'article L. 162-5 font l'objet d'une concertation de l'Union nationale des caisses d'assurance maladie avec les organisations mentionnées au premier alinéa. Ces concertations ont lieu d'abord en amont de la négociation, le cas échéant après la définition des orientations par le conseil de l'Union nationale des caisses d'assurance maladie, et ensuite avant la signature du texte conclu.

II. — La liste des organisations mentionnées au I est fixée entre le douzième et le sixième mois précédant l'échéance conventionnelle par arrêté des ministres chargés de la santé et de la sécurité sociale, qui la transmettent au directeur général de l'Union nationale des caisses d'assurance maladie.

Cette liste est arrêtée en tenant compte des critères cumulatifs suivants :

1° L'indépendance, notamment financière ;

2° Les effectifs d'adhérents, étudiants de premier et deuxième cycle des études médicales, étudiants de troisième cycle des études médicales, chefs de clinique des universités-assistants des hôpitaux, médecins assistants hospitaliers universitaires, médecins assistants des hôpitaux et médecins remplaçants qui n'adhérent pas à la convention mentionnée à l'article L. 162-5, à jour de leur cotisation ;

3° Une ancienneté minimale de deux ans à compter de la date de dépôt légal des statuts. Toutefois une organisation constituée à partir de la fusion de plusieurs organisations dont l'une d'entre elles remplit cette condition d'ancienneté est réputée la remplir ;

4° L'activité réalisée en vue de la défense ou de la représentation des étudiants ou des professionnels auxquels chaque organisation s'adresse.

**Art. R162-54-4**

Les conventions, l'accord-cadre et les accords conventionnels interprofessionnels, leurs annexes et avenants, mentionnés à l'article L. 162-15, sont transmis, dès leur signature, par l'Union nationale des caisses d'assurance maladie à toutes les organisations syndicales représentatives des professionnels de santé concernés qui disposent d'un délai d'un mois pour faire connaître, par courrier recommandé avec demande d'avis de réception adressé à l'Union nationale des caisses d'assurance maladie, leur éventuelle opposition. Si cette opposition remplit les conditions fixées à l'article L. 162-15, l'Union nationale des caisses d'assurance maladie en informe l'ensemble des organisations syndicales représentatives des professionnels de santé concernés et, lorsqu'il s'agit d'une convention mentionnée à l'article L. 162-14-1, saisit l'arbitre désigné conformément aux dispositions de l'article R. 162-54-7.

**Art. R162-54-5**

Les organisations syndicales représentatives des professionnels de santé font connaître leur éventuelle opposition à la reconduction d'une convention, de l'accord-cadre ou d'un accord conventionnel interprofessionnel, prévue à l'article L. 162-15-2, au plus tard six mois avant leur date d'expiration, par courrier recommandé avec demande d'avis de réception adressé à l'Union nationale des caisses d'assurance maladie, qui en informe les autres organisations syndicales représentatives des professionnels de santé concernés et, en cas d'opposition à la reconduction de l'accord-cadre, l'Union nationale des professionnels de santé. L'Union nationale des caisses d'assurance maladie fait connaître, dans le même délai, son éventuelle opposition, par courrier recommandé avec demande d'avis de réception adressé aux organisations syndicales représentatives des professions de santé concernées et, en cas d'opposition à la reconduction de l'accord-cadre, à l'Union nationale des professionnels de santé. L'Union nationale des professionnels de santé fait connaître, dans le même délai, son opposition à la reconduction de l'accord-cadre, par courrier recommandé avec demande d'avis de réception adressé à l'Union nationale des caisses d'assurance maladie qui en informe les organisations syndicales représentatives des professions de santé. Dans tous les cas, l'Union nationale des caisses d'assurance maladie en informe les ministres chargés de la santé et de la sécurité sociale. Elle ouvre sans délai des négociations en vue de la conclusion d'une nouvelle convention, d'un nouvel accord-cadre ou d'un nouvel accord conventionnel interprofessionnel.

A défaut de signature d'une nouvelle convention un mois avant l'échéance de la convention précédente, l'Union nationale des caisses d'assurance maladie constate la rupture des négociations et saisit l'arbitre désigné conformément aux dispositions de l'article R. 162-54-7. Il en est de même en cas d'opposition à la nouvelle convention.

**Art. R162-54-6**

Sous réserve des dispositions du second alinéa de l'article R. 162-54-5, la rupture de la négociation d'une nouvelle convention est constatée soit par l'Union nationale des caisses d'assurance maladie, soit par l'ensemble des organisations syndicales représentatives des professionnels de santé concernés.

**Art. R162-54-7**

A la date d'ouverture de la négociation d'une nouvelle convention, fixée par l'Union nationale des caisses d'assurance maladie, la procédure de désignation d'un arbitre est engagée conformément aux dispositions de l'article L. 162-14-2. L'Union nationale des caisses d'assurance maladie informe par courrier recommandé avec demande d'avis de réception les organisations syndicales représentatives des professionnels de santé et les ministres chargés de la santé et de la sécurité sociale du nom de l'arbitre désigné. En cas d'opposition à cette désignation, manifestée dans un délai de trois jours à compter de la réception de ce courrier et répondant aux conditions fixées à l'article L. 162-15 ou à défaut de désignation d'un arbitre dans un délai de dix jours courant de la date d'ouverture de la négociation, le président du Haut Conseil pour l'avenir de l'assurance maladie désigne l'arbitre dans un délai de huit jours et notifie le nom de l'arbitre aux partenaires conventionnels ainsi qu'aux ministres chargés de la santé et de la sécurité sociale.

**Art. R162-54-8**

L'arbitre dispose d'un délai de trois mois à compter de sa saisine pour transmettre un projet de règlement arbitral aux ministres chargés de la santé et de la sécurité sociale. Il auditionne les représentants de l'Union nationale des caisses d'assurance maladie, des organisations syndicales représentatives des professionnels de santé concernés et, lorsqu'elle a été associée à la négociation de la convention, de l'Union nationale des organismes d'assurance maladie complémentaire. Les caisses nationales d'assurance maladie mettent à la disposition de l'arbitre les moyens nécessaires à l'accomplissement de sa mission.

**Art. R162-54-9**

L'assurance maladie met à disposition des professionnels de santé concernés, sur son site internet, tout accord-cadre, accord conventionnel interprofessionnel, convention, règlement arbitral, avenant et annexe et les accords de bon usage des soins, dans un délai d'un mois suivant leur publication.

Les professionnels de santé non adhérents à l'un des accords, conventions ou règlement, qu'ils s'installent pour la première fois en exercice libéral ou qu'ils aient déjà exercé en libéral, qui souhaitent devenir adhérents en font la demande par courrier adressé à la caisse primaire d'assurance maladie dans le ressort de laquelle ils exercent leur activité. Cette adhésion est réputée acquise, sous réserve des dispositions de l'alinéa suivant, en cas de changement d'accord, de convention ou de règlement arbitral.

Les professionnels de santé qui souhaitent être placés en dehors d'un de ces accords, conventions ou règlement le font connaître par courrier adressé à la caisse primaire d'assurance maladie dans le ressort de laquelle ils exercent leur activité.

**Art. R162-54-10**

En cas de violation particulièrement grave des engagements conventionnels d'un professionnel de santé, d'un centre de santé, d'une entreprise de transport, d'un distributeur de produits ou d'un prestataire de services associés à leur usage adhérant à l'une des conventions ou accords nationaux mentionnés aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-16-1, L. 162-32-1, L. 165-5, L. 322-5 et L. 322-5-2 notamment dans les cas de nature à justifier, en présence d'un préjudice financier pour l'assurance maladie, le dépôt d'une plainte pénale en application du quatrième alinéa de l'article L. 114-9, le directeur de la caisse primaire d'assurance maladie dans le ressort de laquelle exerce l'intéressé, alerté le cas échéant par le directeur de tout autre organisme d'assurance maladie concerné, peut décider de suspendre les effets de la convention à son égard pour une durée qui ne peut excéder trois mois.

Lorsqu'il entend faire usage de ces pouvoirs, le directeur de la caisse communique à la personne mentionnée au premier alinéa, par tout moyen donnant date certaine à sa réception, un courrier indiquant les faits reprochés, la mesure de suspension envisagée et sa durée. Il transmet ces éléments au directeur général de l'union nationale des caisses d'assurance maladie.

Le directeur de la caisse engage parallèlement la procédure de déconventionnement prévue au premier alinéa de l'article L. 162-15-1 et au premier alinéa de l'article L. 162-32-3 dans les conditions prévues par les dispositions conventionnelles.

Le professionnel de santé ou le représentant de la personne morale concernée dispose d'un délai de huit jours à compter de la date de notification du courrier mentionné au deuxième alinéa pour demander à être entendu, assisté le cas échéant de la personne de son choix, dans un délai qui ne saurait excéder quinze jours à compter de la même date. Il peut également, dans ce délai de quinze jours, présenter des observations écrites.

A compter de la date de réception des observations écrites ou du lendemain de l'audition des personnes mentionnées à l'alinéa précédent, ou, en l'absence de réponse, à l'issue du délai de quinze jours mentionné à l'alinéa précédent, le directeur de la caisse peut dans un délai de quinze jours :

1° Soit décider d'abandonner la procédure, sans préjudice de la poursuite, le cas échéant, de la procédure de déconventionnement prévue au premier alinéa de l'article L. 162-15-1. Dans ce cas, il en informe l'intéressé dans les meilleurs délais ;

2° Soit décider de suspendre les effets de la convention à l'égard du professionnel, du centre de santé, de l'entreprise de transport, du distributeur ou du prestataire pour une durée qu'il fixe, dans la limite de trois mois, sous réserve d'avoir recueilli l'avis du directeur général de l'union nationale des caisses d'assurance maladie ou de son représentant désigné à cet effet. Cette décision prend effet à compter du lendemain de sa notification.

Les dispositions du IV de l'article R. 147-2 sont applicables aux notifications prévues au deuxième alinéa ainsi qu'à l'alinéa précédent.

**Art. R162-54-11**

Lorsqu'un professionnel de santé, un centre de santé, une entreprise de transport, un distributeur ou un prestataire mentionné au premier alinéa de l'article R. 162-54-10 fait l'objet, pour des agissements à caractère frauduleux ayant occasionné au détriment de l'assurance maladie un préjudice financier au moins égal à huit fois la valeur mensuelle du plafond de la sécurité sociale, d'une pénalité prononcée en application de l'article L. 114-17-1 ou d'une condamnation pénale ou ordinale, alors qu'il a déjà fait l'objet d'une telle pénalité ou condamnation pour des faits de cette même nature dans les cinq années précédentes, le directeur de la caisse primaire d'assurance maladie dans le ressort de laquelle exerce l'intéressé engage, si ces deux pénalités ou condamnations sont devenues définitives, une procédure conduisant à placer ce professionnel de santé, ce centre de santé, cette entreprise de transport, ce distributeur ou ce prestataire hors du régime conventionnel.

Le directeur de la caisse primaire d'assurance maladie dispose d'un délai de deux mois à compter de la date à laquelle les deux pénalités ou condamnations sont devenues définitives pour notifier au professionnel un courrier rappelant les faits sanctionnés et l'informant de la durée du placement hors du régime conventionnel qui est envisagé à son encontre, laquelle est déterminée au regard de la gravité des faits sanctionnés et ne peut dépasser cinq ans. Il transmet également ces éléments au directeur général de l'Union nationale des caisses d'assurance maladie.

Le professionnel de santé ou le représentant de la personne morale concernée dispose d'un délai d'un mois à compter de la notification du courrier mentionné à l'alinéa précédent pour présenter des observations écrites ou demander à être entendu, assisté le cas échéant de la personne de son choix. L'audition demandée est fixée par le directeur de la caisse primaire d'assurance maladie au plus tard quarante-cinq jours après la notification du même courrier.

A l'expiration du délai d'un mois mentionné à l'alinéa précédent, ou après l'audition demandée par la personne en cause si elle intervient postérieurement, le directeur de la caisse primaire d'assurance maladie prononce, après avoir recueilli l'avis du directeur général de l'Union nationale des caisses d'assurance maladie, le placement hors du régime conventionnel de la personne concernée pour une durée ne pouvant dépasser celle qu'il lui avait notifiée.

Cette décision est notifiée au professionnel et précise les voies et délais de recours.

Les dispositions du IV de l'article R. 147-2 sont applicables aux notifications prévues aux deuxième et cinquième alinéas.

###### Section 9 : Dispositions relatives aux centres de planification ou d'éducation familiale

**Art. R162-55**

Les dépenses afférentes aux examens de biologie médicale ainsi que les dépenses afférentes aux frais pharmaceutiques exposés à l'occasion du dépistage et du traitement de maladies sexuellement transmissibles effectués dans les centres de planification familiale, conformément à l'article 8 du décret n° 92-784 du 6 août 1992, sont déterminées par application des frais et tarifs servant de base à leur remboursement par les organismes d'assurance maladie tels qu'ils résultent des articles L. 162-14-1 (2°), L. 162-14-4 (2°), L. 162-17, L. 162-18 et L. 162-38.

**Art. R162-56**

Sous réserve des dispositions de l'article R. 162-57, les dépenses définies à l'article R. 162-55 sont à la charge des consultants dans les conditions prévues par les articles L. 160-13, L. 160-14.

**Art. R162-57**

Pour les mineurs qui en font la demande et les personnes qui ne relèvent pas d'un régime de base d'assurance maladie ou qui n'ont pas de droits ouverts dans un tel régime, les organismes d'assurance maladie prennent en charge les dépenses d'examens de biologie médicale, ainsi que les frais pharmaceutiques afférents au dépistage et au traitement de maladies transmises par la voie sexuelle et déterminés selon les modalités fixées à l'article R. 162-55.

Aucune demande de paiement ne peut être présentée aux intéressés.

**Art. R162-58**

Pour l'application de l'article R. 162-57, la caisse primaire d'assurance maladie dans le ressort de laquelle se trouvent les centres concernés est chargée du règlement des factures pour le compte des régimes obligatoires d'assurance maladie.

La caisse procède chaque trimestre au règlement des paiements sur la base des états justificatifs des prestations effectuées au cours de la période considérée.

La répartition entre les régimes des dépenses prises en charge par l'assurance maladie en application de l'article R. 162-57 est effectuée chaque année suivant la répartition nationale des dotations globales hospitalières pour l'année considérée. Lorsque le centre concerné relève d'un établissement de santé, la part des dépenses prises en charge par les organismes d'assurance maladie est déterminée conformément aux dispositions du décret n° 83-744 du 11 août 1983.

Les modalités de versement de la contribution de l'assurance maladie peuvent être fixées par voie de convention entre le centre et les organismes de sécurité sociale intéressés.

###### Section 10 : Organisation des soins

####### Sous-section : Accords de bon usage et contrats de bonne pratique des soins

**Art. R162-59**

Le contrat de coopération pour les soins visuels mentionné au I de l'article L. 162-12-22 est conclu entre, d'une part, un médecin conventionné spécialisé en ophtalmologie et, d'autre part, l'organisme local d'assurance maladie et l'agence régionale de santé. Il peut avoir pour objet d'accompagner soit la formation, soit l'embauche d'un orthoptiste.

S'agissant d'une formation, la conclusion du contrat de coopération est subordonnée à la conclusion d'une convention de stage entre un médecin ophtalmologiste conventionné, un orthoptiste salarié de ce médecin, maître de stage, et un orthoptiste en formation, dans le cadre de la préparation du certificat de capacité d'orthoptiste mentionné à l'article L. 4342-3 du code de la santé publique.

S'agissant d'une embauche, la conclusion du contrat de coopération est subordonnée au respect des conditions suivantes :

1° L'employeur est un médecin conventionné spécialisé en ophtalmologie ou une société associant des médecins conventionnés dans laquelle il exerce, qu'il s'agisse d'une société d'exercice libéral, d'une société civile professionnelle ou d'une société civile de moyens ;

2° L'employeur n'emploie pas d'orthoptiste à la date de la signature du contrat ;

3° L'employeur ne peut avoir procédé au licenciement d'un orthoptiste dans un délai de douze mois précédant la signature du contrat de coopération, ni avoir mis fin à un contrat à durée déterminée ou à la période d'essai d'un orthoptiste dans les six mois précédant la signature du contrat ;

4° Un médecin ne peut signer plus d'un contrat ;

5° Il ne peut être établi plus de deux contrats de coopération concernant un même orthoptiste.

###### Section 12 : Prise en charge de séances d'accompagnement réalisées par un psychologue

####### Sous-section 1 : Sélection des psychologues 

**Art. R162-60**

I. — Sont éligibles au dispositif mentionné à l'article L. 162-58, les psychologues respectant les critères cumulatifs suivants :

1° Etre inscrits auprès de l'agence régionale de leur lieu d'exercice en application de l'article 44 de la loi n° 85-772 du 25 juillet 1985 portant diverses dispositions d'ordre social ;

2° Disposer d'une expérience professionnelle en psychologie clinique ou en psychopathologie de trois ans minimum.

II. — Pour opérer la sélection parmi les psychologues éligibles au dispositif et volontaires pour y prendre part, l'autorité compétente apprécie si la compétence de l'intéressé en psychologie clinique ou psychopathologie est suffisante au regard de sa formation initiale ou continue et de sa pratique professionnelle.

**Art. R162-61**

Le psychologue volontaire pour participer au dispositif transmet sa candidature à l'autorité compétente. Les modalités de transmission de la candidature et les pièces justificatives exigées pour l'instruction de celle-ci sont fixées par arrêté du ministre chargé de la santé.

L'autorité compétente notifie sa décision, par tout moyen donnant date certaine à sa réception, dans un délai maximum de quatre mois à compter de la réception d'une demande complète. L'absence de notification dans ce délai vaut décision de rejet.

####### Sous-section 2 :  Conventionnement des psychologues avec les caisses d'assurance maladie 

**Art. R162-62**

Le psychologue sélectionné conclut une convention avec la caisse primaire d'assurance maladie dans le ressort de laquelle se trouve son lieu d'exercice principal.

La convention, d'une durée limitée, est reconductible par tacite reconduction.

Un modèle de convention type est défini par arrêté du ministre en charge de la sécurité sociale.

La liste des psychologues conventionnés est publiée sur un site internet dédié, sous la responsabilité du ministère chargé de la santé.

**Art. R162-63**

Le psychologue qui ne souhaite plus réaliser de séances d'accompagnement psychologique dans le cadre du présent dispositif en informe sans délai l'autorité compétente et la caisse primaire d'assurance maladie du lieu d'exercice principal.

####### Sous-section 3 :  Caractéristiques des séances d'accompagnement psychologique 

**Art. R162-64**

Pour bénéficier de la prise en charge de séances d'accompagnement psychologique mentionnée à l'article L. 162-58, le patient doit cumulativement :

1° Etre âgé de trois ans ou plus et présenter des troubles d'une nature et d'une intensité définis selon les critères fixés par l'arrêté mentionné à l'article R. 162-69 ;

2° Etre adressé à un psychologue par son médecin traitant, ou le cas échéant par un médecin ou une sage-femme impliqué dans sa prise en charge, qui indique dans un courrier remis au patient que celui-ci relève du dispositif mentionné à l'article L. 162-58. Cette orientation est valable six mois ;

3° Effectuer les séances chez un psychologue conventionné en application de l'article R. 162-62.

**Art. R162-65**

L'assuré qui répond aux critères mentionnés à l'article R. 162-64 choisit librement le psychologue conventionné auquel il décide d'avoir recours, sous réserve de sa disponibilité, dans le cadre du présent dispositif. Il bénéficie de la prise en charge de son accompagnement psychologique dans la limite de huit séances par année civile. La première de ces séances est consacrée à un entretien d'évaluation.

La séance consacrée à l'entretien d'évaluation peut faire l'objet d'une tarification différente de celle de la séance de suivi.

**Art. R162-66**

Lors de l'entretien d'évaluation, le psychologue procède à une première appréciation des besoins du patient.

Il présente au patient le cadre de l'accompagnement psychologique proposé et lui rappelle le caractère limité du nombre de séances prises en charge au cours d'une année civile.

**Art. R162-67**

L'entretien d'évaluation et la dernière séance de suivi donnent lieu à un échange écrit entre le psychologue et le professionnel qui a adressé le patient ou le médecin indiqué par le patient.

Le psychologue qui estime à l'issue de l'entretien d'évaluation ou à tout moment de la prise en charge que le patient relève d'un suivi psychiatrique en fait part au médecin ou à la sage-femme.

A l'issue de la dernière séance, le psychologue mentionne dans le courrier destiné au médecin ou à la sage-femme s'il estime qu'un suivi psychologique est toujours nécessaire.

**Art. R162-68**

Le psychologue peut réaliser des séances par vidéotransmission, à l'exception de l'entretien d'évaluation, dans des conditions d'équipement, d'accompagnement et d'organisation adaptées à la situation clinique du patient et permettant de garantir la réalisation de soins de qualité. Les conditions de réalisation des séances par vidéotransmission assurent la confidentialité des échanges et garantissent la sécurisation des données transmises.

L'opportunité du recours à une séance par vidéotransmission est appréciée au cas par cas par le psychologue, au regard des recommandations de bonne pratique en vigueur et de la situation du patient qu'il accompagne, et relève d'une décision partagée avec celui-ci.

**Art. R162-69**

Les critères d'évaluation des troubles rendant un patient éligible au dispositif et ceux conduisant à proposer une réorientation du patient vers un médecin psychiatre, la part d'activité conventionnée pouvant être réalisée par vidéotransmission, les tarifs des séances d'accompagnement psychologique ainsi que les codes de facturation sont fixés par arrêté des ministres chargés de la santé et de la sécurité sociale.

####### Sous-section 4 :  Sanctions

**Art. R162-70**

I. — En cas de constatation, par une caisse, de manquement aux dispositions de l'article L. 162-58 ou aux dispositions de la présente section, la caisse primaire d'assurance maladie dans le ressort de laquelle le psychologue conventionné a son lieu d'exercice principal peut prononcer une sanction financière correspondant au maximum, à hauteur de la part prise en charge par les régimes obligatoires d'assurance maladie, aux honoraires perçus au titre des soins dispensés dans des conditions ne respectant pas ses engagements conventionnels ainsi que, à titre alternatif ou complémentaire de la sanction financière, la suspension temporaire du psychologue concerné du dispositif ou son exclusion définitive, pour la durée de la convention. Chacune des sanctions prononcées peut, le cas échéant, être assortie du sursis.

II. — Le manquement mentionné au I peut notamment consister en :

1° La non-utilisation ou la mauvaise utilisation, de façon répétée, des documents ou de la procédure auxquels sont subordonnées la constatation des soins et leur prise en charge par l'assurance maladie ;

2° La facturation d'actes fictifs ;

3° L'application de tarifs différents de ceux déterminés par arrêté ;

4° Le non-respect des conditions relatives aux séances réalisées par vidéotransmission ;

5° Le refus ne reposant pas sur un motif sérieux d'un nombre significatif de patients dans le cadre du dispositif.

**Art. R162-71**

I. — La décision de la caisse est prise à l'issue d'une procédure contradictoire.

Le directeur de la caisse primaire d'assurance maladie dans le ressort de laquelle le psychologue conventionné a son lieu d'exercice principal qui constate ou est informée par une autre caisse du non-respect par un psychologue des dispositions de la présente section lui adresse un avertissement par tout moyen donnant date certaine à sa réception. Cet avertissement doit comporter l'ensemble des anomalies reprochées au professionnel. Le psychologue dispose d'un délai de trente jours à compter de la réception de cet avertissement pour modifier sa pratique.

II. — Si, à l'issue de ce délai de trente jours, il est constaté que le psychologue n'a pas mis fin à la pratique reprochée, le directeur de la caisse dans le ressort de laquelle le psychologue conventionné a son lieu d'exercice principal communique au psychologue concerné, par tout moyen donnant date certaine à sa réception, un relevé de ses constatations et de celles provenant des caisses concernées.

Ce relevé détaille les manquements reprochés au psychologue et rappelle les sanctions encourues. Il informe le psychologue qu'il dispose d'un délai de trente jours à compter de la date de réception du relevé de constatations pour présenter ses éventuelles observations écrites par tout moyen donnant date certaine à leur réception et demander à être entendu par le directeur de la caisse ou son représentant. A cette occasion, le psychologue peut se faire assister par un avocat et par la personne de son choix.

A l'issue de l'entretien, il est établi un compte rendu signé par le directeur de la caisse ou son représentant et le psychologue concerné. L'absence de signature du compte rendu par ce dernier ne fait pas obstacle à la poursuite de la procédure.

III. — Selon le cas, la caisse met fin à la procédure engagée à l'encontre du psychologue ou prononce une sanction.

La décision est notifiée au psychologue par tout moyen donnant date certaine à sa réception.

**Art. R162-72**

Le sursis assortissant une décision définitive peut être révoqué, au terme de la procédure prévue à l'article R. 162-71, lorsqu'un nouveau manquement, postérieur à la notification de la sanction, est relevé à l'encontre du psychologue dans les deux ans qui suivent cette notification La sanction peut, le cas échéant, se cumuler avec celle prononcée à l'occasion de l'examen de ce nouveau manquement.

###### Section 13 : Activités de télésurveillance médicale 

####### Sous-section 1 : Inscription sur la liste prévue à l'article L. 162-52

######## Paragraphe 1 : Contenu de la décision d'inscription sur la liste 

**Art. R162-73**

I. — Les activités de télésurveillance médicale mentionnées à l'article L. 162-48 ne peuvent être prises en charge ou remboursées par l'assurance maladie, sur prescription médicale, que si elles sont inscrites sous forme de marque ou de nom commercial sur la liste prévue à l'article L. 162-52 ou sont rattachées à une ligne générique inscrite sur cette liste, qui est établie par arrêté des ministres chargés de la santé et de la sécurité sociale après avis de la commission nationale d'évaluation des dispositifs médicaux et des technologies de santé mentionnée à l'article R. 165-18.

Pour les inscriptions sous forme générique, l'arrêté décrit les spécifications techniques minimales que doivent respecter les dispositifs médicaux numériques s'y rattachant et, le cas échéant, les accessoires de collecte associés.

II. — L'arrêté d'inscription comporte le référentiel prévu au deuxième alinéa de l'article L. 162-52, qui est élaboré à partir de la proposition faite par la commission mentionnée au I et comprenant les éléments mentionnés à l'article R. 162-91.

Il précise également les indications de l'activité de télésurveillance médicale ouvrant droit à la prise en charge ou au remboursement, les forfaits et modulations applicables ainsi que la périodicité de la facturation.

L'inscription d'une activité de télésurveillance médicale sur la liste prévue à l'article L. 162-52 peut être assortie, par la décision initiale d'inscription ou par une décision ultérieure, d'une mention prévoyant, sur le fondement de l'article L. 162-19-1, que les frais ne sont pris en charge ou remboursés par l'assurance maladie que si le prescripteur mentionne sur l'ordonnance des éléments relatifs aux circonstances et aux indications de la prescription. Cette mention précise la nature de ces éléments et les motifs pour lesquels ils doivent figurer sur l'ordonnance.

III. — L'inscription d'une activité de télésurveillance médicale sur la liste prévue à l'article L. 162-52 est effectuée pour une durée maximale de cinq ans.

######## Paragraphe 2 : Critères d'inscription sur la liste 

**Art. R162-74**

I. — Les activités de télésurveillance médicale sont inscrites sur la liste prévue à l'article L. 162-52 au vu de l'intérêt qui en est attendu pour la prestation médicale.

Cet intérêt est évalué dans chacune des indications de l'activité de la télésurveillance médicale et, le cas échéant, par groupe de population, au regard de sa place dans la stratégie de prise en charge du patient en fonction des critères suivants :

1° L'amélioration clinique de l'état de santé du patient par rapport au suivi médical conventionnel ou, le cas échéant, par rapport à une activité de télésurveillance déjà inscrite, en considérant les effets indésirables et les risques liés à chaque mode de suivi ;

2° Le gain significatif dans l'organisation des soins qu'elle permet au regard des moyens humains et matériels ainsi que des traitements thérapeutiques mobilisés, sans altération de la qualité des soins ;

3° L'intérêt de santé publique au regard notamment de son impact attendu sur la santé de la population en termes de mortalité, de morbidité et de qualité de vie et de capacité à répondre à un besoin thérapeutique non couvert, eu égard à la gravité de la pathologie, et l'impact sur les politiques et programmes de santé publique.

II. — Une activité de télésurveillance ne peut être inscrite sur la liste prévue à l'article L. 162-52 que si son intérêt est supérieur à celui du suivi médical conventionnel ou s'il est équivalent ou supérieur à celui d'une activité de télésurveillance déjà inscrite.

L'inscription d'une activité de télésurveillance sous forme de marque ou de nom commercial qui répond à la description d'une ligne générique déjà inscrite peut-être refusée si elle présente un intérêt seulement équivalent à celle-ci.

**Art. R162-75**

Ne peuvent être inscrites sur la liste prévue à l'article L. 162-52 :

1° Les activités de télésurveillance médicale qui sont susceptibles d'entraîner des dépenses injustifiées pour l'assurance maladie, notamment en raison d'un risque de prescription au-delà des indications et conditions fixées pour leur prise en charge ou leur remboursement ;

2° Les activités de télésurveillance médicale prévoyant le recours à un dispositif médical numérique ou des accessoires de collecte associés qui ne disposent pas du marquage CE prévu par l'article R. 5211-12 du code de la santé publique ;

3° Les activités de télésurveillance médicale prévoyant le recours à un dispositif médical numérique ou des accessoires de collecte associés pour lesquels l'exploitant ne dispose pas du certificat de conformité prévu à l'article R. 162-76.

En outre, les ministres chargés de la santé et de la sécurité sociale peuvent refuser d'inscrire des activités de télésurveillance médicale prévoyant le recours à un dispositif médical numérique ou à des accessoires de collecte associés pour lesquels les règles applicables en matière de publicité n'ont pas été respectées.

######## Paragraphe 3 : Obtention du certificat de conformité 

**Art. R162-76**

I. — Avant de solliciter l'inscription, la modification ou le renouvellement d'une activité de télésurveillance médicale sur la liste prévue à l'article L. 162-52 sous forme de marque ou de nom commercial, l'exploitant fait valider la conformité de son dispositif médical numérique et, le cas échéant, des accessoires de collecte associés, aux référentiels mentionnés à l'article L. 1470-5 du code de la santé publique, s'il ne dispose pas déjà d'un certificat de conformité valide.

II. — Avant de solliciter, selon la procédure prévue à l'article R. 162-104, le rattachement d'une activité de télésurveillance médicale à une ligne générique inscrite sur la liste prévue à l'article L. 162-52, l'exploitant fait valider la conformité de son dispositif médical numérique et, le cas échéant, des accessoires de collecte associés aux spécifications techniques minimales de la ligne générique concernée ainsi qu'aux référentiels mentionnés à l'article L. 1470-5 du code de la santé publique.

III. — L'organisme chargé de délivrer le certificat de conformité au titre du I ou du II est le groupement d'intérêt public mentionné à l'article L. 1111-24 du code de la santé publique.

IV. — La demande visant à obtenir les validations mentionnées aux I et II est adressée par l'exploitant, par voie dématérialisée, à l'organisme mentionné au III. La demande est accompagnée d'un dossier qui comporte les informations nécessaires pour apprécier les conditions de validation, dont la liste est fixée par l'organisme mentionné au III et figure sur son site internet.

V. — Les décisions de validation sont communiquées à l'exploitant dans un délai de soixante jours à compter de l'accusé de réception, délivré par l'organisme mentionné au III, attestant que la demande comporte les pièces requises.

Si les pièces fournies ne contiennent pas certaines informations nécessaires à l'instruction, l'organisme notifie au demandeur, par tout moyen donnant date certaine à cette notification, les renseignements complémentaires détaillés qu'il doit communiquer dans un délai qui ne peut être inférieur à dix jours. Dans ce cas, le délai mentionné à l'alinéa précédent est suspendu à compter de la date de cette notification et jusqu'à la date de réception des informations demandées. A défaut de communication des éléments demandés dans le délai qui lui a été imparti, la demande de l'exploitant est réputée abandonnée.

Le silence gardé par l'organisme à l'issue du délai mentionné au premier alinéa du présent V, vaut décision de rejet de la demande de validation.

VI. — Après toute modification des référentiels mentionnés à l'article L. 1470-5 du code de la santé publique, l'exploitant d'un dispositif médical numérique utilisé dans le cadre d'une activité de télésurveillance médicale inscrite sur la liste prévue à l'article L. 162-52 ou rattachée à une ligne générique inscrite sur cette liste est tenu de solliciter, dans un délai de quinze jours suivant l'entrée en vigueur de ces modifications, la délivrance, dans les conditions prévues au présent article, d'un nouveau certificat de conformité.

**Art. R162-77**

L'organisme mentionné au III de l'article R. 162-76 peut, à tout moment, réaliser un audit afin de vérifier le respect des référentiels prévus à l'article L. 1470-5 du code de la santé publique et, pour les activités rattachées à une ligne générique, le respect des spécifications techniques minimales prévues par l'arrêté d'inscription de la ligne générique.

Lorsqu'il constate un manquement à ces référentiels ou à ces spécifications, il met fin au certificat de conformité et en informe les ministres chargés de la santé et de la sécurité sociale.

######## Paragraphe 4 : Inscription et modification de l'inscription sous forme de marque ou de nom commercial 

**Art. R162-78**

L'inscription d'une activité de télésurveillance médicale sur la liste prévue à l'article L. 162-52 sous forme de marque ou de nom commercial, ou la modification de cette inscription, est sollicitée par l'exploitant auprès des ministres chargés de la santé et de la sécurité sociale. Une copie de la demande est simultanément adressée à la commission mentionnée à l'article R. 165-18 et aux conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique concernés.

La demande est accompagnée d'un dossier qui comporte les informations nécessaires pour apprécier le respect des conditions d'inscription de l'activité de télésurveillance médicale, dont la liste est fixée par les ministres chargés de la santé et de la sécurité sociale et figure sur le site internet de leur ministère.

**Art. R162-79**

Les décisions relatives à l'inscription ou à la modification de l'inscription d'une activité de télésurveillance médicale sous forme de marque ou de nom commercial sont communiquées à l'exploitant dans un délai de cent-vingt jours à compter de l'accusé de réception délivré par les ministres de la santé et de la sécurité sociale attestant que la demande comporte toutes les pièces requises. Ce délai est ramené à quatre-vingt-dix-jours lorsque la demande porte sur une activité de télésurveillance médicale bénéficiant d'une prise en charge anticipée au titre de l'article L. 162-1-23.

**Art. R162-80**

I. — L'avis de la commission mentionnée à l'article R. 165-18 est rendu selon les formes prévues à l'article R. 162-90 dans un délai de quatre-vingt-dix jours à compter de l'accusé de réception mentionné à l'article R. 162-79. Ce délai est ramené à soixante-dix-jours lorsque la demande d'inscription porte sur une activité de télésurveillance médicale bénéficiant d'une prise en charge anticipée au titre de l'article L. 162-1-23.

II. — La commission communique à l'exploitant et aux conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique concernés un projet d'avis. Ceux-ci disposent d'un délai de dix jours suivant la réception de ce projet pour lui adresser leurs observations écrites, avec copie aux ministres chargés de la santé et de la sécurité sociale, et pour demander à être entendus par la commission. Dans ce dernier cas, la date de l'audition est fixée au plus tard dans les quarante-cinq jours suivant la réception de la demande. Sur demande motivée des ministres chargés de la santé et de la sécurité sociale auprès de la commission, ce délai peut être réduit à un mois.

III. — L'avis rendu par la commission à l'issue de cette phase contradictoire est communiqué simultanément à l'exploitant, aux conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique concernés et aux ministres chargés de la santé et de la sécurité sociale. Il est publié sans délai sur le site de la Haute Autorité de santé.

IV. — Lorsqu'avant l'émission de l'avis de la commission l'exploitant procède au retrait de sa demande d'inscription ou de modification d'inscription, la commission achève, sauf impossibilité, son examen et rend public son avis.

**Art. R162-81**

Si les pièces fournies ne contiennent pas toutes les informations nécessaires à l'instruction, les ministres chargés de la santé et de la sécurité sociale ou la commission mentionnée à l'article R. 165-18 notifient au demandeur, par tout moyen donnant date certaine à cette notification, les renseignements complémentaires détaillés qu'il doit communiquer dans un délai qui ne peut être inférieur à 10 jours. Lorsque la demande porte sur une activité de télésurveillance médicale bénéficiant d'une prise en charge anticipée au titre de l'article L. 162-1-23, le délai imparti à l'exploitant est de dix jours.

Les délais mentionnés à l'article R. 162-79 et au I de l'article R. 162-80 sont suspendus à compter de la date de la notification adressée au demandeur et jusqu'à la date de réception des informations demandées.

Si l'exploitant ne transmet pas les éléments demandés dans le délai qui lui est imparti, sa demande d'inscription ou de modification est réputée abandonnée. Le délai dans lequel la commission doit, en application du IV de l'article R. 162-80, rendre son avis, recommence à courir à l'expiration du délai qui était imparti à l'exploitant.

**Art. R162-82**

L'exploitant d'un dispositif médical numérique utilisé dans le cadre d'une activité de télésurveillance inscrite sous forme de marque ou de nom commercial est tenu d'informer sans délai les ministres chargés de la santé et de la sécurité sociale de toute modification des données, notamment scientifiques, techniques, médicales ou économiques, sur le fondement desquelles l'inscription a été effectuée.

**Art. R162-83**

I. — Les ministres chargés de la santé et de la sécurité sociale peuvent prendre l'initiative de la modification d'une inscription sous forme de marque ou de nom commercial.

Ils en saisissent la commission mentionnée à l'article R. 165-18 en précisant le délai dans lequel son avis doit être rendu.

II. — La commission peut demander à l'exploitant concerné de fournir les informations qu'elle juge nécessaires à l'instruction de cette demande d'avis. Celui-ci dispose d'un délai de quarante-cinq jours pour fournir les éléments demandés. Le délai imparti à la commission pour rendre son avis est suspendu jusqu'à leur réception ou, à défaut, jusqu'à l'expiration du délai imparti à l'exploitant pour les produire.

La commission rend son avis selon la procédure décrite aux II et III de l'article R. 162-80.

Il ne revêt la forme prévue à l'article R. 162-90 que si les ministres en font la demande.

######## Paragraphe 5 : Inscription et modification de l'inscription sous forme générique 

**Art. R162-84**

I. — L'initiative de l'inscription d'une activité de télésurveillance médicale sous forme générique, ou de la modification des conditions particulières de prescription, d'utilisation et de distribution prévues par une telle inscription, relève conjointement des ministres chargés de la santé et de la sécurité sociale.

II. — Le projet d'inscription ou de modification fait l'objet d'un avis publié au Journal officiel. Les exploitants et les conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique concernés peuvent, dans un délai de vingt jours à compter de cette information, présenter des observations écrites auprès de la commission mentionnée à l'article R. 165-18 et, dans un délai de huit jours à compter de cette même information, demander à être entendus par cette commission. Dans ce cas, l'audition a lieu à une date fixée par la commission au plus tard quarante-cinq jours après la réception de la demande.

III. — Dans un délai de vingt jours suivant le délai de vingt jours mentionné au II ou, le cas échéant, suivant la dernière audition organisée par la commission, celle-ci rend un avis portant sur les observations présentées par les exploitants et conseils nationaux professionnels et, selon les formes prévues à l'article R. 162-90, un avis sur le projet lui-même. Pour les projets de modification, ce dernier avis n'est requis que si les ministres en font la demande.

Les ministres chargés de la santé et de la sécurité sociale peuvent, dans l'avis de projet mentionné au II, augmenter le délai mentionné à l'alinéa précédent en indiquant les motifs ayant conduit à une telle décision.

IV. — La commission peut, en complément des observations formulées par les exploitants et les conseils nationaux professionnels, formuler dans son avis toute appréciation ou recommandation qu'elle juge utiles. Les ministres chargés de la santé et de la sécurité sociale peuvent, au regard de ces éléments complémentaires, publier un nouvel avis de projet au Journal officiel.

Les exploitants et les conseils nationaux professionnels disposent d'un délai de dix jours à compter de cette information pour présenter des observations écrites à la commission. Cette dernière rend un nouvel avis dans un délai de vingt jours suivant l'expiration de ce délai.

######## Paragraphe 6 : Radiation des activités de télésurveillance inscrites sur la liste prévue à l'article L. 162-52 

**Art. R162-85**

I. — Peuvent être radiées de la liste prévue à l'article L. 162-52 après avis de la commission mentionnée à l'article R. 165-18, le cas échéant pour certaines de leurs indications seulement :

1° Les activités sous forme de marque ou de nom commercial dont la radiation est sollicitée par l'exploitant auprès des ministres chargés de la santé et de la sécurité sociale, avec copie à la commission mentionnée à l'article R. 165-18 ;

2° Les activités qui cessent de remplir les critères d'inscription définis à l'article R. 162-74 ou pour lesquelles l'exploitant n'a pas, conformément à l'article R. 162-82, informé les ministres chargés de la santé et de la sécurité sociale d'une modification des données, notamment scientifiques, techniques, médicales ou économiques, sur le fondement desquelles l'inscription a été effectuée, lorsque cette modification est susceptible de remettre en cause l'appréciation de l'intérêt de l'activité ;

3° Les activités inscrites dans une indication pour laquelle une nouvelle activité de télésurveillance médicale présentant un intérêt supérieur a été inscrite. Le délai, fixé par le décret prévu à l'article L. 162-53, à l'expiration duquel ces activités sont radiées, court à compter de l'inscription de l'activité présentant un intérêt supérieur sur la liste ;

4° Les activités inscrites sous forme de marque ou de nom commercial qui sont transformées en une ligne générique présentant les mêmes caractéristiques ;

5° Les activités qui ne respectent pas les objectifs fixés par les indicateurs nationaux figurant, le cas échéant, dans l'arrêté d'inscription mentionné à l'article R. 162-73.

II. — Peuvent être radiées de la liste prévue à l'article L. 162-52 sans consultation de la commission mentionnée à l'article R. 165-18, le cas échéant pour certaines de leurs indications seulement :

1° Les activités de télésurveillance médicale pour lesquelles aucun remboursement n'a eu lieu depuis au moins un an, ou pour lesquelles les dispositifs médicaux numériques, ou le cas échéant les accessoires de collecte, font l'objet d'un arrêt définitif de commercialisation ou d'un retrait de leur marquage CE ;

2° Les activités de télésurveillance médicale pour lesquelles la délivrance d'un nouveau certificat de conformité aux référentiels mentionnés à l'article L. 1470-5 du code de la santé publique n'a pas été sollicitée dans le délai prévu au VI de l'article R. 162-76 à la suite d'une évolution de ces référentiels ;

3° Les activités de télésurveillance médicale pour lesquelles l'organisme mentionné au III de l'article R. 162-76 informe les ministres chargés de la santé et de la sécurité sociale d'un manquement constaté en application de l'article R. 162-77 ;

4° Les activités qui deviennent insusceptibles d'être inscrites sur la liste, pour un des motifs mentionnés à l'article R. 162-75 ;

5° Les activités inscrites sous forme de marque ou de nom commercial qui font l'objet, auprès des professionnels de santé, d'informations erronées ou incomplètes.

III. — Sont radiées de la liste prévue à l'article L. 162-52 sans consultation de la commission mentionnée à l'article R. 165-18, les activités de télésurveillance médicale dont la réalisation requiert un dispositif médical numérique ou un accessoire de collecte qui fait l'objet d'une interdiction de mise sur le marché, d'utilisation, de prescription, de délivrance ou d'administration par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, en application de l'article L. 5312-1 du code de la santé publique, ainsi que les produits interdits par décret en Conseil d'Etat, en application des dispositions combinées de l'article L. 422-1 du code de la consommation et du 1° et 2° du I de l'article L. 412-1 du même code.

**Art. R162-86**

I. — La radiation d'une activité de télésurveillance médicale pour tout ou partie de ses indications est prononcée par arrêté des ministres chargés de la santé et de la sécurité sociale.

II. — Si le projet de radiation porte sur une activité inscrite sous forme de marque ou de nom commercial, les ministres en informent préalablement les exploitants et les conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique concernés. S'il porte sur une activité inscrite sous forme générique, il fait l'objet d'un avis publié au Journal officiel. Toutefois, ces formalités ne sont pas requises lorsque le dispositif médical numérique fait l'objet d'un arrêt définitif de commercialisation, d'un retrait du marquage CE, ou dans les cas mentionnés au III de l'article R. 162-85.

III. — Lorsque la radiation est envisagée pour l'un des motifs prévus au I de l'article R. 162-85, les exploitants et les conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique concernés peuvent présenter des observations écrites à la commission mentionnée à l'article R. 165-18 dans un délai de vingt jours suivant la réception ou la publication de l'information.

La commission rend son avis sur le projet de radiation dans un délai fixé par les ministres chargés de la santé et de la sécurité sociale. Si la commission ne s'est pas prononcée dans ce délai, son avis est réputé rendu.

IV. — Lorsque la radiation est envisagée pour l'un des motifs prévus au II de l'article R. 162-85 et doit faire l'objet d'une information préalable en application du II du présent article, les exploitants concernés et les conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique peuvent présenter des observations écrites aux ministres chargés de la santé et de la sécurité sociale dans un délai de vingt jours suivant la réception ou la publication de l'information.

######## Paragraphe 7 : Renouvellement des inscriptions 

**Art. R162-87**

Le renouvellement de l'inscription est soumis au respect des critères définis aux articles R. 162-74 et R. 162-75.

Il est tenu compte du résultat des études exigées, le cas échéant, dans un avis antérieur de la commission, ou de l'incertitude résultant de l'absence de telles études, des nouvelles données disponibles sur l'activité de télésurveillance médicale, notamment à travers les indicateurs définis, le cas échéant, par l'arrêté d'inscription initial, ainsi que sur l'affection traitée, des autres activités inscrites sur la liste depuis l'inscription précédente et des nouvelles thérapies ou nouveaux moyens disponibles.

**Art. R162-88**

I. — La demande de renouvellement de l'inscription d'une activité de télésurveillance médicale sur la liste prévue à l'article L. 162-52 sous forme de marque ou de nom commercial est présentée par l'exploitant au plus tard cent-vingt jours avant l'expiration de la durée d'inscription, selon les modalités prévues à l'article R. 162-78.

II. — L'avis de la commission mentionnée à l'article R. 165-18 est rendu dans la forme prévue à l'article R. 162-90, dans un délai de quatre-vingt-dix jours à compter de l'accusé de réception délivré par les ministres chargés de la santé et de la sécurité sociale attestant que la demande de renouvellement comporte toutes les pièces requises.

Les dispositions des II à IV de l'article R. 162-80 et de l'article R. 162-81 sont applicables à l'instruction de la demande.

III. — Les décisions relatives au renouvellement de l'inscription sont notifiées à l'exploitant avant l'expiration de la durée d'inscription. Elles sont publiées au Journal officiel.

En l'absence de décision expresse des ministres chargés de la santé et de la sécurité sociale à l'expiration de la durée d'inscription et si l'exploitant a déposé dans le délai mentionné au I un dossier de renouvellement comportant l'ensemble des éléments requis, le renouvellement de l'inscription est accordé tacitement. Un avis mentionnant ce renouvellement est publié au Journal officiel.

**Art. R162-89**

I. — Sur demande des ministres chargés de la santé et de la sécurité sociale, la commission mentionnée à l'article R. 165-18 engage l'instruction du renouvellement d'une ligne générique à compter du cent-quatre-vingtième jour précédant l'expiration de sa durée d'inscription. Elle peut également, à compter de cette date, prendre l'initiative d'une telle instruction.

Elle rend publique l'ouverture de cette instruction sur son site internet.

II. — Les exploitants et les conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique concernés peuvent, au plus tard cent-vingt jours avant l'expiration de la durée d'inscription de la ligne générique, adresser à la commission toutes informations qu'ils jugent utiles de prendre en compte.

La commission rend son avis dans la forme prévue à l'article R. 162-90 au plus tard trente jours avant la date d'expiration du délai d'inscription.

III. — Les décisions relatives au renouvellement d'une inscription sous forme générique sont publiées au Journal officiel avant l'expiration de la durée d'inscription.

En l'absence de publication de la décision de renouvellement à l'expiration de cette durée, le renouvellement de l'inscription est accordé tacitement. Un avis mentionnant ce renouvellement est publié au Journal officiel.

######## Paragraphe 8 : Forme des avis rendus par la commission mentionnée à l'article R. 165-18 

**Art. R162-90**

L'avis rendu par la commission mentionnée à l'article R. 165-18 sur un projet d'inscription d'une activité de télésurveillance médicale sur la liste prévue à l'article L. 162-52 ou de modification des conditions particulières de prescription, d'utilisation et de distribution fixées par une inscription existante, en application du I de l'article R. 162-80, du II de l'article R. 162-83, du III de l'article R. 162-84, du II de l'article R. 162-88, du II de l'article R. 162-89 ou de l'article R. 162-93, comporte notamment :

1° La description de la place de l'activité de télésurveillance dans la stratégie de prise en charge des patients ;

2° L'appréciation du bien-fondé, au regard de l'intérêt attendu de l'activité de télésurveillance médicale pour la prestation médicale, de l'inscription sur la liste prévue à l'article L. 162-52 en application des critères définis à l'article R. 162-74. Elle est réalisée pour chaque indication en distinguant, le cas échéant, des groupes de population et précise les indications pour lesquelles la commission estime l'inscription fondée.

Si des activités de télésurveillance médicale sont déjà inscrites sur la liste dans les indications considérées, l'intérêt est apprécié par rapport à chacune de ces activités de télésurveillance médicale, ou, en cas d'impossibilité, par rapport à la dernière activité inscrite.

La commission indique si l'activité de télésurveillance médicale soumise à son examen présente, au vu de l'ensemble des critères mentionnés au I de l'article R. 162-74, un intérêt supérieur au suivi médical conventionnel ou un intérêt équivalent ou supérieur aux activités de télésurveillance médicales déjà inscrites, justifiant son inscription sur la liste prévue à l'article L. 162-52.

3° Lorsque la commission émet un avis favorable à l'inscription ou à la modification des conditions particulières fixées par une inscription existante, et pour chaque indication retenue :

a) La caractérisation de l'intérêt de l'activité de télésurveillance médicale au regard des critères mentionnés aux 1° à 3° du I de de l'article R. 162-74 ;

b) La mention de la classe et du chapitre de la pathologie concernée dans la classification internationale des maladies publiée par l'Organisation mondiale de la santé ;

c) La durée d'inscription proposée ;

d) Le cas échéant, les études complémentaires nécessaires à la réévaluation de l'intérêt de l'activité de télésurveillance médicale, qui devront être présentées à l'occasion du renouvellement de l'inscription ;

e) L'estimation du nombre de patients relevant des indications retenues, selon les données épidémiologiques disponibles ;

f) Une proposition de référentiel comportant les éléments mentionnés à l'article R. 162-91.

**Art. R162-91**

Le référentiel proposé par la commission dans son avis rendu conformément à l'article R. 162-90 comporte notamment, pour chaque indication, les éléments suivants :

1° Dans le cas d'une procédure d'inscription sous forme de marque ou de nom commercial, la description du dispositif médical numérique et, le cas échéant, des accessoires de collecte associés ;

2° Dans le cas d'une inscription sous forme générique, la description des spécifications techniques minimales que les dispositifs médicaux numériques concernés et, le cas échéant, les accessoires de collecte associés, doivent respecter ;

3° La mention des accessoires de collecte indispensables à l'efficacité et à la sécurité de l'activité ;

4° Les exigences minimales applicables à l'opérateur de télésurveillance médicale, relatives notamment à la qualification des professionnels de santé réalisant l'activité, à l'organisation mise en place, en particulier les modalités de suivi, le rôle de chaque intervenant, les besoins associés en matière d'accompagnement thérapeutique en précisant, le cas échéant, son caractère systématique et régulier, ainsi qu'aux dispositions à prendre pour garantir la qualité et la continuité des soins ;

5° Les recommandations relatives aux modalités de prescription, d'utilisation et de distribution du dispositif médical numérique et, le cas échéant, des accessoires de collecte, ainsi que celles relatives à la durée de suivi du patient ;

6° Le cas échéant, un ou plusieurs indicateurs permettant d'évaluer les résultats individualisés ou nationaux d'utilisation en vie réelle de l'activité de télésurveillance médicale.

**Art. R162-92**

L'avis rendu par la commission mentionnée à l'article R. 165-18 en vue du renouvellement d'une inscription comporte notamment l'ensemble des éléments énumérés à l'article R. 162-90 ainsi que, le cas échéant, une synthèse des résultats des indicateurs et des études complémentaires, demandés dans l'avis rendu sur l'inscription précéde.

**Art. R162-93**

La commission mentionnée à l'article R. 165-18 peut, à son initiative ou à la demande des ministres chargés de la santé et de la sécurité sociale, réévaluer à tout moment l'intérêt d'une activité de télésurveillance médicale inscrite sur la liste prévue à l'article L. 162-52.

Elle émet alors un nouvel avis comprenant les éléments mentionnés à l'article R. 162-90.

Lorsqu'elle est saisie par les ministres, ceux-ci précisent le délai dans lequel son avis doit être rendu.

######## Paragraphe 9 : Dispositions communes aux décisions prises par les ministres chargés de la santé et de la sécurité sociale 

**Art. R162-94**

Les décisions portant refus d'inscription sur la liste prévue à l'article L. 162-52, refus de modification ou de renouvellement d'une telle inscription, ou radiation de la liste sont motivées et notifiées à l'exploitant concerné avec la mention des voies et délais de recours applicables.

####### Sous-section 2 : Prise en charge ou remboursement des activités de télésurveillance médicale par l'assurance maladie 

######## Paragraphe 1 : Conditions de remboursement ou de prise en charge 

**Art. R162-95**

I. — Le montant forfaitaire prévu au premier alinéa de l'article L. 162-54 est fixé, pour chaque activité de télésurveillance médicale, par un arrêté des ministres chargés de la santé et de la sécurité sociale. Il est révisé selon une périodicité fixée par l'arrêté mentionné au III. Il est facturable selon une périodicité et des modalités fixées par l'arrêté d'inscription prévu à l'article R. 162-73.

Il est composé d'une part, dite forfait opérateur , assurant la rémunération de l'opérateur réalisant l'activité de télésurveillance médicale et d'une autre part, dite forfait technique , assurant la rémunération de l'exploitant ou du distributeur au détail mettant à disposition le dispositif médical numérique de télésurveillance permettant de réaliser cette activité et les éventuels accessoires de collecte associés.

II. — Le forfait opérateur est fixé à partir de l'un des deux tarifs de forfait opérateur arrêtés par les ministres chargés de la santé et de la sécurité sociale. La valeur de chacun de ces deux tarifs est fixée au regard des moyens humains, de l'accompagnement thérapeutique et des actes de coordination entre professionnels de santé qui sont nécessaires pour la prise en charge du patient.

L'arrêté mentionné à l'alinéa précédent fixe les modalités selon lesquelles des modulations peuvent être appliquées à chacun de ces tarifs, en fonction des critères mentionnés aux 1° et 2° de l'article L. 162-54.

III. — Le forfait technique est fixé à partir de l'un des tarifs de forfait technique figurant sur une liste arrêtée par les ministres chargés de la santé et de la sécurité sociale. Les valeurs des tarifs de cette liste sont fixées au regard de l'intérêt clinique et de l'intérêt organisationnel, mentionnés aux 1° et 2° du I de l'article R. 162-74, qui peuvent être attendus d'une activité.

L'arrêté mentionné à l'alinéa précédent fixe les modalités selon lesquelles des modulations peuvent être appliquées à chacun de ces tarifs, en fonction des critères mentionnés aux 3° à 6° de l'article L. 162-54.

Il fixe également la périodicité de révision du montant forfaitaire mentionné au I qui est nécessaire pour prendre en compte les variations des paramètres de volume, de dépenses ou de conditions de recours à l'activité sur lesquels sont fondées les modulations appliquées aux tarifs forfaitaires des forfaits techniques.

**Art. R162-96**

Conformément à l'article L. 162-53, lorsque les ministres inscrivent sur la liste prévue à l'article L. 162-52 une activité de télésurveillance médicale pour laquelle est reconnue l'existence d'une amélioration de la prestation médicale au regard d'un référentiel inscrit dans l'indication concernée, le montant du forfait technique des activités de télésurveillance médicales préalablement inscrites pour la même indication est réduit selon des paliers définis par décret.

**Art. R162-97**

I. — La prise en charge ou le remboursement d'une activité de télésurveillance médicale inscrite sur la liste prévue à l'article L. 162-52 ne peuvent intervenir que si cette activité a été effectivement réalisée.

II. — Si l'activité ne respecte pas, pour un patient donné, les objectifs fixés par les indicateurs individualisés figurant, le cas échéant, dans l'arrêté d'inscription mentionné à l'article R. 162-73, l'opérateur prend sans délai toute mesure pour que le patient soit orienté vers une autre modalité de prise en charge et il est mis fin à la prise en charge ou au remboursement de l'activité.

III. — Si la transmission de données entre le patient et l'opérateur par l'intermédiaire du dispositif numérique est interrompue, l'exploitant en informe sans délai l'opérateur, le cas échéant au travers d'une alerte paramétrée transmise par le dispositif médical numérique. L'opérateur prend toute mesure pour assurer la continuité de la prise en charge et la reprise de la transmission de données ou, à défaut, prend toute mesure pour que le patient soit orienté vers une autre modalité de prise en charge.

Si l'absence de transmission de données ou la transmission de données insuffisantes au regard des exigences prévues par l'arrêté d'inscription mentionné à l'article R. 162-73 a mis en cause la qualité ou la continuité des soins sur une période de facturation donnée, telle que déterminée par l'arrêté prévu au I de l'article R. 162-95, le forfait opérateur et le forfait technique ne peuvent pas être facturés au titre de cette période.

**Art. R162-98**

Pour un même patient, une même indication et pour chaque période facturable en application de la périodicité mentionnée au I de l'article R. 162-95 :

— un forfait technique ne peut être facturé sans qu'un forfait opérateur soit facturé, et réciproquement ;

— il ne peut pas être facturé plus d'un forfait technique ou d'un forfait opérateur.

**Art. R162-99**

Tout opérateur signe une convention avec chaque exploitant et distributeur au détail avec lequel il coopère dans le cadre d'une activité de télésurveillance médicale. Cette convention stipule précisément le dispositif médical numérique utilisé parmi ceux qui sont inscrits sur la liste prévue à l'article L. 162-52 ainsi que les éventuels accessoires de collecte associés.

Cette convention contient un engagement des parties à s'informer mutuellement et sans délai en cas d'interruption de la facturation, ainsi qu'un engagement de l'exploitant à informer sans délai l'opérateur en cas de :

— suspension de la mise sur le marché du dispositif médical numérique ou de l'accessoire de collecte par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, en application de l'article L. 5312-1 du code de la santé publique ;

— suspension de la fabrication, de l'importation, de l'exportation, de la mise sur le marché à titre onéreux du dispositif médical numérique ou de l'accessoire de collecte par arrêté du ministre chargé de la consommation et, selon le cas, du ou des ministres intéressés, en application des articles L. 522-16 et L. 522-17 du code de la consommation.

La convention doit être signée entre les parties avant toute première facturation de l'activité concernée. L'assurance maladie peut demander cette convention, qui lui est alors transmise sans délai.

**Art. R162-100**

La prescription d'une activité de télésurveillance médicale inscrite sur la liste prévue à l'article L. 162-52 ne peut être faite pour une durée supérieure à un an.

L'ordonnance comportant la prescription d'une activité de télésurveillance médicale inscrite sur la liste prévue à l'article L. 162-52 doit être conforme aux conditions particulières de prescription que peut fixer cette liste et auxquelles est subordonnée la prise en charge ou le remboursement.

Outre les éléments et références mentionnés à l'article R. 161-45, l'ordonnance prescrivant une activité de télésurveillance médicale indique notamment, pour en permettre la prise en charge et lorsque ces informations sont utiles à la bonne exécution de la prescription :

1° La désignation de l'activité de télésurveillance médicale permettant son rattachement précis à la liste mentionnée à l'article L. 162-52 ;

2° Le cas échéant, la quantité d'accessoires de collecte nécessaires compte tenu de la durée de prescription prévue ;

3° Le cas échéant, les conditions particulières d'utilisation figurant sur la liste ;

4° L'âge et le poids du bénéficiaire des soins.

**Art. R162-101**

Pour en permettre la prise en charge ou le remboursement, la facturation des forfaits opérateur et technique ne peut se faire que sur présentation d'une ordonnance datant de moins de six mois.

Le cas échéant, dans l'intérêt de la santé du patient, le prescripteur peut fixer une durée de validité de son ordonnance inférieure à six mois. Dans ce cas, il porte expressément sur son ordonnance la mention " A exécuter avant le ”, suivie de la date à laquelle, au plus tard, la prescription devra avoir été exécutée.

######## Paragraphe 2 : Obtention d'un code d'identification des dispositifs médicaux numériques et des accessoires de collecte associés préalablement à la prise en charge ou au remboursement 

**Art. R162-102**

La prise en charge ou le remboursement d'une activité de télésurveillance médicale sont subordonnés à l'obtention, par l'exploitant, de codes permettant l'identification individuelle du dispositif médical numérique et, le cas échéant, des accessoires de collecte associés qu'il utilise. Ces codes identifient également l'exploitant ainsi que l'indication de la classe et du chapitre de la classification internationale des maladies concernés.

**Art. R162-103**

Pour les activités de télésurveillance médicale inscrites sous forme de marque ou de nom commercial, le ou les codes d'identification figurent dans l'arrêté d'inscription prévu à l'article R. 162-73.

**Art. R162-104**

I. — Pour les activités de télésurveillance médicale se rattachant à une ligne générique, la demande de code est effectuée par l'exploitant par voie dématérialisée, en utilisant un formulaire arrêté par les ministres chargés de la santé et de la sécurité sociale et accessible sur le site internet de leurs ministères. Le site décrit la procédure à suivre par l'exploitant.

La demande comporte au moins les informations suivantes :

1° Le nom, l'adresse et les coordonnées électroniques de l'exploitant ;

2° Le code d'inscription sur la liste prévue à l'article L. 162-52 de la ligne générique à laquelle se rattache la demande de code ;

3° La dénomination, les références ou toutes autres caractéristiques techniques utiles à la bonne identification du dispositif médical numérique et, le cas échéant, de l'accessoire de collecte, faisant l'objet de la demande ;

4° Le certificat de conformité et la validation de conformité à la description générique considérée, mentionnés au II de l'article R. 162-76.

II. — Le demandeur reçoit le ou les codes par voie électronique, dans un délai de deux mois à compter de la réception de sa demande.

Dans le cas où la demande est incomplète, le demandeur est averti par voie électronique des éléments ou informations complémentaires qu'il lui appartient de produire dans un délai de quinze jours suivant cette notification. Dans ce cas, le délai mentionné à l'alinéa précédent est suspendu à compter de la date de cette notification et jusqu'à la date de réception des éléments ou informations demandés. A défaut de communication des éléments demandés dans le délai qui lui a été imparti, la demande de l'exploitant est réputée abandonnée.

III. — L'attribution d'un code d'identification individuelle peut être refusée pour l'un des motifs prévus à l'article R. 162-75.

La décision de refus d'attribution d'un code d'identification individuelle est transmise par voie électronique à l'exploitant avec la mention des motifs de cette décision ainsi que des voies et délais de recours applicables.

IV. — L'ensemble des codes délivrés en application du présent article sont rendus publics sur le site internet des ministères chargés de la santé et de la sécurité sociale. La Caisse nationale de l'assurance maladie est destinatrice de ces codes et les rend également publics sur son site internet. Elle actualise en conséquence ses bases de données de remboursement.

V. Les codes délivrés en application du présent article peuvent être supprimés sur demande de l'exploitant concerné ou pour l'un des motifs prévus aux II et III de l'article R. 162-85.

Lorsque la demande n'émane pas de l'exploitant, le projet de suppression d'un code est rendu public sur le site internet des ministères chargés de la santé et de la sécurité sociale et transmis par voie électronique au détenteur du code. L'exploitant concerné peut présenter, par voie électronique, des observations écrites sur ce projet aux ministres chargés de la santé et de la sécurité sociale dans un délai de quinze jours suivant la diffusion de cette information.

######## Paragraphe 3 : Obligation de déclaration préalable de l'activité à l'agence régionale de santé 

**Art. R162-105**

I. — La déclaration des activités de télésurveillance médicale requise par l'article L. 162-51, également applicable, en vertu de l'article L. 162-1-23, aux activités bénéficiant d'une prise en charge anticipée, est adressée à l'agence régionale de santé dans le ressort de laquelle se situe l'adresse administrative de l'opérateur de l'activité.

Elle est effectuée au moyen d'une téléprocédure dédiée.

II. — Lorsque le directeur général de l'agence régionale de santé constate, au moyen de la téléprocédure mentionnée au I, la complétude de la déclaration, il transmet le récépissé de la déclaration à l'opérateur de télésurveillance dans un délai d'un mois par tout moyen conférant date certaine à sa réception.

**Art. R162-106**

Le dépôt de la déclaration vaut engagement de l'opérateur de l'activité de télésurveillance médicale à :

1° Se mettre en conformité avec les référentiels mentionnés à l'article L. 162-52 correspondant aux activités et à l'usage d'un dispositif médical numérique de télésurveillance médicale inscrit sur la liste mentionnée à l'article L. 162-52 ;

2° Assurer la continuité des soins aux patients ;

3° Assurer l'information du patient sur l'organisation de l'activité, en particulier sur la nature des actions confiées, le cas échéant, à un tiers ainsi que sur les dispositions prises pour assurer la continuité des soins.

**Art. R162-107**

L'opérateur de télésurveillance médicale tient à la disposition du directeur général de l'agence régionale de santé et lui remet à sa demande tout document permettant de s'assurer de l'exactitude du contenu de la déclaration et du respect des engagements mentionnés l'article R. 162-106.

Lorsqu'il constate l'inexactitude du contenu de la déclaration ou un manquement aux engagements pris par l'opérateur, le directeur général de l'agence régionale de santé peut suspendre l'éligibilité à la prise en charge ou au remboursement des activités de télésurveillance médicale pour les indications mentionnées dans la déclaration de l'opérateur. Il en informe sans délai l'opérateur concerné et la caisse primaire d'assurance maladie.

**Art. R162-108**

Toute modification des caractéristiques de l'activité de télésurveillance médicale doit faire l'objet d'une nouvelle déclaration à l'agence régionale de santé selon les modalités prévues à l'article R. 162-105.

L'opérateur doit également déclarer sans délai la cessation de son activité de télésurveillance médicale.

######## Paragraphe 4 : Suspension de la prise en charge ou du remboursement ou modification des conditions de prise en charge ou de remboursement 

**Art. R162-110**

La suspension de la mise sur le marché d'un dispositif médical numérique ou d'un accessoire de collecte par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, en application de l'article L. 5312-1 du code de la santé publique, emporte la suspension de la prise en charge ou du remboursement des activités de télésurveillance médicale concernées par l'assurance maladie.

La restriction de l'utilisation, de la prescription ou de la délivrance décidée en application des mêmes dispositions est mentionnée de plein droit, à titre provisoire, sur la liste prévue à l'article L. 162-52. La modification des conditions particulières prévues par l'arrêté d'inscription de l'activité de télésurveillance sur cette liste est simultanément engagée selon les modalités prévues à l'article R. 162-83.

**Art. R162-111**

La suspension de la fabrication, de l'importation, de l'exportation, de la mise sur le marché à titre onéreux d'un dispositif médical numérique ou d'un accessoire de collecte par arrêté du ministre chargé de la consommation et, selon le cas, du ou des ministres intéressés, en application des articles L. 521-16 et L. 521-17 du code de la consommation, emporte la suspension de la prise en charge ou du remboursement des activités de télésurveillance médicale concernées par l'assurance maladie.

###### Section 14 : Prise en charge anticipée de dispositifs médicaux numériques à visée thérapeutique et d'activités de télésurveillance médicale 

####### Sous-section 1 : Procédure d'obtention de la prise en charge anticipée 

**Art. R162-112**

La prise en charge anticipée d'un dispositif médical numérique à visée thérapeutique ou d'une activité de télésurveillance médicale, au titre du I de l'article L. 162-1-23, est sollicitée par l'exploitant auprès des ministres chargés de la santé et de la sécurité sociale. Une copie de la demande est simultanément adressée à la commission mentionnée à l'article R. 165-18.

La demande est accompagnée d'un dossier qui comporte les informations nécessaires pour apprécier le respect des conditions de prise en charge anticipée, dont la liste est fixée par les ministres chargés de la santé et de la sécurité sociale et figure sur le site internet de leur ministère.

Les éléments de cette liste justifiant le respect des conditions mentionnées aux 3° et 4° du II de l'article L. 162-1-23 sont simultanément adressés au groupement d'intérêt public mentionné à l'article L. 1111-24 du code de la santé publique.

Les ministres chargés de la santé et de la sécurité sociale délivrent à l'exploitant un accusé de réception attestant que la demande comporte toutes les pièces requises.

Si les pièces fournies ne contiennent pas toutes les informations nécessaires à l'instruction, les ministres chargés de la santé et de la sécurité sociale, le cas échéant sur proposition de la commission mentionnée à l'article R. 165-18 ou du groupement mentionné à l'article L. 1111-24 du code de la santé publique, notifient au demandeur, par tout moyen donnant date certaine à cette notification, les renseignements complémentaires détaillés qu'il doit communiquer, le cas échéant avec copie à la commission et au groupement précités, dans un délai de 30 jours. Les délais mentionnés au V de l'article R. 162-114, à l'article R. 162-115 et au III de l'article R. 162-116 sont suspendus à compter de la date de la notification adressée au demandeur et jusqu'à la date de réception des informations demandées.

Si l'exploitant ne transmet pas les éléments demandés dans le délai qui lui est imparti, sa demande de prise en charge anticipée est réputée abandonnée.

**Art. R162-113**

I. — La prise en charge anticipée par l'assurance maladie d'un dispositif médical numérique à visée thérapeutique ou d'une activité de télésurveillance médicale est subordonnée au respect, pour chaque indication considérée, des conditions mentionnées au II de l'article L. 162-1-23, appréciées selon les modalités suivantes :

1° Les progrès dans l'organisation des soins pouvant être pris en compte en application du 1° du II de cet article ne doivent pas altérer la qualité des soins ;

2° Le dispositif ou l'activité fait l'objet d'études en cours de nature à apporter, dans le délai mentionné au 1° du VI de l'article L. 162-1-23, des données suffisantes pour que la commission mentionnée à l'article R. 165-18 puisse rendre un avis relatif à la demande de prise en charge au titre de l'une des listes mentionnées aux articles L. 165-1 et L. 162-52.

II. — La prise en charge anticipée ne peut être accordée dans les cas suivants :

1° Le dispositif médical numérique ou l'activité de télésurveillance médicale a déjà fait l'objet d'une prise en charge anticipée dans la ou les indications considérées, qu'elle soit en cours ou à son terme ;

2° Le dispositif médical numérique ou l'activité de télésurveillance médicale a déjà fait l'objet d'une décision portant refus de prise en charge anticipée dans la ou les indications considérées sur le fondement d'un critère autre que celui mentionné au 2° du I du présent article ;

3° Le dispositif médical numérique fait l'objet d'une décision de suspension ou d'interdiction prise en application de l'article L. 5312-1 du code de la santé publique.

III. — Conformément au deuxième alinéa du III de l'article L. 162-1-23, la prise en charge anticipée pour l'indication considérée ne peut être cumulée avec un autre mode de prise en charge prévu aux articles L. 162-22-7, L. 162-52, L. 165-1, L. 165-1-1, L. 165-1-5 ou L. 165-11, ni avec une prise en charge financière au titre des prestations d'hospitalisation mentionnées à l'article L. 162-22-6.

**Art. R162-114**

I. — La commission visée à l'article R. 165-18 rend un avis comportant, pour chaque indication considérée, une appréciation sur le respect des conditions mentionnées aux 1° et 2° du II de l'article L. 162-1-23, telles que précisées par le I de l'article R. 162-113.

II. — Lorsque la commission émet un avis favorable à la prise en charge anticipée, son avis comprend, pour chaque indication retenue :

1° L'indication concernée ;

2° La classe et le chapitre de la pathologie concernée dans la classification internationale des maladies publiée par l'Organisation mondiale de la santé ;

3° Une description des spécifications techniques du dispositif médical numérique et, le cas échéant, des accessoires de collecte associés ;

4° L'estimation du nombre de patients relevant des indications dans lesquelles la commission estime la prise en charge anticipée justifiée, selon les données épidémiologiques disponibles.

III. — Pour les dispositifs médicaux numériques à visée thérapeutique, l'avis favorable de la commission peut également comporter des recommandations concernant :

1° La qualification ou la compétence des prescripteurs ;

2° L'environnement technique ou l'organisation des soins et du suivi des patients traités ;

3° La fixation du ou des indicateurs permettant d'évaluer les résultats individualisés ou nationaux d'utilisation en vie réelle ;

4° Les conditions de prescription, d'utilisation et de distribution du dispositif médical numérique.

IV. — Pour les activités de télésurveillance médicale, l'avis favorable de la commission comporte également un référentiel mentionnant notamment pour chaque indication :

1° La mention des accessoires de collecte indispensables à l'efficacité et à la sécurité de l'activité ;

2° Les exigences minimales applicables à l'opérateur de télésurveillance médicale, relatives notamment à la qualification des professionnels de santé réalisant l'activité, à l'organisation mise en place, en particulier les modalités de suivi, le rôle de chaque intervenant, les besoins associés en matière d'accompagnement thérapeutique en précisant, le cas échéant, son caractère systématique et régulier, ainsi qu'aux dispositions à prendre pour garantir la qualité et la continuité des soins ;

3° Les recommandations relatives aux modalités de prescription, d'utilisation et de distribution du dispositif médical numérique et, le cas échéant, des accessoires de collecte, ainsi que celles relatives à la durée de suivi du patient ;

4° Le cas échéant, un ou plusieurs indicateurs permettant d'évaluer les résultats individualisés ou nationaux d'utilisation en vie réelle de l'activité de télésurveillance médicale.

V. — L'avis de la commission est rendu dans un délai de soixante jours à compter de la délivrance de l'accusé de réception mentionné à l'article R. 162-112.

Il est communiqué simultanément aux ministres chargés de la santé et de la sécurité sociale, à l'exploitant, et, lorsqu'il s'agit d'une activité de télésurveillance médicale, aux conseils nationaux professionnels mentionnés à l'article L. 4021-3 du code de la santé publique concernés. Il est publié sans délai sur le site de la Haute Autorité de santé.

**Art. R162-115**

Le groupement d'intérêt public mentionné à l'article L. 1111-24 du code de la santé publique rend un avis comportant une appréciation sur le respect des conditions mentionnées aux 3° et 4° du II de l'article L. 162-1-23 du code de la sécurité sociale. En cas d'avis positif, il établit un certificat de conformité aux référentiels prévus à l'article L. 1470-5 du code de la santé publique.

Cet avis est rendu dans un délai de soixante jours à compter de la délivrance de l'accusé de réception mentionné à l'article R. 162-112.

Il est communiqué simultanément aux ministres chargés de la santé et de la sécurité sociale et à l'exploitant.

**Art. R162-116**

I. — La prise en charge anticipée d'un dispositif médical numérique à visée thérapeutique ou d'une activité de télésurveillance médicale est prononcée par arrêté des ministres chargés de la santé et de la sécurité sociale.

Cet arrêté précise les indications dans lesquelles la prise en charge anticipée est autorisée et les conditions particulières de cette prise en charge. Il précise également les forfaits et modulations applicables ainsi que la périodicité de la facturation. Il comporte un code permettant l'identification individuelle du dispositif médical numérique et, le cas échéant, des accessoires de collectes qui y sont associés, l'identification de l'exploitant ainsi que l'identification de la classe et du chapitre de la classification internationale des maladies concernés.

II. — La prise en charge anticipée d'un dispositif médical numérique à visée thérapeutique ou d'une activité de télésurveillance médicale peut être assortie, par la décision initiale ou par une décision ultérieure, d'une mention prévoyant qu'ils ne sont pris en charge par l'assurance maladie que si, conformément à l'article L. 162-19-1, le prescripteur mentionne sur l'ordonnance des éléments relatifs aux circonstances et aux indications de la prescription. Cette mention précise la nature de ces éléments et les motifs pour lesquels ils doivent figurer sur l'ordonnance.

III. — La décision de prise en charge anticipée est notifiée à l'exploitant dans un délai de trente jours à compter de la réception par les ministres chargés de la santé et de la sécurité sociale du dernier des deux avis mentionnés aux articles R. 162-114 et R. 162-115.

####### Sous-section 2 :  Conditions financières de la prise en charge anticipée 

**Art. R162-117**

I. — Le montant de la compensation financière mentionnée au III de l'article L. 162-1-23 est fixé, pour chaque dispositif médical numérique et pour chaque activité de télésurveillance médicale, par l'arrêté des ministres chargés de la santé et de la sécurité sociale mentionné à l'article R. 162-116 et est facturable selon une périodicité et des modalités fixées par ce même arrêté. Il est révisé selon une périodicité fixée par l'arrêté mentionné au II.

La rémunération de l'exploitant ou du distributeur au détail mettant à disposition le dispositif médical numérique et les éventuels accessoires de collecte associés est appelée “ forfait technique ”.

Lorsque le dispositif médical numérique est utilisé dans le cadre d'une activité de télésurveillance médicale, le montant de la compensation financière comprend également une part, dite “ forfait opérateur ”, assurant la rémunération de l'opérateur réalisant l'activité de télésurveillance médicale.

II. — Le forfait technique est fixé à partir de l'un des deux tarifs de forfait technique arrêtés par les ministres chargés de la santé et de la sécurité sociale. Les valeurs des tarifs de cette liste sont fixées au regard de la visée thérapeutique ou de télésurveillance médicale du dispositif médical numérique. Elles ne peuvent être supérieures au plus élevé des tarifs de forfait technique fixés par l'arrêté mentionné au III de l'article R. 162-95.

L'arrêté mentionné à l'alinéa précédent fixe les modalités selon lesquelles des modulations peuvent être appliquées à chacun de ces montants, en fonction des critères suivants :

1° Le recours à des accessoires de collecte associés pour les activités de télésurveillance médicale ;

2° Les volumes de vente de dispositifs médicaux numériques ou les volumes d'activité de télésurveillance médicale prévus ou constatés ;

3° Les montants remboursés par l'assurance maladie obligatoire prévus ou constatés au titre du dispositif médical numérique ou de l'activité de télésurveillance médicale ;

4° Les conditions prévisibles ou réelles de recours au dispositif médical numérique ou à l'activité de télésurveillance médicale.

Il peut fixer également la périodicité de révision du montant forfaitaire mentionné au I qui est nécessaire pour prendre en compte les variations des paramètres de volume, de dépenses ou de conditions de recours à l'activité sur lesquels sont fondées, le cas échéant, les modulations appliquées aux tarifs des forfaits techniques.

III. — Lorsqu'il s'applique, le forfait opérateur est fixé selon les modalités définies au II de l'article R. 162-95.

**Art. R162-118**

I. — Le versement par l'assurance maladie de la compensation financière due au titre de la prise en charge anticipée d'un dispositif médical numérique à visée thérapeutique est subordonné à l'utilisation effective de celui-ci.

Si l'absence de transmission de données ou la transmission de données insuffisantes au regard des exigences prévues par l'arrêté mentionné à l'article R. 162-116 a mis en cause la qualité ou la continuité des soins, sur une période de facturation donnée, telle que déterminée par l'arrêté prévu au I de l'article R. 162-117, le forfait technique ne peut être facturé au titre de cette période.

II. — Le versement par l'assurance maladie de la compensation financière due au titre de la prise en charge anticipée d'une activité de télésurveillance médicale est subordonné au respect des conditions prévues par les articles R. 162-97 à R. 162-99.

III. — Le versement par l'assurance maladie de la compensation financière due au titre de la prise en charge anticipée d'un dispositif médical numérique ou d'une activité de télésurveillance médicale est également subordonné à l'existence d'une prescription médicale et à l'information orale et écrite de chaque patient par le prescripteur sur le caractère anticipé et dérogatoire de cette prise en charge, et sur les modalités selon lesquelles cette prise en charge peut, le cas échéant, être interrompue. Le prescripteur veille à la bonne compréhension de ces informations par le patient. Un arrêté des ministres chargés de la santé et de la sécurité sociale précise les mentions figurant à ce titre sur l'ordonnance portant prescription du dispositif médical numérique et des activités de télésurveillance médicale considérées.

####### Sous-section 3 :  Fin de la prise en charge anticipée 

**Art. R162-119**

I. — La fin de la prise en charge anticipée d'un dispositif médical numérique ou d'une activité de télésurveillance médicale est prononcée, pour chaque indication considérée, par arrêté des ministres chargés de la santé et de la sécurité sociale dans les cas suivants :

1° Lorsqu'aucune demande d'inscription sur les listes mentionnées aux articles L. 165-1 et L. 162-52 n'a été déposée dans les délais mentionnés au 1° du VI de l'article L. 162-1-23 ou lorsque l'exploitant a retiré sa demande d'inscription sur l'une de ces listes ;

2° Lorsqu'une décision de refus d'inscription sur l'une de ces listes a été prise ;

3° Lorsque les conditions mentionnées aux 2° à 4° du II de l'article L. 162-1-23 cessent d'être remplies ;

4° Lorsque le dispositif médical numérique ou, le cas échéant, son accessoire de collecte, fait l'objet d'un arrêt de commercialisation pour des raisons sérieuses relatives à la sécurité des patients ;

5° Le dispositif médical numérique fait l'objet d'une décision de suspension ou d'interdiction prise en application de l'article L. 5312-1 du code de la santé publique.

II. — La fin de la prise en charge anticipée intervient de plein droit sans nécessité d'un arrêté des ministres chargés de la santé et de la sécurité sociale dans les cas suivants :

1° A l'expiration d'un délai d'un an, à défaut d'intervention à l'intérieur de ce délai d'une décision relative à l'inscription du dispositif médical numérique ou de l'activité de télésurveillance médicale, pour l'indication considérée, sur l'une des listes mentionnées aux articles L. 165-1 et L. 162-52 ;

2° Lorsque le dispositif médical numérique ou l'activité de télésurveillance médicale est inscrit, pour l'indication considérée, sur l'une des listes mentionnées aux articles L. 165-1 et L. 162-52, à compter de la publication, respectivement, de l'acte fixant le tarif de prise en charge mentionnée à l'article R. 165-8 ou de l'arrêté fixant le montant forfaitaire applicable mentionné au I de l'article R. 162-95.

####### Sous-section 4 :  Dispositions relatives aux décisions défavorables et aux pénalités

**Art. R162-120**

Les décisions portant refus ou cessation de prise en charge anticipée sont notifiées à l'exploitant par tout moyen donnant date certaine à la réception de cette notification, avec la mention des motifs de ces décisions ainsi que des voies et délais de recours qui leur sont applicables.

**Art. R162-121**

I. — Lorsque les ministres chargés de la santé et de la sécurité sociale envisagent de prononcer la pénalité prévue au VIII de l'article L. 162-1-23, ils en informent, par tout moyen permettant de donner date certaine à la réception de cette information, l'exploitant concerné, en lui précisant les motifs pour lesquels cette pénalité est envisagée. Dans le délai de vingt jours suivant la réception de cette information, l'exploitant peut adresser des observations écrites aux ministres chargés de la santé et de la sécurité sociale ou demander, dans un délai de huit jours suivant cette même réception, à être entendu par ceux-ci ou leurs représentants. Dans ce dernier cas, l'audition a lieu à une date fixée par les ministres chargés de la santé et de la sécurité sociale au plus tard quarante-cinq jours après la réception de cette demande.

L'exploitant déclare aux mêmes ministres dans le délai de vingt jours mentionné à l'alinéa précédent, le chiffre d'affaires hors taxes qu'il a réalisé en France au titre du dispositif médical numérique concerné, toutes indications confondues, durant les dix-huit mois précédant la constatation du manquement. A défaut de transmission complète de ces éléments dans le délai requis, le montant de la pénalité est égal à 30 % des montants pris en charge ou remboursés par l'assurance maladie au titre du dispositif médical numérique concerné durant les dix-huit mois précédant la constatation du manquement.

II. — Les ministres chargés de la santé et de la sécurité sociale notifient à l'exploitant, par tout moyen permettant de donner date certaine à la réception de cette notification, le montant de la pénalité, les motifs qui la justifient, le délai de règlement ainsi que les voies et délais de recours. Ils communiquent leur décision à l'organisme de recouvrement compétent en application du VIII de l'article L. 162-1-23.

L'exploitant s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent dans un délai d'un mois à compter de cette notification.

III. — L'organisme de recouvrement compétent informe les ministres chargés de la santé et de la sécurité sociale des montants perçus.

##### Chapitre 3 : Médicaments remboursables et médicaments agréés pour les collectivités

###### Section 1 : Prise en charge par les organismes de sécurité sociale - Liste des médicaments remboursables - Liste des médicaments agréés.

**Art. R163-1**

I. ― Les préparations magistrales et les préparations officinales, mentionnées aux 1° et 3° de l'article L. 5121-1 du code de la santé publique, délivrées sur prescription médicale, sont prises en charge par l'assurance maladie conformément à l'article R. 160-5, sauf lorsque ces préparations :

― soit ne poursuivent pas à titre principal un but thérapeutique, alors même qu'elles sont réalisées dans les conditions prévues aux 1° et 3° de l'article L. 5121-1 ;

― soit ne constituent qu'une alternative à l'utilisation d'une spécialité pharmaceutique, allopathique ou homéopathique disponible ;

― soit sont susceptibles d'entraîner des dépenses injustifiées pour l'assurance maladie, faute de présenter un intérêt de santé publique suffisant en raison d'une efficacité mal établie, d'une place mineure dans la stratégie thérapeutique ou d'une absence de caractère habituel de gravité des affections auxquelles elles sont destinées ;

― soit contiennent des matières premières ne répondant pas aux spécifications de la pharmacopée.

― soit sont obtenues, pour tout ou partie, à partir de substances appelées souches homéopathiques, selon un procédé de fabrication homéopathique décrit par la pharmacopée européenne, la pharmacopée française ou, à défaut, par les pharmacopées utilisées de façon officielle dans un autre Etat membre de l'Union européenne.

II. ― Sont notamment exclues les catégories de préparations magistrales et de préparations officinales fixées par arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale répondant à au moins l'un des critères d'exclusion du remboursement mentionnés au I du présent article.

III. ― La prise en charge des préparations magistrales et des préparations officinales par l'assurance maladie est subordonnée à l'apposition par le médecin sur l'ordonnance de la mention suivante, de manière manuscrite ou en renseignant la zone prévue à cet effet sur la prescription électronique : " prescription à but thérapeutique en l'absence de spécialités équivalentes disponibles ".

**Art. R163-1-1**

Le coût des produits composés commercialisés auprès du public à des fins autres que thérapeutiques et qui entrent à titre d'excipient dans une préparation prescrite à des fins thérapeutiques n'est pas pris en charge par l'assurance maladie.

**Art. R163-2**

Les médicaments auxquels s'applique l'article L. 5121-8 du code de la santé publique, ceux bénéficiant d'une autorisation d'importation parallèle, ceux faisant l'objet d'une distribution parallèle ainsi que ceux visés au premier alinéa de l'article 17 de la loi n° 92-1477 du 31 décembre 1992, ne peuvent être remboursés ou pris en charge par les organismes de sécurité sociale, sur prescription médicale ou renouvellement de prescription médicale ou prescription par un infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3 du code de la santé publique ou sur renouvellement ou ajustement par le pharmacien correspondant mentionné à l'article L. 5125-1-1 A du même code et dans les conditions prévues à l'article R. 5125-33-5 ou, pour les vaccins, sur prescription par les professionnels de santé habilités dans les conditions mentionnées aux articles R. 4311-5-1, R. 5125-33-8, R. 5126-9-1 et R. 6212-2 du même code, à l'exception des topiques mentionnés à l'article R. 4322-1 du code de la santé publique, ni être achetés ou fournis ou utilisés par eux que s'ils figurent sur une liste des médicaments remboursables établie par arrêté conjoint du ministre chargé de la santé et du ministre chargé de la sécurité sociale. L'arrêté mentionne les seules indications thérapeutiques ouvrant droit à la prise en charge ou au remboursement des médicaments.

Lorsqu'a été notifiée, dans les conditions prévues au premier alinéa de l'article R. 5143-8 du code de la santé publique, la décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé identifiant un médicament comme spécialité générique, l'arrêté d'inscription de ce médicament sur les listes prévues respectivement au premier alinéa de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique mentionne sa dénomination suivie, s'il s'agit d'un nom de fantaisie, du suffixe prévu à l'article L. 162-17-1. Dans ce dernier cas, la dénomination est complétée par ce suffixe dans l'étiquetage et la notice définis à l'article R. 5000 du code de la santé publique, dans le résumé des caractéristiques du produit prévu à l'article R. 5128-2 du même code, ainsi que dans toute publicité au sens de l'article L. 5122-1 dudit code.

L'inscription sur la liste peut être assortie, pour certains médicaments particulièrement coûteux, unitairement ou au regard des dépenses globales représentées, et d'indications précises, d'une clause prévoyant qu'ils ne sont remboursés ou pris en charge qu'après information du contrôle médical, selon une procédure fixée par un arrêté du ministre chargé de la sécurité sociale. Dans ce cas, est annexée à l'arrêté d'inscription du médicament sur la liste une fiche d'information thérapeutique établie par la commission mentionnée à l'article R. 163-15. Cette fiche rappelle, d'une part, les indications thérapeutiques mentionnées au premier alinéa ci-dessus, d'autre part, les modalités d'utilisation du médicament résultant de ses caractéristiques approuvées par l'autorisation de mise sur le marché et concernant notamment la posologie et la durée de traitement dans les indications ouvrant droit à la prise en charge ou au remboursement. La fiche rappelle également, le cas échéant, les restrictions apportées par l'autorisation de mise sur le marché à la prescription et à la délivrance du médicament.

L'inscription sur la liste prévue au premier alinéa peut, pour certains médicaments susceptibles d'être utilisés à des fins non thérapeutiques, être assortie d'une clause précisant qu'ils ne sont remboursés ou pris en charge par les caisses et organismes d'assurance maladie que si leur emploi est prescrit en vue du traitement d'un état pathologique.

L'inscription de certains médicaments sur les listes prévues au premier et au deuxième alinéa de l'article L. 162-17 ou sur la liste prévue à l'article L. 5123-2 du code de la santé publique peut être assortie, par la décision initiale d'inscription ou par une décision ultérieure, d'une mention prévoyant qu'ils ne sont pris en charge par l'assurance maladie que si, conformément à l'article L. 162-19-1 du présent code, le prescripteur mentionne sur l'ordonnance des éléments relatifs aux circonstances et aux indications de la prescription. Cette mention précise la nature de ces éléments et les motifs pour lesquels ils doivent figurer sur l'ordonnance.

**Art. R163-3**

I. ― Les médicaments sont inscrits sur les listes ou l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique au vu de l'appréciation du service médical rendu qu'ils apportent indication par indication. Cette appréciation prend en compte l'efficacité et les effets indésirables du médicament, sa place dans la stratégie thérapeutique, notamment au regard des autres thérapies disponibles, la gravité de l'affection à laquelle il est destiné, le cas échéant, le caractère préventif, curatif ou symptomatique du traitement médicamenteux le cas échéant, et son intérêt pour la santé publique. Les médicaments dont le service médical rendu est insuffisant au regard des autres médicaments ou thérapies disponibles ne sont pas inscrits sur l'une des listes. Le cas échéant, cette appréciation tient compte de l'incertitude résultant de l'absence, constatée au moment de la nouvelle évaluation, d'informations ou d'études complémentaires indispensables exigées dans un avis antérieur de la commission mentionnée à l'article R. 163-15.

II. — a) Sauf lorsque la spécialité de référence n'est pas inscrite sur les listes ou l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, les spécialités génériques définies au a du 5° de l'article L. 5121-1 du code de la santé publique appartenant aux mêmes groupes génériques sont considérées comme remplissant la même condition de service médical rendu.

b) Sauf lorsque la spécialité biologique de référence n'est pas inscrite sur les listes ou l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, les médicaments biologiques similaires définis au a du 15° de l'article L. 5121-1 du code de la santé publique sont considérés comme remplissant la même condition de service médical rendu.

III. ― Les spécialités bénéficiant d'une autorisation d'importation parallèle et celles faisant l'objet d'une distribution parallèle sont considérées comme remplissant la même condition de service médical rendu que la spécialité correspondante disposant d'une autorisation de mise sur le marché en France ou que la spécialité exploitée par le titulaire de l'autorisation de mise sur le marché ou, pour le compte de ce titulaire, par une autre entreprise ou un autre organisme.

**Art. R163-4**

L'inscription ou la modification des conditions d'inscription des médicaments sur les listes ou l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, sont prononcées, indication par indication, après avis de la commission mentionnée à l'article R. 163-15 du présent code. Toutefois, l'avis de la commission n'est pas requis pour :

1° Les spécialités génériques définies au a du 5° de l'article L. 5121-1 du code de la santé publique, lorsque les spécialités de référence correspondantes figurent sur la ou les listes mentionnées au premier alinéa ;

2° Les médicaments biologiques similaires mentionnés au a du 15° de l'article L. 5121-1 du code de la santé publique, lorsque les spécialités biologiques de référence figurent sur la ou les listes mentionnées au premier alinéa ;

3° Les spécialités bénéficiant d'une autorisation d'importation parallèle lorsque la spécialité correspondante disposant d'une autorisation de mise sur le marché en France figure sur la ou les listes mentionnées au premier alinéa ;

4° Les spécialités faisant l'objet d'une distribution parallèle dès lors qu'elles figurent sur la ou les listes mentionnées au premier alinéa au titre de leur exploitation par le titulaire de l'autorisation de mise sur le marché ou, pour le compte de ce titulaire, par une autre entreprise ou un autre organisme.

Le seul changement d'exploitant ou de nom de marque d'une spécialité ne constitue pas, au sens du présent article, une modification des conditions d'inscription soumise à avis de la commission mentionnée à l'article R. 163-15. L'entreprise concernée informe toutefois, sans délai, de ces changements ladite commission, les ministres en charge de la santé et de la sécurité sociale et le Comité économique des produits de santé.

**Art. R163-5**

I. ― Ne peuvent être inscrits sur les listes ou l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, le cas échéant pour certaines de leurs indications seulement :

1° Les médicaments dont les éléments de conditionnement, l'étiquetage ou la notice, définis à l'article R. 5000 du code de la santé publique, ou la publicité auprès des professionnels de santé font mention d'une utilisation non thérapeutique ou sans visée diagnostique ;

2° Les médicaments qui n'apportent ni amélioration du service médical rendu appréciée par la commission mentionnée à l'article R. 163-15 ni économie dans le coût du traitement médicamenteux ;

3° Les médicaments susceptibles d'entraîner des hausses de consommation ou des dépenses injustifiées ;

4° Les médicaments dont le prix proposé par l'entreprise ne serait pas justifié eu égard aux critères prévus au I et au II de l'article L. 162-16-4 ;

5° Les médicaments dont les forme, dosage ou présentation ne sont pas justifiés par l'utilisation thérapeutique ou diagnostique.

Les dispositions du 2° ci-dessus ne sont pas applicables aux spécialités génériques définies au 5° de l'article L. 5121-1 du code de la santé publique, ni aux médicaments biologiques similaires définis au a du 15° du même article, lorsque les médicaments de référence correspondants figurent sur les listes ou l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique.

II. ― L'inscription sur les listes ou l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique des médicaments qui ont fait l'objet d'une publicité auprès du public au sens de l'article L. 5122-6 du code de la santé publique peut être refusée.

**Art. R163-6**

Ne peuvent être inscrits sur la liste prévue au premier alinéa de l'article L. 162-17, le cas échéant pour certaines de leurs indications seulement, les médicaments qui sont utilisés pour ou pendant la réalisation d'un acte effectué au moyen d'un appareil d'imagerie médicale et dont le coût est financé par un forfait technique dans les conditions prévues par la convention mentionnée à l'article L. 162-5, ou financé par un supplément facturable au titre des spécialités utilisant des produits de contraste et non éligibles à la facturation de forfaits techniques.

**Art. R163-7**

I. ― Après avis de la commission mentionnée à l'article R. 163-15, peuvent être radiés des listes ou de l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de la santé, le cas échéant pour certaines de leurs indications seulement :

1° (Abrogé) ;

2° Les médicaments dont la radiation est sollicitée par l'entreprise exploitant le médicament, l'entreprise assurant l'importation ou la distribution parallèles du médicament ;

3° Les médicaments qui ne peuvent plus figurer sur ces listes en vertu des dispositions prévues à l'article R. 163-3 et aux 1°, 3°, 4° et 5° du I de l'article R. 163-5 ;

4° (Abrogé) ;

5° Les médicaments pour lesquels l'entreprise exploitant le médicament, l'entreprise assurant l'importation ou la distribution parallèles du médicament n'a pas informé le ministre chargé de la sécurité sociale des modifications des données sur lesquelles l'inscription est fondée, en application de l'article R. 163-12.

6° Les médicaments qui font l'objet d'une publicité auprès du public ;

7° Les médicaments dont la publicité auprès des professionnels de santé ne mentionne pas l'une des informations suivantes : le prix, la dénomination commune, les indications thérapeutiques retenues pour l'inscription sur la liste, signalées de manière spécifique, les modalités d'utilisation, le coût du traitement journalier ou, le cas échéant, le coût de cure, exprimé en prix de vente au public dans chacune de ces indications, le taux de participation des assurés à leurs frais d'acquisition, défini en application de l'article R. 160-5, l'inscription au titre de la clause mentionnée au troisième alinéa de l'article R. 163-2 ;

8° Les médicaments dont la publicité auprès des professionnels de santé n'est pas conforme au bon usage, au regard soit des références médicales opposables visées à l'article L. 162-12-15, soit des indications thérapeutiques ouvrant droit à la prise en charge ou au remboursement.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé signale au ministre chargé de la sécurité sociale et au ministre chargé de la santé les médicaments dont la publicité ne serait pas conforme aux règles fixées ci-dessus.

II. — Peuvent être radiés des listes ou de l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, sans consultation de la commission mentionnée à l'article R. 163-15, par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de la santé, le cas échéant pour certaines de leurs indications seulement :

1° Les spécialités génériques définies au a du 5° de l'article L. 5121-1 du code de la santé publique, dont la dénomination est constituée d'un nom de fantaisie, lorsque cette dénomination n'est pas complétée par le suffixe prévu par l'article L. 162-17-1 du présent code dans l'étiquetage et la notice définis à l'article R. 5121-1 du code de la santé publique, dans le résumé des caractéristiques du produit prévu à l'article R. 5121-21 du même code, ainsi que dans toute publicité au sens de l'article L. 5122-1 du même code ;

2° Les spécialités génériques définies au a du 5° de l'article L. 5121-1 du code de la santé publique et les médicaments biologiques similaires définis au a du 15° du même article lorsque le médicament de référence correspondant est lui-même radié d'une des listes précitées en raison d'un service médical rendu insuffisant ;

3° Les spécialités pour lesquelles aucun remboursement n'a eu lieu depuis au moins un an, ainsi que les spécialités faisant l'objet d'un arrêt définitif de commercialisation ou d'une abrogation, totale ou partielle, de leur autorisation de mise sur le marché ;

4° Les spécialités bénéficiant d'une autorisation d'importation parallèle en application de l'article L. 5124-13 du code de la santé publique, ou faisant l'objet d'une distribution parallèle, lorsque la spécialité correspondante disposant d'une autorisation de mise sur le marché en France est elle-même radiée des listes ou de l'une des listes précitées en raison d'un service médical rendu insuffisant ;

5° Les médicaments qui deviennent insusceptibles d'être inscrits sur la liste prévue au premier alinéa de l'article L. 162-17 en application de l'article R. 163-6.

**Art. R163-8**

I. – La demande d'inscription sur l'une des listes prévues au premier alinéa de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, ou sur ces deux listes simultanément, est présentée par l'entreprise qui exploite le médicament, qui assure l'importation ou la distribution parallèles du médicament.

A la présente section, ladite entreprise s'entend de celle qui est titulaire de l'autorisation de mise sur le marché ou celle qui exploite le médicament, si ce titulaire n'assure pas l'exploitation, de celle qui assure l'importation parallèle du médicament au sens de l' article L. 5124-13 du code de la santé publique ou de celle qui assure la distribution parallèle du médicament au sens de l'article L. 5124-13-2 du même code.

La demande d'inscription est adressée aux ministres chargés de la santé et de la sécurité sociale ; une copie en est simultanément adressée à la commission mentionnée à l'article R. 163-15 et à l'Union nationale des caisses d'assurance maladie.

La demande d'inscription est accompagnée d'un dossier. Celui-ci comporte, pour les demandes d'inscription sur les listes ou l'une des listes prévues au premier alinéa de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, les informations nécessaires à l'appréciation des conditions d'inscription du médicament, en application des articles R. 163-3 et R. 163-5 du présent code.

II. – Lorsque la demande porte sur l'inscription d'un médicament sur la liste prévue au premier alinéa de l'article L. 162-17, l'entreprise propose en même temps la fixation par convention du prix de ce médicament. Cette proposition est adressée au comité économique des produits de santé, accompagnée d'une copie du dossier de demande d'inscription et d'un dossier comportant les informations nécessaires à la négociation de la convention prévue à l'article L. 162-17-4 et à la fixation du prix du médicament ; une copie de cette proposition est adressée au ministre chargé de la sécurité sociale.

III. – Lorsque le médicament est inscrit sur la liste prévue au 1° de l'article L. 5126-6 du code de la santé publique, l'entreprise propose sans délai au Comité économique des produits de santé la fixation par convention du prix de cession du médicament mentionné à l'article L. 162-16-5 du présent code.

**Art. R163-9**

I. — Les décisions relatives à l'inscription du médicament sur la liste prévue au premier alinéa de l'article L. 162-17, à la fixation du prix du médicament selon les modalités prévues à l'article L. 162-16-4 et à la fixation de la participation de l'assuré dans les conditions prévues à l'article L. 160-13 sont prises et communiquées à l'entreprise dans un délai de cent quatre-vingts jours à compter de la réception par le ministre chargé de la sécurité sociale de la demande mentionnée à l'article R. 163-8. Elles sont publiées simultanément au Journal officiel dans ce délai.

Les décisions relatives à l'inscription du médicament sur la liste prévue au deuxième alinéa de l'article L. 162-17 sont prises et communiquées à l'entreprise dans les délais de soixante-quinze jours mentionnés au I de l'article L. 162-16-5 et publiées, dans ces mêmes délais, au Journal officiel de la République française.

La décision relative à l'inscription du médicament sur la liste prévue à l'article L. 5123-2 du code de la santé publique, lorsque l'entreprise n'a pas demandé de l'inscrire simultanément sur la liste prévue au premier alinéa de l'article L. 162-17, doit être prise et notifiée à l'entreprise dans un délai de quatre-vingt-dix jours à compter de la réception de la demande, telle que prévue à l'article R. 163-8, par le ministre chargé de la sécurité sociale. L'inscription du médicament sur cette liste est publiée au Journal officiel dans ce délai.

II. — Toutefois, si les éléments d'appréciation communiqués par l'entreprise qui exploite le médicament, qui assure l'importation ou la distribution parallèles du médicament sont insuffisants, le ministre chargé de la sécurité sociale, le ministre chargé de la santé, le comité économique des produits de santé ou la commission mentionnée à l'article R. 163-15 notifie immédiatement au demandeur les renseignements complémentaires détaillés qui sont exigés. Dans ce cas, le délai est suspendu à compter de la date de réception de cette notification et jusqu'à la date de réception des informations complémentaires demandées.

**Art. R163-9-1**

I. — Le remboursement ou la prise en charge des médicaments inscrits en application des 1° ou 2° de la liste mentionnée à l'article R. 5126-58 du code de la santé publique est effectué sur la base de leur prix de cession déterminé dans les conditions définies à l'article L. 162-16-5 et à l'article R. 160-5 du présent code.

Les ministres chargés de la santé et de la sécurité sociale déterminent les conditions de prise en charge de ces médicaments en application des conditions énoncées au troisième alinéa de l'article L. 162-17.

II. — Lorsqu'un médicament mentionné au I figure également sur la liste des médicaments remboursables aux assurés sociaux en application de l'article L. 162-17, le taux de participation de l'assuré est le même dans les deux cas.

**Art. R163-9-2**

I. — Les préparations mentionnées aux 1° et 2° de l'article R. 5126-60 du code de la santé publique, réalisées et délivrées par la pharmacie à usage intérieur mentionnée à l'article R. 5126-56 du même code, sont facturées à l'assurance maladie et prises en charge sur la base du montant égal à leur coût de fabrication majoré de la marge forfaitaire mentionnée au I de l'article L. 162-16-5 du présent code, auquel est appliqué, le cas échéant la taxe sur la valeur ajoutée.

Les dispositions du présent I ne sont pas applicables aux préparations magistrales et aux préparations hospitalières pour la nutrition parentérale à domicile dont les conditions de prise en charge sont prévues à l'article L. 162-16-4-2.

II. — Les médicaments faisant l'objet, dans le cadre d'une rupture de stock, d'un risque de rupture ou d'un arrêt de commercialisation, d'une autorisation d'importation mentionnée à l'article R. 5121-108 du code de la santé publique, inscrits sur la liste mentionnée à l'article R. 5126-59 du même code dans une indication considérée, sont facturés à l'assurance maladie et pris en charge s'ils ont vocation à remplacer un médicament qui figure sur l'une des listes de remboursement mentionnées à l'article L. 162-17 du présent code dans l'indication considérée et s'ils sont délivrés par une pharmacie à usage intérieur mentionnée au I.

En ce cas, ils sont facturés sur la base du montant égal au prix d'achat du médicament par l'établissement de santé majoré de la marge forfaitaire mentionnée au I de l'article L. 162-16-5, auquel est appliqué, le cas échéant la taxe sur la valeur ajoutée.

III. — Les médicaments réputés inscrits en application du 3° de l'article R. 5126-60 du code de la santé publique sont facturés à l'assurance maladie et pris en charge, lorsqu'ils sont délivrés par une pharmacie à usage intérieur mentionnée au I, sur la base de leur prix fabricant hors taxes, lorsqu'ils figurent sur la liste mentionnée au premier alinéa de l'article L. 162-17 précité ou, à défaut, de leur prix d'achat par l'établissement de santé, majoré de la marge forfaitaire mentionnée au I de l'article L. 162-16-5. A ce montant est appliqué, le cas échéant, la taxe sur la valeur ajoutée.

**Art. R163-10-1**

La décision relative au taux de participation de l'assuré aux frais d'acquisition d'une spécialité pharmaceutique, mentionnée au troisième alinéa du I de l'article L. 160-13, est prise par le directeur général de l'Union nationale des caisses d'assurance maladie. Cette décision est applicable sous réserve de l'inscription de cette spécialité sur la liste prévue au premier alinéa de l'article L. 162-17.

La décision du directeur général de l'Union nationale des caisses d'assurance maladie mentionnée à l'alinéa précédent doit être communiquée aux ministres chargés de la sécurité sociale et de la santé dans le délai maximal de quinze jours suivant la date de réception par l'Union nationale des caisses d'assurance maladie de l'avis définitif de la Commission de la transparence.

**Art. R163-11**

I. — Le prix d'un médicament inscrit sur les listes ou l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 et à l'article L. 162-22-7 peut être modifié par convention conclue entre l'entreprise qui l'exploite, qui assure son importation ou sa distribution parallèles et le comité économique des produits de santé ou, à défaut, par décision du comité.

II. — Lorsque la demande de modification du prix émane de l'entreprise exploitant le médicament, assurant l'importation ou la distribution parallèles du médicament, celle-ci adresse sa demande, accompagnée d'un dossier comportant les informations nécessaires, au comité économique des produits de santé ; une copie de ce dossier est adressée au ministre chargé de la sécurité sociale.

La décision relative à la demande de modification du prix d'un médicament doit être prise et notifiée à l'entreprise dans un délai de quatre-vingt-dix jours à compter de la réception de la demande par le comité économique des produits de santé. Le prix modifié est publié au Journal officiel dans ce délai.

Si le nombre de demandes tendant à la modification du prix des médicaments est exceptionnellement élevé, le délai peut être prorogé une seule fois de soixante jours. Cette prorogation est notifiée au demandeur.

Si les éléments d'appréciation communiqués par l'entreprise qui exploite le médicament, qui assure l'importation ou la distribution parallèles du médicament sont insuffisants, notamment pour la négociation de la convention mentionnée à l'article L. 162-17-4, la liste des renseignements complémentaires qu'elle doit fournir lui est immédiatement notifiée par le comité économique des produits de santé. Dans ce cas, le délai est suspendu à compter de la date de réception de la notification et jusqu'à la date de réception des renseignements complémentaires demandés.

A l'expiration des délais précités, si aucune décision relative à la modification du prix n'a été notifiée à l'entreprise, la modification du prix est accordée tacitement et est mentionnée dans un avis publié au Journal officiel.

III. — Lorsque la demande de modification du prix émane des ministres chargés de la sécurité sociale, de la santé et de l'économie ou du comité économique des produits de santé, l'entreprise qui exploite le médicament, qui assure l'importation ou la distribution parallèles du médicament en est informée. Celle-ci peut présenter des observations écrites dans un délai de vingt jours suivant la réception de cette information ou demander, dans les huit jours suivant cette réception, à être entendue par le comité. Dans ce cas, l'audition a lieu à une date fixée par le comité, au plus tard quarante-cinq jours après la réception de la demande.

**Art. R163-11-1**

I. — Lorsque le prix fabricant hors taxe d'une spécialité pharmaceutique remboursable est modifié, les établissements pharmaceutiques qui vendent en gros au pharmacien d'officine peuvent continuer à commercialiser les unités de cette spécialité à leur prix fabricant hors taxe antérieur auquel s'ajoute la marge mentionnée à l'article L. 162-38, calculée sur la base du prix fabricant hors taxe antérieur, pendant une période transitoire de vingt jours à compter de la date d'application de cette modification de prix.

Cette durée est portée à soixante jours dans les collectivités d'outre-mer suivantes : Guadeloupe, Guyane, Martinique, La Réunion, Saint-Martin et Saint-Barthélemy.

II. — Lorsque le prix fabricant hors taxe d'une spécialité pharmaceutique remboursable est modifié, les pharmaciens d'officine peuvent continuer à commercialiser les unités de cette spécialité à leur prix de vente au public antérieur pendant une période transitoire de trente-huit jours à compter de la date d'application de cette modification de prix.

Lorsque le prix fabricant hors taxe de la spécialité de référence remboursable d'un groupe générique est modifié, les pharmaciens d'officine peuvent continuer à commercialiser les unités de spécialités génériques inscrites dans le même groupe générique à leur prix antérieur pendant une période transitoire de trente-huit jours à compter de la date d'application de cette modification de prix.

Lorsque la spécialité de référence remboursable d'un groupe générique est radiée de la liste mentionnée au premier alinéa de l'article L. 162-17, les pharmaciens d'officine peuvent continuer à commercialiser les unités de spécialités génériques remboursables inscrites dans le même groupe générique à leur prix antérieur pendant une période transitoire de trente-huit jours à compter de la date d'application de cette radiation.

Pendant la période transitoire de trente-huit jours mentionnée aux trois alinéas précédents, les unités délivrées à des prix antérieurs peuvent continuer à faire l'objet d'une prise en charge ou d'un remboursement.

La période transitoire de trente-huit jours mentionnée aux trois premiers alinéas du présent II est portée à quatre-vingt-dix jours dans les collectivités d'outre-mer suivantes : Guadeloupe, Guyane, Martinique, La Réunion, Saint-Martin et Saint-Barthélemy.

III. — Lors de la création ou de la modification d'un tarif forfaitaire de responsabilité mentionné à l'article L. 162-16, les spécialités du groupe générique concerné inscrites sur la liste mentionnée au premier alinéa de l'article L. 162-17 peuvent continuer à être prises en charge à leur prix ou tarif antérieur pendant une période transitoire de trente-huit jours à compter de la date d'application de la création ou de la modification du tarif.

Cette période est portée à quatre-vingt-dix jours dans les collectivités d'outre-mer suivantes : Guadeloupe, Guyane, Martinique, La Réunion, Saint-Martin et Saint-Barthélemy.

Les dispositions du présent III ne sont pas applicables dans le cas où la modification d'un tarif forfaitaire de responsabilité résulte d'un changement de la marge des médicaments concernés intervenu en application de l'article L. 162-38.

**Art. R163-11-2**

I. — Lorsque les ministres chargés de la santé et de la sécurité sociale envisagent de fixer, pour une spécialité pharmaceutique ou un autre produit de santé, un prix maximal de vente aux établissements de santé, en application de l'article L. 162-16-4-3, ils en informent les entreprises exploitant le produit de santé concerné, le cas échéant les entreprises assurant l'importation ou la distribution parallèles du médicament concerné par tout moyen permettant de donner une date certaine à la réception de cette information. Ils précisent les produits de santé concernés, les motifs de la fixation d'un prix maximal de vente et le niveau des prix envisagés.

Dans un délai de vingt jours suivant la réception de cette information, les entreprises concernées peuvent adresser aux ministres des observations écrites sur le projet de fixation d'un prix maximal de vente aux établissements de santé.

Elles peuvent également demander, dans un délai de huit jours suivant cette même réception, à présenter des observations orales sur ce projet. Dans ce cas, l'audition a lieu à une date fixée par les ministres, au plus tard quarante-cinq jours après la réception de la demande.

II. — Les prix maximaux de vente fixés en application de l'article L. 162-16-4-3 peuvent être modifiés par arrêté des ministres chargés de la santé et de la sécurité sociale, soit à la demande de l'entreprise exploitant le produit de santé concerné, de l'entreprise assurant l'importation ou la distribution parallèles du médicament concerné, soit à l'initiative des ministres, selon les modalités suivantes :

1° Lorsque la modification résulte de l'initiative des ministres, elle intervient selon la procédure prévue au I ;

2° Lorsque la demande de modification du prix est formée par l'entreprise exploitante, l'entreprise assurant l'importation ou la distribution parallèles du médicament, celle-ci adresse sa demande aux ministres accompagnée d'un dossier comportant les informations nécessaires à l'appréciation de cette demande. La demande de l'entreprise est adressée par voie électronique, selon des modalités précisées par arrêté du ministre chargé de la sécurité sociale.

La décision relative à la demande de modification d'un prix maximal de vente prévu à l'article L. 162-16-4-3 est notifiée à l'entreprise dans un délai de quatre-vingt-dix jours à compter de la réception de cette demande.

Si le nombre de demandes tendant à la modification de prix est exceptionnellement élevé, le délai peut être prorogé une seule fois de soixante jours. Cette prorogation est notifiée au demandeur.

Si les éléments d'appréciation communiqués par l'entreprise sont insuffisants, la liste des renseignement complémentaires requis lui est immédiatement notifiée par les ministres. Dans ce cas, le délai est suspendu à compter de la réception de la notification et jusqu'à la réception des renseignements complémentaires demandés.

A l'expiration des délais précités, si aucune décision relative à la modification du prix n'a été notifiée à l'entreprise demanderesse, la modification du prix est accordée tacitement et est mentionnée dans un avis publié au Journal officiel de la République française.

III. — L'arrêté des ministres chargés de la santé et de la sécurité sociale fixant ou modifiant un prix prévu à l'article L. 162-16-4-3 est motivé et publié au Journal officiel de la République française. Il ne s'applique pas aux procédures d'appel d'offres en cours à la date de sa publication.

La décision des ministres portant refus d'une augmentation du prix maximal de vente aux établissements sollicitée par une entreprise est notifiée à cette dernière, dans les délais prévus au II, avec la mention des motifs de cette décision ainsi que des voies et délais de recours qui lui sont applicables.

**Art. R163-12**

Lorsqu'une modification significative intervient dans les données sur lesquelles a été fondée l'inscription sur les listes ou l'une des listes prévues au premier alinéa de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, notamment une extension des indications thérapeutiques, ou dans les données qui ont été prises en compte dans la fixation du prix du médicament, l'entreprise qui exploite le médicament, qui assure l'importation ou la distribution parallèles du médicament est tenue d'en faire part au ministre chargé de la sécurité sociale et à la Haute Autorité de santé ; celui-ci en informe le ministre chargé de la santé et le comité économique des produits de santé. A cette occasion, les conditions d'inscription peuvent être modifiées à l'initiative des ministres chargés de la sécurité sociale et de la santé ou à la demande de l'entreprise qui exploite le médicament, qui assure l'importation ou la distribution parallèles du médicament, le cas échéant, après avis de la commission mentionnée à l'article R. 163-15 ; le prix peut également être modifié à cette occasion, à la demande de l'entreprise, du comité économique des produits de santé ou des ministres chargés de la sécurité sociale, de la santé et de l'économie, dans les conditions prévues à l'article R. 163-11.

A la demande du ministre chargé de la sécurité sociale, du ministre chargé de la santé ou de la Haute Autorité de santé, l'entreprise qui exploite le médicament, qui assure l'importation ou la distribution parallèles du médicament est tenue de fournir les informations nécessaires à l'appréciation des conditions d'inscription ou de maintien du médicament sur les listes prévues au premier alinéa de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique.

A la demande du comité économique des produits de santé, l'entreprise qui exploite le médicament, qui assure l'importation ou la distribution parallèles du médicament est tenue de fournir les informations nécessaires à l'appréciation des conditions de fixation du prix du médicament inscrit sur la liste prévue au premier alinéa de l'article L. 162-17.

L'absence de transmission des informations relatives à l'inscription sur les listes prévues au premier alinéa de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, en application des premier et deuxième alinéas ci-dessus, peut entraîner la radiation des médicaments concernés dans les conditions prévues par les articles R. 163-13 et R. 163-14.

**Art. R163-13**

I. — Le ministre chargé de la sécurité sociale et le ministre chargé de la santé informent l'entreprise qui exploite le médicament, qui assure l'importation ou la distribution parallèles du médicament de leur intention de radier un médicament des listes prévues au premier alinéa de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique ou de restreindre les conditions d'inscription de la spécialité sur ces listes. Toutefois, cette information n'est pas requise lorsque le médicament concerné fait l'objet d'un arrêt définitif de commercialisation ou d'une abrogation, totale ou partielle, de son autorisation de mise sur le marché.

Le directeur général de l'Union nationale des caisses d'assurance maladie informe l'entreprise qui exploite, qui assure l'importation ou la distribution parallèles d'un médicament inscrit sur la liste prévue au premier alinéa de l'article L. 162-17 de son intention de modifier le taux de participation de l'assuré aux frais d'acquisition de ce médicament lorsque cette modification résulte d'un changement dans l'appréciation du niveau de service médical rendu par le produit. Le ministre chargé de la sécurité sociale, le ministre chargé de la santé et le comité économique des produits de santé sont également informés de cette intention.

Dans les deux cas, l'entreprise qui exploite le médicament, qui assure l'importation ou la distribution parallèles du médicament peut présenter des observations écrites à la commission prévue à l'article R. 163-15, dans les vingt jours suivant la réception de cette information.

II. — Lorsqu'un nouveau taux de participation de l'assuré aux frais d'acquisition d'un médicament a été fixé en application de l'article R. 160-5, les décisions du directeur général de l'Union nationale des caisses d'assurance maladie appliquant effectivement ce taux aux médicaments concernés ne peuvent prendre effet avant l'expiration d'un délai d'un mois suivant la date d'entrée en vigueur de ce taux.

III. — Par dérogation au dernier alinéa du I, lorsque la radiation envisagée se fonde sur les dispositions du II de l'article R. 163-7, l'entreprise concernée peut adresser des observations écrites aux ministres chargés de la santé et de la sécurité sociale, dans le délai de vingt jours suivant la réception de l'information relative à ce projet de radiation.

**Art. R163-13-1**

Les informations mentionnées à l'article L. 162-17-1-2, à l'exception de celles figurant sur une liste fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, sont transmises au service du contrôle médical.

Elles lui sont communiquées par l'Agence technique de l'information sur l'hospitalisation ou par l'organisme d'assurance maladie qui en dispose.

**Art. R163-14**

Les décisions portant refus total ou partiel d'inscription sur les listes ou l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, radiation ou restriction des conditions d'inscription sur ces listes ou refus de modification du prix ou de baisse du taux de participation de l'assuré, sont communiquées à l'entreprise avec la mention des motifs de ces décisions ainsi que des voies et délais de recours qui leur sont applicables.

###### Section 1 bis : Prise en charge et fixation du prix des allergènes préparés spécialement pour un seul individu 

**Art. R163-14-1**

I. — La demande de fixation du prix de vente au public des allergènes préparés spécialement pour un seul individu est présentée par l'entreprise qui atteste que son activité dans ce domaine s'exerce en lien avec la personne autorisée, en vertu de l'article L. 4211-6 du code de la santé publique, à préparer et à délivrer ces allergènes.

La demande est adressée au comité économique des produits de santé, accompagnée d'un dossier comportant les éléments définis par ce comité et dont la liste est publiée sur son site internet, ainsi que les informations nécessaires à la négociation de la convention mentionnée à l'article L. 162-16-4-1 du présent code et à la fixation du prix.

II. — Pour déterminer le prix de vente au public des allergènes mentionnés au I du présent article, le comité économique des produits de santé tient principalement compte des prix des produits comparables, des volumes de vente prévus ou constatés et des conditions prévisibles et réelles d'utilisation. A ce titre, il peut établir des catégories de préparations en tenant compte, notamment, des différents facteurs entrant dans leurs compositions et des prix antérieurement publiés au Journal officiel.

III. — La convention relative à la fixation du prix de vente au public des allergènes préparés spécialement pour un seul individu mentionnée à l'article L. 162-16-4-1 est conclue entre le comité économique des produits de santé et l'entreprise demanderesse. Elle est communiquée à cette dernière, accompagnée des motifs justifiant ce prix, dans un délai de quatre-vingt-dix jours à compter de la réception de la demande.

IV. — A défaut de conclusion d'une convention, le prix est fixé par une décision du comité économique des produits de santé dans un délai de quatre-vingt-dix jours à compter de la réception de la demande. Cette décision est motivée et notifiée à l'entreprise avec l'indication des voies et délais de recours.

V. — Toutefois, si les éléments d'appréciation communiqués par l'entreprise mentionnée au I du présent article sont insuffisants, le comité économique des produits de santé lui notifie immédiatement la liste des renseignements complémentaires exigés. Dans ce cas, le délai est suspendu à compter de la date de réception de cette notification et jusqu'à la date de réception des informations complémentaires demandées.

VI. — Le prix de vente au public de chaque allergène mentionné au I du présent article est publié au Journal officiel.

**Art. R163-14-2**

I. — Le prix de vente au public des allergènes préparés spécialement pour un seul individu peut être modifié par convention conclue entre l'entreprise mentionnée au I de l'article R. 163-14-1 et le comité économique des produits de santé ou, à défaut, par décision de ce comité, sauf opposition conjointe des ministres compétents dans les conditions prévues à l'article L. 162-16-4-1.

II. — Lorsque la demande de modification du prix émane de l'entreprise, celle-ci adresse sa demande au comité économique des produits de santé accompagnée d'un dossier comportant les éléments d'information nécessaires à l'appréciation de cette demande.

La convention relative à la modification du prix de vente au public des allergènes préparés spécialement pour un seul individu mentionnée à l'article L. 162-16-4-1 est conclue entre le comité économique des produits de santé et l'entreprise demanderesse. Elle est communiquée à cette dernière, accompagnée des motifs justifiant ce prix, dans un délai de quatre-vingt-dix jours à compter de la réception de la demande.

A défaut de conclusion d'une convention, la décision relative à une demande de modification de prix est prise par le comité économique des produits de santé et notifiée à l'entreprise concernée dans un délai de quatre-vingt-dix jours à compter de la réception de cette demande. Cette décision est motivée.

Si le nombre de demandes tendant à la modification du prix de vente au public des allergènes préparés spécialement pour un seul individu est exceptionnellement élevé, le délai précité peut être prorogé une seule fois de soixante jours. Cette prorogation est notifiée au demandeur.

Si les éléments d'appréciation communiqués par l'entreprise mentionnée au I de l'article R. 163-14-1 sont insuffisants, le comité économique des produits de santé lui notifie immédiatement la liste des renseignements complémentaires qui sont exigés. Dans ce cas, le délai est suspendu à compter de la date de réception de cette notification et jusqu'à la date de réception des informations complémentaires demandées.

A l'expiration des délais précités, si aucune décision relative à la modification du prix n'a été notifiée à l'entreprise, la modification du prix demandée est acquise implicitement.

III. — Lorsque la demande de modification du prix émane conjointement des ministres chargés de la santé et de la sécurité sociale ou du comité économique des produits de santé, l'entreprise mentionnée au I de l'article R. 163-14-1 en est informée. Celle-ci peut, dans un délai de vingt jours suivant la réception de cette information, présenter des observations écrites au comité. Elle peut également, dans un délai de huit jours suivant cette même réception, demander à être entendue par le comité. Dans ce cas, l'audition a lieu à une date fixée par le comité, au plus tard quarante-cinq jours après la réception de la demande.

La décision est prise par le comité économique des produits de santé et notifiée à l'entreprise. Cette décision est motivée.

IV. — Lorsque le comité économique des produits de santé refuse totalement ou en partie d'accorder l'augmentation du prix de vente au public d'un allergène préparé spécialement pour un seul individu ou modifie ce prix dans les conditions fixées au III du présent article, la décision mentionne les motifs justifiant ce refus d'augmentation ou cette modification du prix. Elle est notifiée à l'entreprise avec l'indication des voies et délais de recours.

V. — La modification du prix de vente au public de chaque allergène mentionné au I de l'article R. 163-14-1 est publiée au Journal officiel.

**Art. R163-14-3**

I. — Les allergènes préparés spécialement pour un seul individu sont pris en charge par l'assurance maladie, conformément au 15° de l'article R. 160-5, sur prescription médicale, sauf lorsque ces allergènes remplissent au moins l'un des critères suivants :

1° Allergènes utilisés à des fins diagnostiques et pris en charge ou remboursés par l'assurance maladie au titre des actes inscrits sur la liste prévue à l'article L. 162-1-7 ;

2° Allergènes réalisés à l'aide d'extraits allergéniques de préparations mères ne disposant pas de l'autorisation prévue à l'article L. 4211-6 du code de la santé publique ou utilisés pour un usage autre que celui défini dans ladite autorisation ;

3° Allergènes ne constituant qu'une alternative à l'utilisation d'une spécialité pharmaceutique remboursable par l'assurance maladie, composée des mêmes extraits allergéniques, et susceptibles d'entraîner des dépenses injustifiées pour l'assurance maladie, au regard notamment du prix demandé par l'entreprise en application des articles R. 163-14-1 et R. 163-14-2 du présent code ;

4° Allergènes susceptibles, au regard de leur intérêt pour la santé publique et du prix demandé par l'entreprise en application des articles R. 163-14-1 et R. 163-14-2, d'entraîner des dépenses injustifiées pour l'assurance maladie :

5° Allergènes injectables par voie sous-cutanée.

II. — La décision de refus de prise en charge par l'assurance maladie d'un allergène préparé spécialement pour un individu est prise par les ministres chargés de la santé et de la sécurité sociale.

III. — Les ministres chargés de la santé et de la sécurité sociale peuvent solliciter l'entreprise demanderesse afin qu'elle produise les éléments complémentaires qui seraient nécessaires à l'appréciation des critères fixés au présent article.

IV. — Les ministres chargés de la santé et de la sécurité sociale informent le comité économique des produits de santé et l'entreprise demanderesse de leur intention de refuser la prise en charge par l'assurance maladie. L'entreprise concernée peut présenter aux ministres des observations écrites dans le délai de vingt jours suivant la réception de cette information.

V. — Les ministres chargés de la santé et de la sécurité sociale peuvent mettre fin à la prise en charge par l'assurance maladie d'un allergène préparé spécialement pour un seul individu lorsque les conditions du I du présent article ne sont plus réunies. Ils informent le comité économique des produits de santé et l'entreprise concernée de leur intention de mettre fin à cette prise en charge. Celle-ci peut présenter aux ministres des observations écrites dans le délai de vingt jours suivant la réception de cette information.

VI. — La décision des ministres chargés de la santé et de la sécurité sociale opposant, en application du présent article, un refus ou une cessation de prise en charge par l'assurance maladie d'un allergène préparé spécialement pour un seul individu mentionne les motifs justifiant ce refus. Elle est notifiée à l'entreprise concernée avec l'indication des voies et délais de recours qui lui sont applicables ; une copie de cette décision est transmise au comité économique des produits de santé.

###### Section 1 ter : Conditions d'évaluation et de prise en charge de certains médicaments homéopathiques 

**Art. R163-14-4**

I. — Les médicaments homéopathiques mentionnés à l'article L. 162-17-2-2 font l'objet d'une évaluation ou d'une réévaluation par la commission de la transparence mentionnée à l'article R. 163-15 en vue de leur prise en charge par l'assurance maladie ou du maintien de cette prise en charge, dans les conditions définies à la présente section.

Cette évaluation ou cette réévaluation peuvent être effectuées à la demande des ministres chargés de la santé ou de la sécurité sociale, en application de l'article R. 163-19, à l'initiative de la commission ou à la suite d'une demande d'inscription ou de modification des conditions d'inscription présentée par l'entreprise exploitant le médicament. Lorsque la saisine émane desdits ministres, elle précise le délai dans lequel est attendu l'avis de la commission.

Au terme de cette évaluation ou de cette réévaluation, la commission donne un avis, positif ou négatif, sur le bien-fondé de la prise en charge de ces médicaments par l'assurance maladie.

L'appréciation du bien-fondé de la prise en charge prend principalement en compte l'efficacité des médicaments concernés, leurs effets indésirables, leur place dans la stratégie thérapeutique, notamment au regard des autres thérapies disponibles, la gravité des affections auxquelles ils sont destinés et leur intérêt pour la santé publique. Dans le cadre de son évaluation ou réévaluation, la commission peut rendre un avis global commun à l'ensemble des médicaments homéopathiques ou à un ensemble d'entre eux regroupés par catégorie homogène, le cas échéant en fonction de situations thérapeutiques. En tant que de besoin, la commission peut inviter les entreprises concernées à produire tous les éléments utiles à l'évaluation ou la réévaluation de leur médicament.

II. — L'avis de la commission est adopté dans les conditions prévues aux I et II de l'article R. 163-16 et immédiatement communiqué, par tout moyen donnant date certaine à cette communication, à l'entreprise ou aux entreprises qui exploitent les médicaments concernés.

Chaque entreprise peut, dans les dix jours suivant la réception de cet avis, adresser ses observations écrites à la commission de la transparence ou demander, dans le même délai, à être entendue par cette commission. Lorsqu'elle est demandée par une entreprise, cette audition est unique et porte sur l'ensemble des médicaments homéopathiques de ladite entreprise concernés par l'avis ou les avis de la commission ou, le cas échéant, sur les seuls médicaments homéopathiques pour lesquels l'entreprise a demandé à être entendue.

En cas de demande d'audition, cette audition, dont la date est fixée par la commission, intervient dans un délai maximal de quarante-cinq jours suivant la réception de la demande de l'entreprise par la commission. Sur demande motivée du ministre chargé de la santé ou du ministre chargé de la sécurité sociale auprès de la commission, ce délai peut être réduit à un mois.

La commission peut modifier son avis compte tenu des observations présentées.

L'avis définitif est communiqué à l'entreprise, avec copie au Comité économique des produits de santé. Il est rendu public.

Lorsque, avant l'émission de l'avis définitif correspondant de la commission, une entreprise procède au retrait d'une demande d'avis, la commission, sauf impossibilité, achève son examen et rend public son avis.

**Art. R163-14-5**

I. — Après avis de la commission, conformément à l'article R. 163-14-4, les médicaments homéopathiques mentionnés à l'article L. 162-17-2-2 sont inscrits, maintenus ou radiés de la liste prévue au premier alinéa de l'article L. 162-17 par arrêté des ministres chargés de la santé et de la sécurité sociale.

II. — Ne peuvent être inscrits sur cette liste :

1° Les médicaments homéopathiques ne justifiant pas de l'enregistrement prévu à l'article L. 5121-13 du code de la santé publique ;

2° Les médicaments homéopathiques dont le bien-fondé de la prise en charge n'est pas établi ;

3° Les médicaments homéopathiques dont le conditionnement, l'étiquetage ou la publicité auprès des professionnels de santé font mention d'une utilisation non thérapeutique ;

4° Les médicaments homéopathiques susceptibles d'entraîner des hausses de consommation ou des dépenses injustifiées et ceux ne respectant pas les lois et règlements relatifs à la publicité ;

5° Les médicaments homéopathiques dont le prix ne serait pas justifié eu égard à l'amélioration thérapeutique qu'ils apportent ;

6° Les médicaments homéopathiques dont les forme, dosage ou présentation ne sont pas justifiés par l'utilisation thérapeutique.

III. — (Abrogé)

IV. — Après avis de la commission de la transparence, peuvent être radiés de la liste :

1° Les médicaments homéopathiques qui ne sont pas régulièrement exploités ou dont la radiation est sollicitée par l'entreprise exploitant le médicament ;

2° Les médicaments homéopathiques qui ne peuvent plus figurer sur cette liste en vertu des dispositions prévues à l'article R. 163-14-4 et aux II et III ;

3° Les médicaments homéopathiques pour lesquels l'entreprise exploitant le médicament n'a pas informé le ministre chargé de la sécurité sociale, dans un délai d'un mois, des modifications de données sur lesquelles l'inscription est fondée ;

4° Les médicaments homéopathiques dont la publicité, sous quelque forme que ce soit, n'est pas conforme aux dispositions légales ou réglementaires qui lui sont applicables. Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé signale aux ministres chargés de la santé et de la sécurité sociale les médicaments homéopathiques dont la publicité ne respecterait pas ces règles.

Les ministres chargés de la santé et de la sécurité sociale informent, par tout moyen donnant date certaine à cette information, l'entreprise qui exploite le médicament homéopathique de leur intention de le radier de la liste prévue au premier alinéa de l'article L. 162-17. L'entreprise peut présenter des observations écrites à la commission de la transparence mentionnée à l'article R. 163-15 dans le délai d'un mois suivant la réception de cette information ou demander, dans le même délai, à être entendue par cette commission. Lorsqu'elle est demandée par une entreprise, cette audition est unique et porte sur l'ensemble des médicaments homéopathiques de ladite entreprise concernés par la mesure d'information précitée ou, le cas échéant, sur les seuls médicaments homéopathiques pour lesquels l'entreprise a demandé à être entendue.

**Art. R163-14-6**

Sont applicables à l'évaluation et à la prise en charge des médicaments homéopathiques, les articles R. 163-2, à l'exception de la dernière phrase du premier alinéa, R. 163-4, R. 163-8, à l'exception des mots : " en application des articles R. 163-3 et R. 163-5 ", R. 163-9, R. 163-11, R. 163-11-1, R. 163-12, le II de l'article R. 163-13, R. 163-14, R. 163-15, les I et II de l'article R. 163-16, R. 163-17, le premier alinéa, le 2° et les trois derniers alinéas de l'article R. 163-19 et l'article R. 163-20.

###### Section 1 quater : Conditions de fixation du prix et de prise en charge des préparations pour la nutrition parentérale à domicile

**Art. R163-14-7**

Les préparations pour la nutrition parentérale à domicile mentionnées au premier alinéa de l'article L. 162-16-4-2 contiennent des matières premières à usage pharmaceutique ou des spécialités pharmaceutiques telles que des nutriments, des électrolytes et des composants spécifiques. Ces matières premières à usage pharmaceutique ou ces spécialités pharmaceutiques peuvent être qualifiées de particulièrement coûteuses, le cas échéant en raison de difficultés d'approvisionnement. Les catégories de préparations mentionnées au même article sont les suivantes :

1° Les préparations d'un volume d'au plus 2 250 ml ne contenant aucune matière première à usage pharmaceutique ou spécialité pharmaceutique particulièrement coûteuse ;

2° Les préparations d'un volume supérieur à 2 250 ml ne contenant aucune matière première à usage pharmaceutique ou spécialité pharmaceutique particulièrement coûteuse ;

3° Les préparations d'un volume d'au plus 2 250 ml contenant une ou deux matières premières à usage pharmaceutique ou spécialités pharmaceutiques particulièrement coûteuses ;

4° Les préparations d'un volume supérieur à 2 250 ml contenant une ou deux matières premières à usage pharmaceutique ou spécialités pharmaceutiques particulièrement coûteuses ;

5° Les préparations d'un volume d'au plus 2 250 ml contenant au moins trois matières premières à usage pharmaceutique ou spécialités pharmaceutiques particulièrement coûteuses ;

6° Les préparations d'un volume supérieur à 2 250 ml contenant au moins trois matières premières à usage pharmaceutique ou spécialités pharmaceutiques particulièrement coûteuses.

Un arrêté des ministres chargés de la santé et de la sécurité sociale fixe la liste des matières premières à usage pharmaceutique et spécialités pharmaceutiques définies comme particulièrement coûteuses. Il attribue à chaque catégorie de préparations un code informatique permettant son identification.

**Art. R163-14-8**

I. — Le prix de cession de chaque catégorie de préparations définie à l'article R. 163-14-7 tient compte principalement :

1° Du prix net ou du tarif net, au sens du III de l'article L. 162-18, des médicaments à même visée thérapeutique ;

2° De la composition de la catégorie de préparations concernée, mentionnée aux 1° à 6° de l'article R. 163-14-7 ;

3° Des volumes de ventes de préparations, prévus ou constatés, et des conditions, prévisibles et réelles, d'utilisation.

La fixation du prix de cession de chaque catégorie de préparations intervient au plus tard quatre-vingt-dix jours après la publication de l'arrêté prévu au dernier alinéa de l'article R. 163-14-7.

II. — Le prix de cession fixé en application du I peut être modifié par arrêté des ministres chargés de la santé et de la sécurité sociale, pour un motif d'intérêt général ou en cas d'évolution des éléments sur lesquels est fondée la fixation initiale du prix de cession, soit à la demande d'une fédération représentative des établissements de santé concernés, soit à l'initiative de ces ministres :

1° Lorsque la demande de modification du prix de cession émane d'une fédération représentative des établissements de santé concernés, celle-ci adresse aux ministres compétents sa demande, accompagnée d'un dossier comportant les informations nécessaires à l'appréciation de cette demande au regard notamment des critères énumérés au I. Cette demande est transmise par voie dématérialisée, permettant de donner une date certaine à sa réception, dans des conditions précisées par arrêté des ministres chargés de la santé et de la sécurité sociale.

La décision relative à la demande de modification du prix de cession est prise et notifiée à la fédération représentative des établissements de santé concernés à l'origine de la demande dans un délai de quatre-vingt-dix jours à compter de la réception de cette demande. En cas d'acceptation de la demande, le prix modifié est publié au Journal officiel de la République française dans ce même délai.

Si le nombre de demandes tendant à la modification du prix est exceptionnellement élevé, le délai peut être prorogé une seule fois de soixante jours. Cette prorogation est notifiée aux demandeurs. Si les éléments d'appréciation communiqués par la fédération représentative des établissements de santé concernés à l'origine de la demande sont insuffisants, la liste des renseignements complémentaires qu'elle doit fournir lui est immédiatement notifiée par les ministres. Dans ce cas, le délai est suspendu à compter de la date de réception de la notification et jusqu'à la date de réception des renseignements complémentaires demandés.

La décision rejetant la demande de modification du prix de cession est communiquée à la fédération représentative des établissements de santé concernés à l'origine de cette demande par tout moyen permettant de donner une date certaine à sa réception, avec la mention des motifs de cette décision ainsi que des voies et délais de recours qui lui sont applicables.

A l'expiration des délais précités, si aucune décision relative à la modification du prix n'a été notifiée à la fédération représentative des établissements de santé concernés à l'origine de la demande, la modification du prix est accordée tacitement et est mentionnée dans un avis publié au Journal officiel de la République française ;

2° Lorsque la demande de modification du prix de cession émane des ministres chargés de la santé et de la sécurité sociale, ils mentionnent cette intention dans un avis publié au Journal officiel de la République française. Les fédérations représentatives des établissements de santé concernés peuvent présenter aux ministres des observations écrites dans le délai de vingt jours suivant la publication de l'avis.

III. — La décision des ministres chargés de la santé et de la sécurité sociale fixant, ou le cas échéant modifiant, un prix de cession mentionné au premier alinéa de l'article L. 162-16-4-2 est publiée au Journal officiel de la République française.

**Art. R163-14-9**

La liste des établissements de santé, mentionnés à l'article L. 162-22-6, habilités à délivrer des préparations pour la nutrition parentérale à domicile prises en charge par l'assurance maladie est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, au regard des critères suivants :

1° L'établissement dispose d'une pharmacie autorisée à délivrer des médicaments au public en application du 1° de l'article L. 5126-6 du code de la santé publique ;

2° L'établissement concerné ou, le cas échéant, un établissement avec lequel il a passé une convention pour la prise en charge des patients nécessitant une nutrition parentérale à domicile, communiquée à l'agence régionale de santé, dispose :

a) D'unités de soins et d'un plateau technique permettant la prise en charge initiale des patients et le suivi de plus de dix patients par an nécessitant une nutrition parentérale à domicile de plus de trois mois ;

b) De personnels qualifiés dédiés à l'activité de nutrition parentérale ;

3° L'établissement concerné ou, le cas échéant, un établissement avec lequel il a passé une convention pour la prise en charge des patients nécessitant une nutrition parentérale à domicile, communiquée à l'agence régionale de santé, met en œuvre :

a) Des moyens garantissant la qualité et la continuité de la prise en charge des patients nécessitant une nutrition parentérale à domicile ;

b) Des actions de formation ou d'expertise en matière de nutrition parentérale.

Ces critères sont appréciés au cours d'une enquête auprès des établissements de santé effectuée périodiquement par les ministres chargés de la santé et de la sécurité sociale.

**Art. R163-14-10**

I. — La prise en charge par l'assurance maladie, sur prescription médicale, d'une préparation relevant du premier alinéa de l'article L. 162-16-4-2 est subordonnée à :

1° L'appartenance de cette préparation à l'une des catégories de préparations définies en application de l'article R. 163-14-7 ;

2° L'intervention d'une décision fixant, en application de l'article R. 163-14-8, le prix de cession de cette catégorie, laquelle vaut décision de prise en charge par l'assurance maladie de l'ensemble des préparations appartenant à cette catégorie ;

3° La transmission au système d'information, prévu au deuxième alinéa de l'article L. 6113-7 du code de la santé publique, de l'établissement de santé délivrant la préparation d'un code fixé par l'arrêté mentionné au dernier alinéa de l'article R. 163-14-7 du présent code, permettant l'identification de la catégorie à laquelle appartient cette préparation.

La décision portant refus de la prise en charge par l'assurance maladie d'une préparation est notifiée à l'établissement de santé concerné avec la mention des motifs de ce refus, ainsi que des voies et délais de recours applicables.

II. — Lorsque les ministres chargés de la santé et de la sécurité sociale envisagent de modifier la liste des catégories de préparations relevant du premier alinéa de l'article L. 162-16-4-2 prises en charge en application du I, ils mentionnent cette intention dans un avis publié au Journal officiel de la République française. Les fédérations représentatives des établissements de santé concernés peuvent présenter des observations écrites aux ministres chargés de la santé et de la sécurité sociale dans un délai de vingt jours suivant la publication de cet avis. Elles transmettent simultanément une copie de ces observations à la commission de la transparence.

La décision portant cessation de la prise en charge par l'assurance maladie d'une catégorie de préparations est publiée au Journal officiel de la République française, avec la mention des motifs de cette cessation, ainsi que des voies et délais de recours applicables.

###### Section 2 : Commission de la transparence

**Art. R163-15**

I. — La commission de la transparence est composée des membres suivants :

1° Vingt-deux membres titulaires ayant voix délibérative nommés, pour une durée de trois ans renouvelable deux fois, pour vingt et un membres par décision du collège de la Haute Autorité de santé et, s'agissant du président de la commission, par décision du président de la Haute Autorité :

a) Vingt membres choisis principalement en raison de leur compétence scientifique dans le domaine du médicament dont un président, choisi au sein du collège de la Haute Autorité de santé, et deux vice-présidents ;

b) Deux membres choisis parmi les adhérents d'une association de malades et d'usagers du système de santé mentionnée à l'article L. 1114-1 du code de la santé publique ;

2° Sept membres suppléants qui assistent aux séances avec voix consultative :

a) Six membres nommés, par décision du collège, dans les mêmes conditions que les membres titulaires mentionnés au a du 1° ci-dessus et appelés, dans l'ordre de leur nomination, à remplacer les membres titulaires ;

b) Un membre suppléant appelé à remplacer un des membres titulaires mentionnés au b du 1°, nommé dans les mêmes conditions ;

3° Six membres ayant une voix consultative :

a) Le directeur de la sécurité sociale, le directeur général de la santé, le directeur général de l'offre de soins, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, ou leurs représentants, qu'ils désignent, chacun d'eux pouvant se faire accompagner par une personne de ses services ;

b) Les directeurs de la Caisse nationale de l'assurance maladie et de la caisse centrale de la Mutualité sociale agricole, ou leurs représentants, qu'ils désignent.

II. — La commission peut également entendre toute personne qualifiée ou tout expert dont elle juge l'audition utile.

**Art. R163-16**

I. — Les délibérations de la commission mentionnée à l'article R. 163-15 ne sont valables que si au moins douze membres ayant voix délibérative de la commission sont présents.

Par dérogation à l'alinéa précédent, les délibérations de la commission visées au premier alinéa de l'article R. 161-78-1 sont valables en présence d'au moins six membres ayant voix délibérative.

II. — Les avis sont pris à la majorité des suffrages, le président ayant voix prépondérante en cas de partage égal des voix. Ils sont motivés.

Lorsque les délibérations de la commission sont adoptées au moyen d'une conférence téléphonique ou audiovisuelle en application de l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial, les membres autorisés par le président de la commission à participer aux débats à distance sont pris en compte dans le calcul du quorum.

III. — Lorsque l'avis porte sur l'inscription, la modification des conditions d'inscription d'un médicament sur la liste prévue au premier alinéa de l'article L. 162-17 ou sur l'inscription ou la modification des conditions d'inscription sur la liste prévue à l'article L. 5123-2 du code de la santé publique, cet avis est immédiatement communiqué à l'entreprise qui exploite le médicament.

L'entreprise peut, dans les dix jours suivant la réception de cet avis, demander à être entendue par la commission ou lui adresser ses observations écrites. La commission peut modifier son avis compte tenu des observations présentées.

En cas de demande d'audition, cette audition, dont la date est fixée par la commission, intervient dans un délai maximal de quarante-cinq jours suivant la réception de la demande de l'entreprise par la commission. Sur demande motivée du ministre chargé de la santé ou de la sécurité sociale auprès de la commission, ce délai peut être réduit à un mois.

L'avis définitif est communiqué à l'entreprise, avec copie au comité économique des produits de santé et à l'Union nationale des caisses d'assurance maladie. Il est rendu public.

Lorsque, avant l'émission de l'avis définitif correspondant de la commission, l'entreprise procède au retrait d'une demande d'inscription, de modification des conditions d'inscription ou de réévaluation relative aux listes mentionnées au premier alinéa du présent III, la commission, sauf impossibilité, achève son examen et rend public son avis.

**Art. R163-17**

La commission mentionnée à l'article R. 163-15 se réunit sur convocation de son président.

La commission élabore son règlement intérieur qu'elle soumet à l'adoption du collège de la Haute Autorité de santé.

Son président peut faire appel à des experts extérieurs à la commission. La liste de ces experts est rendue publique.

Un expert intervenant dans l'examen d'un médicament devant la commission mentionnée à l'article R. 5140 du code de la santé publique ne peut intervenir comme expert représentant de l'entreprise exploitant le médicament pour l'examen du même médicament devant la commission mentionnée à l'article R. 163-15.

Les membres de la commission ainsi que les membres des services accompagnant les membres de droit et les experts

sont soumis aux dispositions de l'article R. 161-85 du code de la santé publique.

**Art. R163-18**

L'avis mentionné au premier alinéa de l'article R. 163-4, ainsi que celui rendu par la commission en application de l'article L. 5123-3 du code de la santé publique, comportent notamment :

1° L'appréciation du bien-fondé, au regard du service médical rendu, de l'inscription du médicament sur les listes, ou l'une des listes, prévues au premier alinéa de l'article L. 162-17 et à l'article L. 5123-2 du code de la santé publique ;

L'avis porte distinctement sur chacune des indications mentionnées par l'autorisation de mise sur le marché, en distinguant, le cas échéant, des indications par groupes de populations pertinents au regard de l'appréciation du service médical rendu ;

L'avis portant sur l'inscription du médicament sur les listes précitées, ou l'une d'elles, mentionne expressément les indications thérapeutiques pour lesquelles la commission estime fondée l'inscription. Il peut préconiser d'assortir l'inscription de la clause mentionnée au troisième alinéa de l'article R. 163-2 ;

2° L'identification des comparateurs cliniquement pertinents inscrits et, le cas échéant, non-inscrits ;

L'avis comporte l'appréciation de l'amélioration du service médical rendu apportée par le médicament par rapport aux comparateurs cliniquement pertinents mentionnés ci-dessus ; cette appréciation doit porter distinctement sur chacune des indications thérapeutiques mentionnées au 1° ci-dessus. L'amélioration du service médical rendu apportée par le médicament peut être majeure, importante, modérée, mineure ou inexistante ;

3° (Abrogé)

4° Une appréciation sur les modalités d'utilisation du médicament et notamment sur les durées de traitement, la posologie et les autres indications utiles à une bonne prescription du médicament ; ces modalités sont précisées à l'égard de chacune des indications thérapeutiques proposées ;

5° L'estimation du nombre de patients relevant des indications thérapeutiques pour lesquelles la commission estime fondée l'inscription sur les listes précitées, ou l'une d'elles, selon les données épidémiologiques disponibles. Le cas échéant, l'avis mentionne l'impossibilité de réaliser des estimations précises ;

6° Pour les médicaments inscrits sur la liste prévue au premier alinéa de l'article L. 162-17, leur classement au regard de la participation des assurés aux frais d'acquisition dans trois catégories déterminées selon que le service médical rendu est soit majeur ou important, soit modéré, soit faible ; l'avis précise, le cas échéant, si le médicament doit être considéré comme irremplaçable pour l'application du premier alinéa de l'article R. 160-8 ;

7° L'appréciation du conditionnement approprié au regard des indications thérapeutiques pour lesquelles la commission estime fondée l'inscription sur les listes précitées, ou l'une d'elles, de la posologie et de la durée de traitement ;

La commission peut, en outre, le cas échéant, indiquer les informations et études complémentaires indispensables à la réévaluation ultérieure du service médical rendu ou de l'amélioration du service médical rendu par le médicament, qui devront être présentées par le demandeur au plus tard à une date fixée par la commission. La commission rend un nouvel avis dans un délai maximum de six mois à compter de cette date.

**Art. R163-19**

A la demande du ministre chargé de la sécurité sociale ou du ministre chargé de la santé, la commission mentionnée à l'article R. 163-15 donne un avis sur :

1° Le bien-fondé de l'inscription, de la radiation ou de la modification des conditions d'inscription des spécialités génériques ou des médicaments biologiques similaires définis respectivement au 5° et au 15° de l'article L. 5121-1 du code de la santé publique, sur les listes ou l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique ;

2° Le bien-fondé du maintien du médicament sur les listes, ou l'une des listes, prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique, compte tenu de la modification des données sur lesquelles est fondée l'inscription ; l'avis portant sur le maintien du médicament sur ces listes peut préconiser d'assortir l'inscription de la clause mentionnée au troisième alinéa de l'article R. 163-2 ;

3° (Abrogé) ;

4° L'établissement de classifications des médicaments en fonction de leurs propriétés pharmacologiques et thérapeutiques ou de leurs indications ainsi que le classement des produits dans ces classifications ;

5° Les règles de conditionnement des médicaments par classe thérapeutique et la conformité à ces règles des conditionnements présentés ;

6° Toute question touchant à la consommation, au remboursement, à l'évaluation, à la prise en charge et aux conditions d'utilisation thérapeutique des médicaments figurant sur l'une des listes prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique ;

7° Toute question touchant à la prise en charge et aux conditions d'utilisation thérapeutique des médicaments pris en charge en application de l'article L. 162-16-5-2, notamment l'existence de comparateurs cliniquement pertinents et la population concernée. La commission peut demander à l'entreprise commercialisant le médicament de lui transmettre toutes informations et études nécessaires. L'Agence nationale de sécurité du médicament et des produits de santé transmet également à cette commission les éléments nécessaires.

La saisine du ministre chargé de la santé ou de la sécurité sociale précise le délai dans lequel est attendu l'avis de la commission prévu au présent article.

Lorsque la commission le juge nécessaire, elle peut demander à l'entreprise de fournir des données dans le cadre de cette demande d'avis. Dans ce cas, l'entreprise dispose d'un délai de quarante-cinq jours pour fournir ces données et l'instruction du dossier par la commission est suspendue pour cette même durée.

**Art. R163-20**

La commission mentionnée à l'article R. 163-15 donne un avis, à la demande du ministre chargé de la sécurité sociale, du ministre chargé de la santé, sur les documents suivants :

1° Les documents d'information à l'usage des praticiens portant sur la comparaison des médicaments de la même classe pharmaco-thérapeutique ou à même visée thérapeutique ;

Ces documents doivent notamment rappeler les références médicales opposables visées à l'article L. 162-12-15 et les spécialités génériques commercialisées figurant au répertoire mentionné à l'article R. 5143-8 du code de la santé publique ;

2° Les fiches d'information thérapeutique préparées en vue d'être annexées aux arrêtés d'inscription des médicaments particulièrement coûteux et d'indications précises, prévues au troisième alinéa de l'article R. 163-2 ainsi que des fiches de même nature, publiées au Bulletin officiel du ministère chargé de la sécurité sociale, pour des médicaments dont les conditions d'utilisation nécessitent une information particulière des prescripteurs et notamment ceux qui sont soumis aux conditions de prescription restreinte prévues aux articles R. 5143-5-1 à R. 5143-5-6 du code de la santé publique ;

3° Des recommandations destinées aux prescripteurs et relatives à l'usage des médicaments.

La publication et la diffusion de tous les documents précités ne peuvent intervenir qu'après accord du ministre chargé de la sécurité sociale et du ministre chargé de la santé.

**Art. R163-21**

I. — La commission mentionnée à l'article R. 163-15 peut, à son initiative ou à la demande du ministre chargé de la santé ou du ministre chargé de la sécurité sociale, réévaluer :

1° Le service médical rendu ou l'amélioration du service médical rendu des médicaments, notamment de ceux inscrits sur les listes, ou l'une des listes, prévues aux premier et deuxième alinéas de l'article L. 162-17 du présent code et à l'article L. 5123-2 du code de la santé publique ou pour lesquels une procédure d'inscription est en cours, le cas échéant par classe pharmaco-thérapeutique ou par catégorie homogène de médicaments à même visée thérapeutique ;

2° Les critères et conditions d'inscription des médicaments sur ces listes ;

3° Les populations de patients concernés et la stratégie thérapeutique.

II. — La réévaluation prévue au I peut notamment intervenir :

1° Lorsque la commission propose l'inscription, sur les listes ou l'une des listes, mentionnées au I, d'un médicament apportant une amélioration du service médical rendu susceptible de modifier substantiellement les stratégies thérapeutiques antérieures ;

2° En raison d'une évolution des stratégies thérapeutiques et des données de la science, notamment des données cliniques d'efficacité ;

3° A la suite de signalements relatifs à la sécurité sanitaire des spécialités concernées ;

4° A la demande du ministre chargé de la santé ou du ministre chargé de la sécurité sociale, pour des médicaments particulièrement coûteux pour l'assurance maladie ou pour l'Etat eu égard à leur coût unitaire ou au volume global pris en charge, constaté ou prévisible.

III. — La demande du ministre chargé de la santé ou du ministre chargé de la sécurité sociale précise le délai dans lequel est attendu l'avis de la commission prévu au I.

La commission peut demander à l'entreprise de fournir les données qu'elle juge nécessaires. L'entreprise dispose d'un délai de quarante-cinq jours pour fournir ces données. Le délai imparti à la commission est suspendu pour cette même durée.

**Art. R163-21-1**

I. – La commission prévue à l'article R. 163-15 identifie un comparateur cliniquement pertinent répondant au même besoin thérapeutique au sens du 3° du B du II de l'article L. 162-16-5-1-1 ou une alternative thérapeutique au sens du b du 3° du V de l'article L. 162-16-5-2 selon l'une des modalités suivantes :

1° A l'occasion de l'avis, mentionné à l'article R. 163-18, sur un médicament pour lequel elle identifie que, dans au moins une de ses indications thérapeutiques, une alternative thérapeutique est prise en charge au titre des articles L. 162-16-5-1 ou L. 162-16-5-2. Elle signale sans délai l'existence de cette alternative dans un avis adressé aux ministres chargés de la santé et de la sécurité sociale ;

2° A la demande du ministre chargé de la sécurité sociale ou du ministre chargé de la santé ou du collège de la Haute Autorité de santé. L'avis de la commission porte sur chaque indication considérée individuellement. Il intervient dans un délai d'un mois à compter de la notification de la demande ;

3° De sa propre initiative. L'avis de la commission porte sur chaque indication considérée individuellement. Il est adressé sans délai aux ministres chargés de la santé et de la sécurité sociale ;

4° A l'occasion de l'avis, mentionné à l'article R. 163-18, portant sur la spécialité bénéficiant d'une prise en charge dans les conditions prévues aux articles L. 162-16-5-1 ou L. 162-16-5-2.

II. – (Abrogé)

###### Section 3 : Dispositions applicables en cas d'absence de communication des informations prévues à l'article L. 162-17-7.

**Art. R163-22**

Les informations mentionnées à l'article L. 162-17-7 sont les informations de caractère scientifique de nature à modifier l'appréciation portée par la commission mentionnée à l'article R. 163-15.

**Art. R163-23**

Lorsque les ministres chargés de la santé et de la sécurité sociale ou l'Union nationale des caisses d'assurance maladie ont connaissance de l'existence de données mentionnées à l'article R. 163-22 qui ne leur ont pas été communiquées par l'entreprise exploitant le médicament concerné, l'entreprise assurant l'importation ou la distribution parallèles du médicament concerné, ils saisissent la commission mentionnée à l'article R. 163-15 pour connaître sa position sur les conséquences des données non communiquées sur l'appréciation qu'elle a portée sur ce médicament, ainsi que le Comité économique des produits de santé. Ils en informent l'entreprise. Lorsque ces saisines interviennent à l'initiative de l'Union nationale des caisses d'assurance maladie, celle-ci en informe les ministres chargés de la santé et de la sécurité sociale.

Lorsqu'il a connaissance de données mentionnées à l'article R. 163-22 n'ayant pas été communiquées au ministre chargé de la santé ou au ministre chargé de la sécurité sociale par l'entreprise exploitant le médicament, l'entreprise assurant l'importation ou la distribution parallèles du médicament, le Comité économique des produits de santé peut également saisir la commission mentionnée à l'article R. 163-15 pour connaître sa position sur les conséquences des données non communiquées sur l'appréciation qu'elle a portée sur ce médicament et, dans ce cas, en informe les ministres chargés de la santé et de la sécurité sociale et l'entreprise concernée.

**Art. R163-24**

Dans un délai d'un mois après la saisine mentionnée à l'article R. 163-23, la commission mentionnée à l'article R. 163-15, au vu le cas échéant des observations transmises par l'entreprise exploitant le médicament, l'entreprise assurant l'importation ou la distribution parallèles du médicament, transmet sa position au Comité économique des produits de santé et à l'entreprise concernée.

Si le Comité économique des produits de santé envisage de prononcer une pénalité, il informe dans un délai d'un mois suivant la réception de la position de la commission, par lettre recommandée avec avis de réception, l'entreprise concernée de son intention de lui infliger une pénalité financière. Dans le délai de quinze jours suivant la réception de cette information, l'entreprise peut présenter des observations écrites au Comité économique des produits de santé ou demander, dans le même délai, à être entendue par le comité.

Le montant de la pénalité financière est calculé, sur la base du chiffre d'affaires hors taxes total réalisé en France par l'entreprise au cours du dernier exercice clos et dans la limite de 5 % de ce chiffre d'affaires, en fonction de la gravité des conséquences sur la santé publique et des conséquences économiques pour l'assurance maladie qu'a entraînées ou pourrait entraîner, compte tenu de leur importance quantitative et qualitative, l'absence de fourniture des données ou leur fourniture tardive.

Le Comité économique des produits de santé notifie à l'entreprise par lettre recommandée avec avis de réception et à l'Agence centrale des organismes de sécurité sociale le montant de la pénalité et les motifs qui la justifient. La notification indique que l'entreprise doit s'acquitter du montant de la pénalité financière auprès de l'agent comptable de l'agence centrale dans un délai d'un mois et mentionne les voies et délais de recours applicables. Les entreprises sont tenues de déclarer au Comité économique des produits de santé les éléments relatifs à leur chiffre d'affaires nécessaires au calcul de la pénalité.

L'entreprise s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent dans le délai d'un mois précité. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

**Art. R163-25**

Le produit de la pénalité est affecté à la Caisse nationale de l'assurance maladie. L'agent comptable de l'agence centrale notifie au Comité économique des produits de santé, au ministre chargé de la santé et au ministre chargé de la sécurité sociale les montants perçus.

###### Section 5 :  Dispositions relatives aux pénalités financières prévues aux articles L. 162-17-2-3, L. 162-17-4-1 et L. 162-17-8

**Art. R163-31**

I. — Lorsque le comité économique des produits de santé envisage de prononcer une des pénalités prévues au II de l'article L. 162-17-4-1 et à l'article L. 162-17-8, il en informe, par tout moyen permettant de rapporter la preuve de sa date de réception, l'entreprise concernée ou, le cas échéant, le groupe d'entreprises concerné s'il s'agit de la pénalité prévue au II de l'article L. 162-17-4-1, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans un délai de vingt jours à compter de la réception de cette information, l'entreprise ou, le cas échéant, le groupe d'entreprises peut adresser ses observations écrites au comité économique des produits de santé ou, dans un délai de huit jours à compter de cette réception, demander à être entendu par lui. Dans ce cas, l'audition a lieu à une date fixée par le comité, au plus tard quarante-cinq jours après la réception de la demande.

L'entreprise ou le groupe d'entreprises est tenu de déclarer, dans le délai de vingt jours à compter de la réception de l'information, au comité économique des produits de santé les éléments de son chiffre d'affaires nécessaires à la fixation de la pénalité.

II. — Le comité économique des produits de santé notifie à l'entreprise ou au groupe d'entreprises, par tout moyen permettant de rapporter la preuve de sa date de réception, les motifs qui justifient le principe et le montant de la pénalité, le délai de règlement ainsi que les voies et délais de recours. Le comité communique sa décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de la notification, l'entreprise ou le groupe d'entreprises s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

III. — L'agent comptable de l'organisme de recouvrement compétent informe le comité économique des produits de santé des montants perçus.

**Art. R163-31-2**

I. — Lorsque, pour une spécialité donnée, le ministre chargé de la santé ou le ministre chargé de la sécurité sociale envisage de prononcer la pénalité prévue au I de l'article L. 162-17-2-3, il en informe, par tout moyen permettant de donner date certaine à la réception de cette information, l'entreprise concernée, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans un délai de vingt jours à compter de la réception de cette information, l'entreprise peut adresser ses observations écrites au ministre ou, dans un délai de huit jours à compter de cette réception, demander à être entendue par lui. Dans ce cas, l'audition a lieu à une date fixée par le ministre concerné, au plus tard quarante-cinq jours après la réception de la demande.

L'entreprise est tenue de déclarer au ministre, dans le même délai de vingt jours, les éléments de son chiffre d'affaires mentionnés au premier alinéa du II de l'article L. 162-17-2-3.

Le montant de la pénalité financière est fixé en fonction de la gravité du manquement constaté, sur le fondement des critères d'appréciation mentionnés au second alinéa du même II.

II. — Le ministre qui a prononcé la pénalité notifie à l'entreprise, par tout moyen permettant de donner date certaine à la réception de cette notification, le montant de la pénalité, les motifs qui la justifient, le délai de règlement ainsi que les voies et délais de recours. Il communique sa décision à l'organisme de recouvrement désigné conformément au III de l'article L. 162-17-2-3.

Dans un délai d'un mois à compter de la notification, l'entreprise s'acquitte de la pénalité auprès de l'agent comptable de cet organisme de recouvrement.

III. — L'organisme de recouvrement compétent informe les ministres chargés de la santé et de la sécurité sociale des montants perçus.

**Art. R163-31-1**

En application de l'article L. 162-17-2-1, lorsque la spécialité pharmaceutique, le produit ou la prestation bénéficie d'au moins une indication inscrite sur une ou plusieurs des listes mentionnées aux articles L. 162-17, L. 162-22-7 ou L. 165-1 du présent code ou à l'article L. 5123-2 du code de la santé publique, le nouveau tarif ou un nouveau prix fixé par le Comité économique des produits de santé est déterminé selon les règles et critères d'appréciation mentionnés à l'article L. 162-16-4, L. 162-16-5, L. 162-16-6 ou L. 165-1 du code de la sécurité sociale.

###### Section 6 : Prise en charge précoce de médicament au titre de l'article L. 162-16-5-1

**Art. R163-32**

I. — Le titulaire des droits d'exploitation adresse aux ministres chargés de la santé et de la sécurité sociale, pour chaque indication prise en charge au titre de l'article L. 162-16-5-1 lors de chaque demande de renouvellement de l'autorisation mentionnée à l'article R. 5121-69-3 ou au III de l'article R. 5121-72 du code de la santé publique une mise à jour des éléments listés aux 10°, 11°, 16°, 17° et 18° du II de l'article R. 5121-68 du même code.

II. — La prise en charge d'une spécialité disposant d'une autorisation d'accès précoce au titre de l'article L. 162-16-5-1 du présent code peut être assortie par arrêté des ministres de la santé et de la sécurité sociale d'une mention prévoyant que la spécialité n'est prise en charge par l'assurance maladie que si, conformément à l'article L. 162-19-1, le prescripteur mentionne sur l'ordonnance des éléments relatifs aux circonstances et aux indications de la prescription. Cette mention précise la nature de ces éléments et les motifs pour lesquels ils doivent figurer sur l'ordonnance.

**Art. R163-33**

I. — Les remises dues en application des dispositions du II de l'article L. 162-16-5-1-1 sont versées annuellement par le titulaire des droits d'exploitation de la spécialité concernée, pour chaque indication considérée, au titre de chaque année civile. Ces remises sont calculées sur la base du chiffre d'affaires hors taxes facturé aux établissements de santé, c'est-à-dire en fonction du nombre d'unités vendues, lequel est apprécié notamment à l'aide des données de facturation et de codage disponibles prévues par les articles L. 162-16-5-3, L. 162-16-5 et L. 162-22-7, et de leur prix de vente hors taxes. Elles suivent un barème progressif fixé par arrêté des ministres chargés de la santé et de la sécurité sociale par tranche de chiffre d'affaires.

II. — Pour l'application du B du II de l'article L. 162-16-5-1-1, un arrêté des ministres chargés de la santé et de la sécurité sociale fixe les majorations des taux de remises mentionnés au A du II du même article dans les limites suivantes :

1° Dans les cas prévus au 1° de ce B, les taux de remises sont majorés d'un nombre de points qui est compris entre 2 et 5 ;

2° Dans les cas prévus au 2° de ce B, à l'échéance du délai mentionné par ces dispositions, le cas échéant suspendu dans les conditions précisées au III du présent article, ainsi qu'à chaque trimestre supplémentaire en l'absence de signature d'une convention fixant le tarif ou le prix, les taux de remises sont majorés d'un nombre de points qui est compris entre 2 et 5 s'agissant des deux premières échéances, puis entre 5 et 10 à chaque échéance supplémentaire ;

3° Dans les cas prévus au 3° de ce B, les taux de remises sont majorés d'un nombre de points qui est compris entre 10 et 20 ;

4° Dans les cas prévus au 4° de ce B, les taux de ces remises sont majorés d'un nombre de points qui est compris entre :

a) 10 et 20 points lorsque la spécialité pharmaceutique fait l'objet d'une amélioration du service médical rendu mineure ;

b) 20 et 30 points lorsque la spécialité pharmaceutique fait l'objet d'une absence d'amélioration du service médical rendu ;

c) 30 et 40 points lorsque la spécialité pharmaceutique fait l'objet d'un service médical rendu insuffisant pour justifier d'une inscription sur les listes de remboursement ;

5° Ces majorations sont cumulatives et reconductibles, le cas échéant, chaque année.

III. — Pour l'application du 2° du B du II de l'article L. 162-16-5-1-1, le délai de cent quatre-vingt jours court à compter de la réception par le ministre chargé de la sécurité sociale de la demande d'inscription sur une des listes mentionnées aux articles L. 162-17 et L. 162-22-7.

Ce délai est suspendu dans les situations et les conditions suivantes :

1° Lorsque le premier examen de la demande par le Comité économique des produits de santé en vue de la fixation du prix ou du tarif intervient dans un délai supérieur à trois mois à compter de la réception par le ministre de la demande d'inscription susmentionnée, le délai est suspendu entre la fin du troisième mois et la date du premier examen ;

2° A chaque report de l'examen de la demande par le Comité économique des produits de santé ou pour chacune des semaines au cours desquelles ce comité ne siège pas, le délai mentionné au premier alinéa est suspendu d'une durée égale au délai de report de l'examen.

IV. — Le montant total des remises annuelles, le cas échéant majorées au titre du III ne peut excéder un montant correspondant à 80 % du chiffre d'affaires hors taxes facturé aux établissements de santé, au titre de l'indication considérée, pour chaque année civile.

Par dérogation à l'alinéa précédent, lorsque ce chiffre d'affaires représente plus de la moitié du chiffre d'affaires total hors taxes du titulaire des droits d'exploitation de la spécialité concernée, le pourcentage susmentionné est porté à 70 %. Le titulaire de l'autorisation d'accès précoce justifie auprès du Comité économique des produits de santé son éligibilité à cette dérogation lors de sa déclaration mentionnée au deuxième alinéa du I de l'article L. 162-16-5-1-1.

V. — Les taux de remises mentionnés au présent article sont appliqués sur les tranches de chiffre d'affaires annuel fixées par l'arrêté prévu au A du II de l'article L. 162-16-5-1-1 proratisées en fonction de la durée de l'autorisation d'accès précoce considérée au cours de chaque année considérée.

VI. — Le Comité économique des produits de santé informe le titulaire des droits d'exploitation de la spécialité concernée, pour chaque indication considérée, par tout moyen donnant date certaine à la réception de cette information, du montant des remises dues en application des dispositions du II de l'article L. 162-16-5-1-1, et le cas échéant des majorations dont elles sont assorties. Celui-ci dispose d'un délai de vingt jours à compter de cette notification pour présenter des observations écrites au comité et, le cas échéant, demander à être entendu par lui. Le Comité économique des produits de santé communique au laboratoire titulaire des droits d'exploitation, ainsi qu'à l'Agence centrale des organismes de sécurité sociale, le montant des remises dues, le cas échéant majorées, les motifs qui les justifient, le délai de règlement, le cas échéant, ainsi que les voies et délais de recours.

**Art. R163-33-1**

Lorsqu'il envisage de prendre une décision en application des dispositions du III ou du IV de l'article L. 162-16-5-1-1, le Comité économique des produits de santé en informe le titulaire des droits d'exploitation de la spécialité concernée par tout moyen donnant date certaine à la réception de cette information. Celui-ci dispose d'un délai de vingt jours à compter de cette notification pour présenter des observations écrites au comité et, le cas échéant, demander à être entendu par lui. Le Comité économique des produits de santé notifie au laboratoire titulaire des droits d'exploitation, ainsi qu'à l'Agence centrale des organismes de sécurité sociale, par tout moyen donnant date certaine à la réception de cette notification, le montant des remises ou de la restitution dues au titre de l'article L. 162-16-5-1-1, les motifs qui les justifient, le délai de règlement, le cas échéant, ainsi que les voies et délais de recours.

**Art. R163-34**

Lorsque la spécialité est déjà prise en charge au titre de l'une des listes mentionnées aux premier et deuxième alinéas de l'article L. 162-17, aux articles L. 162-22-7 et L. 162-23-6, au titre du premier alinéa de l'article L. 5123-2 du code de la santé publique ou au titre de l'article L. 162-16-5-2 du présent code, la prise en charge mentionnée à l'article L. 162-16-5-1 s'effectue, pour chaque indication considérée individuellement, selon le prix de vente au public, mentionné à l'article L. 162-16-4, selon le prix de cession au public, mentionné à l'article L. 162-16-5, selon le tarif de responsabilité et le prix limite de vente aux établissements, mentionnés à l'article L. 162-16-6, selon le prix de vente fixé en application de l'article L. 162-16-5-2 ou encore selon le prix maximal de vente aux établissements de santé mentionné à l'article L. 162-16-4-3 s'ils existent, pour la ou les indications de ces spécialités pour lesquelles un tel prix ou tarif ont été fixés.

**Art. R163-35**

I. — Des arrêtés des ministres chargés de la santé et de la sécurité sociale peuvent désigner, le cas échéant, les établissements de santé pouvant prescrire et dispenser les spécialités prises en charge au titre de l'article L. 162-16-5-1 ou les conditions et critères permettant à certains établissements de santé de le faire, au regard d'éléments relatifs à l'organisation ou à la dispensation des soins, à la réalisation technique de la prise en charge du patient ou à son suivi.

Des arrêtés des mêmes ministres peuvent également modifier les conditions de délivrance de ces spécialités, en prévoyant notamment que la délivrance peut être effectuée en pharmacie d'officine ou en pharmacie à usage intérieur de certains établissements de santé.

II. — La liste des spécialités prises en charge au titre de l'article L. 162-16-5-1 et de celles bénéficiant de l'engagement ou de la prise en charge mentionnés à l'article L. 162-16-5-4 ainsi que les indications pour lesquelles cet engagement et ces prises en charge interviennent sont rendues publiques sur le site internet du ministère chargé de la santé et de la sécurité sociale.

**Art. R163-36**

La prise en charge d'une spécialité, dans une indication donnée, au titre d'une autorisation d'accès précoce est précédée par l'information orale et écrite de chaque patient par le prescripteur sur le caractère précoce et dérogatoire de cette prise en charge conformément aux dispositions mentionnées au V de l'article L. 5121-12 du code de la santé publique et sur les modalités selon lesquelles cette prise en charge peut, le cas échéant, être interrompue. Le prescripteur veille à la bonne compréhension de ces informations par le patient.

**Art. R163-37**

Les décisions portant cessation de prise en charge en application du B du II de l'article L. 162-16-5-1 sont communiquées au titulaire des droits d'exploitation de la spécialité concernée par tout moyen donnant date certaine à la réception de cette communication, avec la mention des motifs de ces décisions ainsi que des voies et délais de recours qui leur sont applicables.

**Art. R163-38**

La délivrance d'une spécialité pharmaceutique dans une indication prise en charge au titre de l'article L. 162-16-5-1 ne peut être effectuée qu'au titre de la liste prévue à l'article L. 5123-2 du code de la santé publique et, le cas échéant, au titre de la liste mentionnée à l'article L. 5126-6 du même code.

**Art. R163-39**

I. — Lorsque le Comité économique des produits de santé envisage de prononcer la pénalité prévue au II de l'article L. 162-16-5-4, il en informe, par tout moyen permettant de donner date certaine à la réception de cette information, le titulaire des droits d'exploitation concerné, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai de vingt jours suivant la réception de cette information, l'entreprise peut adresser des observations écrites au Comité économique des produits de santé ou demander, dans un délai de huit jours suivant cette même réception, à être entendue par lui. En cas de demande d'audition, celle-ci, dont la date est fixée par le comité, intervient dans un délai qui ne peut être supérieur à quarante-cinq jours suivant la réception de cette demande.

L'entreprise est tenue de déclarer au Comité, dans le délai de vingt jours prévu à l'alinéa précédent, les éléments de son chiffre d'affaires hors taxes nécessaires à la fixation de la pénalité. Passé ce délai, à défaut d'avoir reçu les renseignements complets requis, le Comité économique des produits de santé met en demeure l'entreprise de déférer à la demande précitée sous 15 jours.

Le montant de la pénalité est fixé dans la limite prévue au II de l'article L. 162-16-5-4 et en fonction de la nature de l'obligation méconnue, des conséquences économiques pour l'assurance maladie et de la gravité des risques pour la santé publique qu'a entraînés ou pourrait entraîner le manquement de l'entreprise à l'obligation prévue au I du même article.

II. — Le président du Comité économique des produits de santé notifie la pénalité à l'entreprise, par tout moyen permettant de donner une date certaine de réception, le montant de la pénalité, les motifs qui la justifient, le délai de règlement ainsi que les voies et délais de recours. Le comité communique sa décision à l'organisme de recouvrement compétent. Dans le délai d'un mois à compter de cette notification, l'entreprise s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

Les pénalités sont recouvrées par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de ces pénalités.

L'organisme de recouvrement compétent en application des dispositions de l'article L. 162-16-5-4 informe le Comité économique des produits de santé des montants perçus.

**Art. R163-40**

Pour l'application de la présente section, les hôpitaux des armées sont regardés comme des établissements de santé.

###### Section 7 : Prise en charge compassionnelle de certaines spécialités pharmaceutiques au titre de l'article L. 162-16-5-2

**Art. R163-50**

Le titulaire des droits d'exploitation adresse annuellement aux ministres chargés de la santé et de la sécurité sociale, pour chaque indication d'une spécialité bénéficiant de la prise en charge mentionnée à l'article L. 162-16-5-2 au titre d'une autorisation d'accès ou d'un cadre de prescription compassionnels définis au deuxième alinéa du II et au III de l'article L. 5121-12-1 du code de la santé publique, au plus tard au 1er mai de chaque année une mise à jour des éléments suivants :

1° Une estimation du nombre cible de patients qui pourraient bénéficier de cette spécialité pharmaceutique dans cette indication, compte tenu des données médicales et épidémiologiques disponibles ;

2° Une estimation par le laboratoire du nombre de patients susceptibles d'être traités dans cette indication chaque année, le chiffre d'affaires prévisionnel pour chaque année civile sur trois ans, pour l'indication considérée et, le cas échéant, pour chacune de ses indications déjà prises en charge ;

3° Le cas échéant, les prix pratiqués et les volumes de vente constatés dans les autres Etats membres ou parties à l'accord sur l'Espace économique européen, aux Etats-Unis ;

4° Les volumes de vente prévisionnels dans les pays mentionnés au 3° ainsi que le statut de la spécialité au regard du remboursement dans chaque pays considéré pour l'indication considérée ;

5° Les prix pratiqués et les volumes de vente constatés en France lorsque des indications de la spécialité sont déjà prises en charge par l'assurance maladie ;

6° Le cas échéant, l'indemnité maximale réclamée par le laboratoire au titre de l'accès compassionnel ;

7° Le cas échéant, le prix de vente aux établissements de santé par unité commune de dispensation lorsque la spécialité qui ne dispose pas d'un prix ou d'un tarif en application des articles L. 162-16-4, L. 162-16-5 ou L. 162-16-6 du présent code, est inscrite pour d'autres indications sur la liste L. 5123-2 du code de la santé publique sans faire l'objet d'un prix maximal de vente aux établissements de santé en application de l'article L. 162-16-4-3 du présent code ;

8° Le cas échant, les extensions d'indication susceptibles de faire l'objet d'une demande de prise en charge dans les deux années suivant la demande ainsi que leur calendrier prévisionnel de mise sur le marché.

**Art. R163-51**

La prise en charge d'une spécialité au titre d'une autorisation d'accès compassionnel ou d'un cadre de prescription compassionnelle au titre de l'article L. 162-16-5-2 peut être assortie par arrêté des ministres de la santé et de la sécurité sociale d'une mention prévoyant que la spécialité n'est prise en charge par l'assurance maladie que si, conformément à l'article L. 162-19-1, le prescripteur mentionne sur l'ordonnance des éléments relatifs aux circonstances et aux indications de la prescription. Cette mention précise la nature de ces éléments et les motifs pour lesquels ils doivent figurer sur l'ordonnance.

**Art. R163-52**

I. — Le 15 février de chaque année, le laboratoire titulaire des droits d'exploitation de la spécialité faisant l'objet d'une autorisation d'accès compassionnel ou d'un cadre de prescription compassionnelle déclare au Comité économique des produits de santé le chiffre d'affaires correspondant à cette spécialité ainsi que le nombre d'unités vendues, pour chacune des indications concernées, au titre de l'année civile précédente.

II. — Les remises dues en application des dispositions du III de l'article L. 162-16-5-2 sont versées annuellement par le titulaire des droits d'exploitation de la spécialité concernée, pour chaque indication considérée, au titre de chaque année civile considérée. Ces remises sont calculées sur la base du chiffre d'affaires hors taxes facturé aux établissements de santé et généré par les officines le cas échéant, c'est-à-dire en fonction du nombre d'unités vendues, lequel est apprécié notamment à l'aide des données de facturation et de codage disponibles prévues par les articles L. 162-16-5-3, L. 162-16-5 et L. 162-22-7 et des données issues de la mise en œuvre de la prescription électronique régie par les articles L. 4071-1 à L. 4071-6 du code de la santé publique, et de leur prix de vente hors taxes ainsi que, le cas échéant, du prix fabricant hors taxes. Elles suivent un barème progressif fixé par arrêté des ministres chargés de la santé et de la sécurité sociale par tranche de chiffre d'affaires.

III. — Pour l'application du B du III de l'article L. 162-16-5-2 du présent code, un arrêté des ministres chargés de la santé et de la sécurité sociale fixe les majorations des taux de remises mentionnés au A du III du même article, pour une spécialité disposant d'une autorisation d'accès compassionnel mentionnée au deuxième alinéa du II de l'article L. 5121-12-1 du code de la santé publique dans les limites suivantes :

1° Dans les cas prévus au 1° du B du III de l'article L. 162-16-5-2 du présent code, les taux de remises sont majorés d'un nombre de points compris entre 5 et 10 points ;

2° Dans les cas prévus au 2° de ce B, les taux de remises sont majorés d'un nombre de points compris entre 2 et 5 points pour chaque seuil graduel d'autorisations. A cette fin, le directeur de l'Agence nationale de sécurité du médicament et des produits de santé transmet le 15 février de chaque année, aux ministres de la santé et de la sécurité sociale, le nombre d'autorisations délivrées et renouvelées au cours de l'année civile précédente ;

3° Ces majorations sont cumulatives et reconductibles, le cas échéant, chaque année.

IV. — Le montant total des remises annuelles, le cas échéant majorées au titre du III ne peuvent excéder un montant correspondant à 80 % du chiffre d'affaires hors taxes facturé aux établissements de santé, au titre de l'indication considérée, pour chaque année civile.

Par dérogation à l'alinéa précédent, lorsque ce chiffre d'affaires représente plus de la moitié du chiffre d'affaires total hors taxes du titulaire des droits d'exploitation de la spécialité concernée, le pourcentage susmentionné est porté à 70 %. Le titulaire justifie auprès du Comité économique des produits de santé son éligibilité à cette dérogation lors de sa déclaration mentionnée au I.

V. — Les taux de remises mentionnés au présent article sont appliqués sur les tranches de chiffre d'affaires annuel fixées par l'arrêté prévu au A du III de l'article L. 162-16-5-2 proratisées en fonction de la durée de l'autorisation d'accès ou du cadre de prescription compassionnels considérée au cours de chaque année considérée.

VI. — Le Comité économique des produits de santé informe le titulaire des droits d'exploitation de la spécialité concernée, pour chaque indication considérée, par tout moyen donnant date certaine à la réception de cette information, du montant des remises dues en application des dispositions du III de l'article L. 162-16-5-2, et le cas échéant des majorations dont elles sont assorties, ainsi que des motifs qui les justifient. Celui-ci dispose d'un délai de vingt jours à compter de cette notification pour présenter des observations écrites au comité et, le cas échéant, demander à être entendu par lui. Le Comité économique des produits de santé communique au laboratoire titulaire des droits d'exploitation, ainsi qu'à l'Agence centrale des organismes de sécurité sociale, le montant des remises dues, le cas échéant majorées, les motifs qui les justifient, le délai de règlement, le cas échéant, ainsi que les voies et délais de recours.

**Art. R163-53**

I. — Des arrêtés des ministres chargés de la santé et de la sécurité sociale peuvent préciser, le cas échéant, les établissements de santé pouvant prescrire et délivrer les spécialités prises en charge au titre de l'article L. 162-16-5-2 ou les conditions et critères permettant à certains établissements de santé de le faire, au regard d'éléments relatifs à l'organisation ou à la dispensation des soins, à la réalisation technique de la prise en charge du patient ou à son suivi.

Des arrêtés des mêmes ministres peuvent également modifier les conditions de délivrance de ces spécialités, en prévoyant notamment que la délivrance peut être effectuée en pharmacie d'officine ou en pharmacie à usage intérieur de certains établissements de santé.

II. — La liste des spécialités prises en charge au titre de l'article L. 162-16-5-2 et les indications dans lesquelles ces prises en charge interviennent pour les autorisations délivrées au titre du deuxième alinéa du II et pour les cadres de prescription au titre du III de l'article L. 5121-12-1 du code la santé publique sont rendues publiques sur le site internet du ministère chargé de la santé et de la sécurité sociale.

**Art. R163-54**

La prise en charge d'une spécialité, dans une indication donnée, au titre d'une autorisation d'accès compassionnel ou d'un cadre de prescription compassionnelle est précédée par l'information orale et écrite de chaque patient par le prescripteur sur le caractère compassionnel et dérogatoire de cette prise en charge conformément aux dispositions mentionnées au VI de l'article L. 5121-12-1 du code de la santé publique et sur les modalités selon lesquelles cette prise en charge peut, le cas échéant, être interrompue. Le prescripteur veille à la bonne compréhension de ces informations par le patient.

**Art. R163-55**

Les décisions portant cessation de prise en charge en application du 3° du V de l'article L. 162-16-5-2 sont communiquées au titulaire des droits d'exploitation de la spécialité concernée par tout moyen donnant date certaine à la réception de cette communication, avec la mention des motifs de ces décisions ainsi que des voies et délais de recours qui leur sont applicables.

**Art. R163-56**

La dispensation d'une spécialité pharmaceutique dans une indication prise en charge au titre de l'article L. 162-16-5-2 ne peut être effectuée qu'au titre de la liste prévue à l'article L. 5123-2 du code de la santé publique et, le cas échéant, au titre de la liste mentionnée à l'article L. 5126-6 du même code.

Par dérogation à l'alinéa précédent, lorsque la spécialité est déjà inscrite sur la liste mentionnée au premier alinéa de l'article L. 162-17 du présent code, elle peut également être dispensée en pharmacie d'officine au titre de l'indication susmentionnée dès lors que l'ensemble des conditions suivantes est remplie :

1° Le recueil des données requises, le cas échéant, par le protocole d'utilisation thérapeutique et de suivi des patients ne requiert pas l'intervention d'une pharmacie à usage intérieur mentionnée au 1° de l'article L. 5126-6 précité ;

2° Aucune contrainte de dispensation ou d'administration ne justifie que le médicament soit dispensé exclusivement par une pharmacie à usage intérieur ;

3° La spécialité ne présente pas à titre unitaire ou compte tenu de son volume global, de manière prévisible ou constatée, un caractère particulièrement coûteux pour l'assurance maladie.

Cette dérogation est accordée par arrêté des ministres chargés de la santé et de la sécurité sociale, pris après avis de l'Agence nationale de sécurité du médicament et des produits de santé sur les conditions définies au 1° et au 2°.

**Art. R163-57**

Lorsque les ministres chargés de la santé et de la sécurité sociale envisagent de prononcer la pénalité prévue au IV de l'article L. 162-16-5-2, ils en informent l'entreprise concernée par tout moyen permettant de donner date certaine à la réception de cette information, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai de vingt jours suivant la réception de cette information, l'entreprise peut adresser des observations écrites aux ministres ou demander, dans un délai de huit jours suivant cette même réception, à être entendue par eux. En cas de demande d'audition, celle-ci, dont la date est fixée par les ministres, intervient dans un délai qui ne peut être supérieur à quarante-cinq jours suivant la réception de cette demande.

L'entreprise est tenue de déclarer aux ministres, dans le délai de vingt jours précité, les éléments de son chiffre d'affaires hors taxes nécessaires à la fixation de la pénalité. Passé ce délai, à défaut d'avoir reçu les renseignements complets requis, les ministres mettent en demeure l'entreprise de déférer à la demande précitée sous quinze jours.

Le montant de la pénalité financière est fixé dans la limite prévue au IV de l'article L. 162-16-5-2 et en fonction de la nature de l'obligation méconnue, des conséquences économiques pour l'assurance maladie et de la gravité des risques pour la santé publique qu'a entraînés ou pourrait entraîner le manquement de l'entreprise à l'obligation prévue par l'arrêté mentionné au même IV.

Les ministres notifient à l'entreprise, par tout moyen permettant de donner une date certaine de réception, le montant de la pénalité, les motifs qui la justifient, le délai de règlement ainsi que les voies et délais de recours. La décision de sanction est communiquée à l'organisme de recouvrement compétent. La notification informe l'entreprise qu'en cas de manquement constaté pendant une durée d'un an, les ministres se prononceront à l'issue de cette période sur l'éventuelle reconduction de la pénalité.

Dans un délai d'un mois à compter de cette notification, l'entreprise s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

L'organisme de recouvrement compétent en application des dispositions de l'article L. 162-16-5-2 informe les ministres des montants perçus.

**Art. R163-58**

Pour l'application de la présente section, les hôpitaux des armées sont regardés comme des établissements de santé.

###### Section 8 : Modalités d'autorisation et de prise en charge de certaines spécialités pharmaceutiques en association de traitement

**Art. R163-59**

I. — La liste des spécialités pharmaceutiques dont l'utilisation et la prise en charge sont autorisées, en association de traitement, au titre de l'article L. 162-18-1, ainsi que, le cas échéant, les conditions particulières prévues au dernier alinéa de l'article L. 5123-2 du code de la santé publique, sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

Cette inscription, pour une ou plusieurs indications thérapeutiques, est sollicitée auprès des ministres chargés de la santé et de la sécurité sociale par l'entreprise qui assure l'exploitation, l'importation parallèle ou la distribution parallèle de la spécialité pharmaceutique. Elle peut aussi être initiée par ces ministres.

II. — Lorsqu'elle émane de l'entreprise, la demande d'inscription est adressée aux ministres chargés de la santé et de la sécurité sociale par tout moyen permettant de donner une date certaine à sa réception, en précisant la ou les indications thérapeutiques concernées. Elle est accompagnée d'un dossier dont la composition est fixée par arrêté des mêmes ministres, ainsi que d'une lettre d'engagement à verser les remises prévues au B du II de l'article L. 162-18-1. Cet arrêté est publié sur le site internet du ministère chargé des affaires sociales. Si la demande comporte toutes les pièces requises, les ministres délivrent un accusé de réception l'attestant.

Dans le cas où, postérieurement au dépôt d'une demande complète, il apparaît que l'instruction du dossier requiert des informations complémentaires, l'administration notifie au demandeur les renseignements complémentaires qu'il doit communiquer dans un délai qu'elle fixe et qui ne peut être inférieur à dix jours. Le délai prévu à l'article R. 163-60 est suspendu à compter de la réception de cette notification et jusqu'à la réception par l'administration des informations complémentaires demandées. A défaut de communication des éléments demandés dans le délai imparti, la demande est réputée abandonnée.

III. — Lorsque l'initiative de l'inscription émane des ministres chargés de la santé et de la sécurité sociale, ces derniers informent de leur intention d'inscrire la spécialité concernée l'entreprise qui assure l'exploitation, l'importation parallèle ou la distribution parallèle de cette spécialité, Celle-ci dispose de vingt jours à compter de la réception de cette information pour présenter des observations écrites. L'inscription ne peut intervenir dans ce délai.

**Art. R163-60**

Pour les demandes relevant du II de l'article R. 163-59, l'arrêté autorisant l'utilisation et la prise en charge est publié au Journal officiel de la République française dans un délai de quatre-vingt-dix jours à compter de la date de l'accusé de réception mentionné au premier alinéa du même II.

Les décisions portant refus, total ou partiel, d'utilisation et de prise en charge sont notifiées à l'entreprise dans le même délai. A défaut d'une telle notification, l'absence de publication d'une décision dans ce délai vaut rejet de la demande.

**Art. R163-61**

L'inscription sur la liste mentionnée au I de l'article R. 163-59 peut subordonner la prise en charge de la spécialité à l'obligation, pour le prescripteur, de mentionner sur son ordonnance les circonstances et les indications de sa prescription. L'arrêté d'inscription précise les éléments qui doivent être mentionnés par le prescripteur.

**Art. R163-62**

Lorsque, au cours d'une hospitalisation, une spécialité pharmaceutique inscrite sur la liste mentionnée au I de l'article R. 163-59 est administrée, pour une indication thérapeutique, en association de traitement, elle est prise en charge par les régimes obligatoires d'assurance maladie en sus des prestations d'hospitalisation mentionnées à l'article L. 162-22-6, sur la base du tarif de responsabilité, mentionné au I de l'article L. 162-16-6, applicable à ses autres indications. Le versement à l'établissement de santé s'effectue selon les mêmes modalités, prévues au III de ce même article, que celles applicables aux indications donnant lieu à une prise en charge au titre de l'article L. 162-22-7.

**Art. R163-63**

I. — Les remises dues en application des dispositions du B du II de l'article L. 162-18-1 sont versées annuellement par l'entreprise qui assure l'exploitation, l'importation parallèle ou la distribution parallèle de la spécialité concernée, au titre des indications en association mentionnées au A du même II, au titre de chaque année civile.

Ces remises sont assises sur le chiffre d'affaires annuel hors taxes facturé, au titre des indications en association mentionnées au A du II de l'article L. 162-18-1, aux établissements de santé et aux hôpitaux des armées. Celui-ci est calculé à partir du nombre d'unités vendues, à l'aide notamment de l'ensemble des données de facturation et de codage disponibles, tant pour cette spécialité que pour la ou les spécialités auxquelles elle est associée.

Le taux de remise applicable à chaque tranche de chiffre d'affaire est défini selon un barème progressif fixé par arrêté des ministres chargés de la santé et de la sécurité sociale. Ce barème tient compte, pour fixer le taux applicable à chaque tranche, de la durée de prise en charge de la spécialité au cours de l'année considérée.

Les remises conventionnelles dues, le cas échéant, en application de l'article L. 162-18, sur le chiffre d'affaires mentionné au deuxième alinéa, sont déductibles du montant total des remises dues par l'entreprise au titre de cette spécialité pour la période considérée.

II. — Le Comité économique des produits de santé notifie à l'entreprise qui assure l'exploitation, l'importation parallèle ou la distribution parallèle de la spécialité concernée, le montant des remises qu'il envisage de fixer au titre des dispositions du I. L'entreprise dispose d'un délai de vingt jours à compter de la réception de cette information pour présenter des observations écrites au comité et, sur sa demande présentée dans le même délai, être entendue par celui-ci.

Au terme de ce délai, ou après l'audition si celle-ci n'a pu se tenir dans ce délai, le Comité économique des produits de santé fixe le montant des remises dues et le notifie à l'entreprise et à l'Agence centrale des organismes de sécurité sociale. La notification précise les motifs qui justifient le montant retenu, son délai de règlement ainsi que les voies et délais de recours applicables.

**Art. R163-64**

I. — Il est mis fin à l'autorisation d'utilisation et de prise en charge d'une ou plusieurs indications d'une spécialité au titre de l'article L. 162-18-1, par arrêté des ministres chargés de la santé et de la sécurité sociale notifié à l'entreprise concernée, dans l'un des cas suivants :

1° La spécialité est radiée de la liste prévue à l'article L. 162-22-7 ;

2° La ou les spécialités avec lesquelles la spécialité concernée est utilisée en association sont radiées, dans la ou les indications concernées, des listes prévues aux deux premiers alinéas de l'article L. 162-17 et à l'article L. 5123-2 du code de la santé publique, ou il est mis fin à l'accès précoce dont elles font l'objet sans qu'une prise en charge de droit commun soit octroyée ;

3° La spécialité est inscrite, dans la ou les indications considérées, sur la liste prévue à l'article L. 5123-2 du code de la santé publique ou fait l'objet d'une autorisation d'accès précoce en application de l'article L. 5121-12 du même code. Dans ces deux cas, l'arrêté d'inscription ou d'autorisation se substitue à l'arrêté mentionné au premier alinéa et entraîne, pour la ou les indications en cause, la radiation de la spécialité de la liste mentionnée au I de l'article R. 163-59.

II. — Il peut également être mis fin à l'autorisation d'utilisation et de prise en charge au titre de l'article L. 162-18-1 si l'entreprise qui assure l'exploitation, l'importation ou la distribution parallèles de la spécialité ne verse pas les remises fixées conformément à l'article R. 163-63. Les ministres notifient leur intention à l'entreprise qui dispose d'un délai de vingt jours pour présenter d'éventuelles observations écrites.

##### Chapitre 4 : Produits d'origine humaine.

**Art. R164-1**

L'arrêté prévu à l'article L. 164-1 est pris par le ministre chargé de la santé et le ministre chargé de la sécurité sociale.

##### Chapitre 5 : Dispositifs médicaux, tissus et cellules, produits de santé autres que les médicaments et prestations associées

###### Section 1 : Inscription prévue à l'article L. 165-1

**Art. R165-1**

Les produits et prestations mentionnés à l'article L. 165-1 ne peuvent être remboursés par l'assurance maladie, sur prescription médicale ou sur prescription par un infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3 du code de la santé publique ou sur prescription d'un auxiliaire médical dans les conditions prévues aux articles L. 4311-1, L. 4321-1, L. 4341-1 et L. 4342-1, au cinquième alinéa de l'article L. 4322-1 et au 6° de l'article R. 4322-1 du code de la santé publique, que s'ils figurent sur une liste établie par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de la santé après avis de la commission spécialisée de la Haute Autorité de santé mentionnée à l'article L. 165-1 du présent code et dénommée " Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé ".

Dans le cas d'une description générique renforcée mentionnée au deuxième alinéa de l'article L. 165-1, l'inscription sur cette liste ne peut intervenir qu'après réception d'une déclaration de conformité aux spécifications techniques établie par un organisme compétent, selon la procédure prévue à l'article R. 165-7-1.

Peuvent également être remboursés par l'assurance maladie les verres correcteurs et, le cas échéant, les montures correspondantes, inscrits sur la liste prévue à l'article L. 165-1, délivrés par un opticien-lunetier en application de l'article L. 4362-10 du code de la santé publique. A chaque renouvellement, l'opticien-lunetier mentionne sur la prescription la nature des produits délivrés et la date de cette délivrance.

L'inscription sur la liste précise, le cas échéant, les spécifications techniques, les seules indications thérapeutiques ou diagnostiques et les conditions particulières de prescription ou d'utilisation du produit ou de la prestation ouvrant droit à la prise en charge. Lorsque l'utilisation de produits ou de prestations fait appel à des soins pratiqués par des établissements de santé, les ministres chargés de la santé et de la sécurité sociale peuvent décider de subordonner l'inscription sur la liste à des conditions relatives à l'évaluation de ces produits ou prestations, aux modalités de délivrance des soins, à la qualification ou à la compétence des praticiens des établissements de santé utilisant ces produits ou pratiquant ces prestations.

L'inscription sur la liste prévue à l'article L. 165-1 peut être assortie, pour certains produits ou prestations particulièrement coûteux et dont la prise en charge est limitée à une ou plusieurs indications, d'une clause prévoyant qu'ils ne sont remboursés ou pris en charge que selon une procédure fixée par un arrêté du ministre chargé de la sécurité sociale. Dans ce cas, est annexée à l'arrêté d'inscription du dispositif sur la liste une fiche d'information thérapeutique établie par la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé. Cette fiche rappelle, d'une part, les indications prises en charge, d'autre part, les modalités de prescription, d'utilisation et, le cas échéant, la durée du traitement.

L'inscription sur la liste prévue à l'article L. 165-1, ainsi que son renouvellement ou son maintien, peuvent être subordonnés au versement obligatoire de remises par les fabricants ou les distributeurs conformément au II de l'article L. 165-4.

La prise en charge ou le remboursement des produits et prestations associées au titre de l'inscription par description générique sur la liste prévue à l'article L. 165-1 sont subordonnés à la détention par le fabricant ou le distributeur d'un code permettant l'identification individuelle de chaque produit ou prestation concernés et de son fabricant ou distributeur.

L'inscription d'une produit ou d'une prestation sur la liste prévue à l'article L. 165-1 peut être assortie, par la décision initiale d'inscription ou par une décision ultérieure, d'une mention prévoyant qu'ils ne sont pris en charge par l'assurance maladie que si, conformément à l'article L. 162-19-1 du présent code, le prescripteur mentionne sur l'ordonnance des éléments relatifs aux circonstances et aux indications de la prescription. Cette mention précise la nature de ces éléments et les motifs pour lesquels ils doivent figurer sur l'ordonnance.

**Art. R165-2**

Les produits ou les prestations mentionnés à l'article L. 165-1 sont inscrits sur la liste prévue audit article au vu de l'appréciation du service qui en est attendu.

Le service attendu est évalué, dans chacune des indications du produit ou de la prestation et, le cas échéant, par groupe de population en fonction des deux critères suivants :

1° L'intérêt du produit ou de la prestation au regard, d'une part, de son effet thérapeutique, diagnostique ou de compensation du handicap ainsi que des effets indésirables ou des risques liés à son utilisation, d'autre part, de sa place dans la stratégie thérapeutique, diagnostique ou de compensation du handicap compte tenu des autres thérapies ou moyens de diagnostic ou de compensation disponibles ;

2° Son intérêt de santé publique attendu, dont notamment son impact sur la santé de la population, en termes de mortalité, de morbidité et de qualité de vie, sa capacité à répondre à un besoin thérapeutique, diagnostique ou de compensation du handicap non couvert, eu égard à la gravité de la pathologie ou du handicap, son impact sur le système de soins et son impact sur les politiques et programmes de santé publique.

Le service attendu est apprécié, le cas échéant, en fonction des spécifications techniques et des conditions particulières de prescription et d'utilisation auxquelles l'inscription est subordonnée.

Les produits ou prestations dont le service attendu est insuffisant pour justifier l'inscription au remboursement ne sont pas inscrits sur la liste.

**Art. R165-3**

L'inscription sur la liste est effectuée, pour une durée maximale de dix ans renouvelable par la description générique, ou la description générique renforcée, du produit ou de la prestation. Cette description est constituée par l'énumération de ses principales caractéristiques.

Toutefois, l'inscription sur la liste est effectuée pour une durée maximale de cinq ans renouvelable, sous forme de marque ou de nom commercial :

— pour les produits qui présentent un caractère innovant ;

— ou lorsque l'impact sur les dépenses d'assurance maladie, les impératifs de santé publique ou le contrôle des spécifications techniques minimales nécessite un suivi particulier du produit.

A tout moment, l'inscription sous forme d'une description générique ou d'une description générique renforcée peut être substituée à l'inscription d'un ou plusieurs produits sous forme de marque ou de nom commercial par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de la santé après avis de la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé.

**Art. R165-4**

Ne peuvent être inscrits sur la liste prévue à l'article L. 165-1 :

1° Les produits ou prestations pour lesquels les règles applicables en matière de publicité n'ont pas été respectées ;

2° Les produits ou prestations qui n'apportent ni amélioration du service qui en est attendu ou du service qu'ils rendent, ni économie dans le coût du traitement ou qui sont susceptibles d'entraîner des dépenses injustifiées pour l'assurance maladie. Ces dispositions ne font pas obstacle à ce que des produits répondant à une description générique ou à une description générique renforcée soient inscrits sur la liste prévue à l'article L. 165-1 sous forme de marque ou de nom commercial, pour les motifs prévus à l'article R. 165-3. Dans ce cas, ces produits peuvent bénéficier du même tarif que les produits répondant à la même description générique ou description générique renforcée ;

3° Les produits qui ne satisfont pas aux exigences de mise sur le marché prévues par le code de la santé publique ;

4° Les dispositifs médicaux à usage individuel qui sont utilisés pour ou pendant la réalisation d'un acte par un professionnel de santé et dont la fonction ne s'exerce pas au-delà de l'intervention du professionnel, sauf ceux qui pénètrent partiellement ou entièrement à l'intérieur du corps, soit par un orifice du corps, soit à travers la surface du corps, et qui sont utilisés lors d'acte de prévention, d'investigation ou de soins hospitaliers, dès lors qu'ils portent l'action thérapeutique, diagnostique ou de compensation du handicap et ne constituent pas des consommables nécessaires à la réalisation de l'acte ;

5° Les dispositifs médicaux intégrant une fonction de traitement de données personnelles ou impliquant un hébergement des données de santé à caractère personnel pour lesquels le fabricant ou le distributeur n'a pas joint au dossier prévu aux articles R. 165-7 et R. 165-10 le certificat de conformité aux référentiels mentionnés à l'article L. 1470-5 du code de la santé publique établi par le groupement d'intérêt public mentionné à l'article L. 1111-24 du même code ;

6° Les dispositifs médicaux numériques mentionnés au 2° du I de l'article L. 162-48 présentant exclusivement des fonctionnalités de télésurveillance médicale.

**Art. R165-4-1**

La suspension de la mise sur le marché d'un produit par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, en application de l'article L. 5312-1 du code de la santé publique, emporte, lorsque ce produit est inscrit sur la liste prévue à l'article L. 165-1, la suspension de sa prise en charge par l'assurance maladie. La restriction de l'utilisation, de la prescription, de la délivrance ou de l'administration d'un produit décidée en application des mêmes dispositions est mentionnée de plein droit, à titre provisoire, sur cette liste. La modification des conditions d'inscription du produit est simultanément engagée en application des dispositions de l'article R. 165-9.

La suspension de la fabrication, de l'importation, de l'exportation, de la mise sur le marché à titre onéreux d'un produit par arrêté du ministre chargé de la consommation et, selon le cas, du ou des ministres intéressés, en application des articles L. 522-16 et L. 522-17 du code de la consommation, emporte également, lorsque ce produit est inscrit sur la liste prévue à l'article L. 165-1, la suspension de sa prise en charge par l'assurance maladie.

**Art. R165-4-2**

I. — Lorsque le Comité économique des produits de santé envisage de fixer les remises prévues au II de l'article L. 165-4, il en informe les fabricants ou les distributeurs de produits et prestations inscrits sur la liste prévue à l'article L. 165-1 :

1° Par la publication d'un avis au Journal officiel, s'agissant d'une description générique ou d'une description générique renforcée ;

2° Par tout moyen permettant d'en conférer une date de réception certaine, s'agissant d'une inscription sous forme de marque ou de nom commercial.

II. — Les fabricants ou les distributeurs commercialisant les produits et prestations concernés ou pouvant justifier de leur commercialisation imminente, ainsi que les organisations les regroupant dans les conditions prévues à l'article L. 165-3-3 peuvent demander au Comité dans un délai de huit jours suivant la réception ou la publication de cette information :

1° La communication des modalités envisagées pour le calcul de ces remises ;

2° A être entendus par le Comité. Dans ce cas, l'audition dont la date est fixée par le comité intervient dans un délai maximal de 45 jours suivant la réception de la demande par le comité.

Les fabricants, distributeurs ou organisations peuvent présenter des observations écrites au comité dans un délai de vingt jours suivant la réception ou la publication de cette information.

Lorsque, en application du premier alinéa du II de l'article L. 165-4, le Comité a précisé que les remises sont dues par les seuls fabricants ou par les seuls distributeurs, seules les entreprises ainsi désignées sont informées et participent à la négociation avec le Comité.

III. — Pour déterminer le montant des remises, le Comité prend en compte tout ou partie des critères prévus au I et au II de l'article L. 165-4.

IV. — Pour les produits et prestations inscrits sous forme d'une description générique ou d'une description générique renforcée, le Comité rend publiques notamment lors de la publication au Journal officiel de l'avis relatif à leur tarif de responsabilité et à leur prix de vente :

1° L'existence des remises prévues par le II de l'article L. 165-4 ;

2° La procédure permettant au fabricant ou au distributeur de prendre connaissance des modalités de calcul et du montant exact des remises dues.

Les montants et les modalités de calcul ne sont pas rendus publics. Seuls les fabricants ou les distributeurs commercialisant les produits ou prestations concernés, ou pouvant justifier de leur commercialisation imminente, peuvent demander au Comité la transmission de ces éléments.

V. — Pour les produits et prestations inscrits sous forme de marque ou de nom commercial, la décision du Comité fixant la remise prévue par le II de l'article L. 165-4 est notifiée au fabricant ou distributeur concerné par tout moyen permettant d'en conférer une date de réception certaine.

Cette décision est motivée et indique les modalités de calcul et de règlement de la remise ainsi que les voies et délais de recours applicables.

VI. — Lorsque le Comité fixe, par convention ou par décision, les remises applicables aux produits ou prestations inscrits sur la liste prévue à l'article L. 165-1, le remboursement par l'assurance maladie des produits ou prestations est subordonné au versement effectif des remises.

**Art. R165-5**

I. — Après avis de la commission nationale d'évaluation des dispositifs médicaux et des technologies de santé mentionnée à l'article R. 165-18, peuvent être radiés de la liste prévue à l'article L. 165-1 :

1° Les produits ou prestations qui cessent de remplir les critères d'inscription définis aux articles R. 165-1, R. 165-2 et R. 165-6, ou pour lesquels le fabricant ou le distributeur n'a pas informé le ministre chargé de la sécurité sociale des modifications des données sur lesquelles l'inscription est fondée ;

2° Les produits et prestations inscrits sous forme de marque ou de nom commercial, ou de désignation générique renforcée qui ont donné lieu à la constatation par l'Agence nationale de sécurité du médicament et des produits de santé d'un manquement aux spécifications techniques requises pour l'inscription sur la liste mentionnée à l'article L. 165-1, à l'issue de la procédure prévue au III de l'article R. 165-47 ;

3° Les produits ou prestations dont la radiation est sollicitée par le fabricant ou le distributeur.

II. — Peuvent être radiés de la liste prévue à l'article L. 165-1 sans consultation de la commission nationale d'évaluation des dispositifs médicaux et des technologies de santé :

1° Les produits ou prestations pour lesquels aucun remboursement n'a eu lieu depuis au moins un an ou qui font l'objet d'un arrêt définitif de commercialisation ou d'un retrait de leur marquage CE ;

2° Les produits ou prestations pour lesquels ne sont pas acquittées les remises dues en application du II de l'article L. 165-4 ;

3° Les dispositifs médicaux numériques pour lesquels la délivrance d'un nouveau certificat de conformité aux référentiels mentionnés à l'article L. 1470-5 du code de la santé publique n'a pas été sollicitée dans le délai prévu au V de l'article R. 165-5-2 ;

4° Les dispositifs médicaux numériques pour lesquels l'organisme mentionné au II de l'article R. 165-5-2 informe les ministres chargés de la santé et de la sécurité sociale d'un manquement constaté en application de l'article R. 165-5-3 ;

5° Les produits et prestations qui deviennent insusceptibles d'être inscrits sur la liste, pour un des motifs mentionnés à l'article R. 165-4 ;

6° Les produits et prestations qui font l'objet, auprès des professionnels de santé, d'informations erronées ou incomplètes.

III. — La radiation d'un produit ou d'une prestation de la liste des produits ou prestations remboursables pour tout ou partie de ses indications seulement est prononcée par le ministre chargé de la sécurité sociale et le ministre chargé de la santé. Les ministres informent le fabricant ou le distributeur du projet de radiation. Dans le cas d'une description générique, cette information est effectuée par la publication d'un avis au Journal officiel.

Toutefois, cette information préalable n'est pas requise lorsque le produit ou la prestation fait l'objet d'un arrêt définitif de commercialisation ou, dans le cas d'un dispositif médical, d'un retrait du marquage CE.

Lorsque la radiation est envisagée pour l'un des motifs prévus au I du présent article, le fabricant ou le distributeur peut présenter des observations écrites à la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé, dans le délai de vingt jours suivant la réception ou la publication de l'information. La commission rend son avis sur le projet de radiation dans un délai fixé par les ministres chargés de la santé et de la sécurité sociale. Si la commission ne s'est pas prononcée dans ce délai, son avis est réputé rendu.

Lorsque la radiation est envisagée sur le fondement du 2° du II du présent article, le fabricant ou le distributeur peut adresser, dans un délai de vingt jours suivant la réception de l'information, ses observations écrites au Comité économique des produits de santé.

Lorsque la radiation est envisagée pour l'un des autres motifs mentionnés au II du présent article et qu'elle doit faire l'objet d'une information préalable en application du présent III, le fabricant ou le distributeur peut présenter des observations écrites aux ministres chargés de la sécurité sociale et de la santé, dans un délai de vingt jours suivant la réception ou la publication de l'information.

**Art. R165-5-1**

Sont radiés de la liste prévue à l'article L. 165-1, par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de la santé :

1° Les produits et prestations faisant exclusivement appel à des soins pratiqués par des établissements de santé et qui sont pris en charge au titre des prestations d'hospitalisation mentionnées et au 1° de l'article L. 162-22-6 ;

2° Les produits qui font l'objet d'une interdiction de mise sur le marché, d'utilisation, de prescription, de délivrance ou d'administration par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, en application de l'article L. 5312-1 du code de la santé publique, ainsi que les produits interdits par décret en Conseil d'Etat, en application des dispositions combinées de l'article L. 422-1 du code de la consommation et du 1° et 2° du I de l'article L. 412-1 du même code.

**Art. R165-5-2**

I. — Avant de solliciter l'inscription, la modification ou le renouvellement d'un dispositif médical numérique sur la liste prévue à l'article L. 165-1, le fabricant ou le distributeur fait valider la conformité de son dispositif médical numérique aux référentiels mentionnés à l'article L. 1470-5 du code de la santé publique, s'il ne dispose pas déjà d'un certificat de conformité valide.

II. — L'organisme chargé de délivrer le certificat de conformité au titre du I est le groupement d'intérêt public mentionné à l'article L. 1111-24 du code de la santé publique.

III. — La demande visant à obtenir la validation est adressée par le fabricant ou le distributeur, par voie dématérialisée, à l'organisme mentionné au II. La demande est accompagnée d'un dossier qui comporte les informations nécessaires pour apprécier les conditions de validation, dont la liste est fixée par l'organisme mentionné au II et figure sur son site internet.

IV. — Les décisions de validation sont communiquées au demandeur dans un délai de soixante jours à compter de l'accusé de réception, délivré par l'organisme mentionné au II, attestant que la demande comporte les pièces requises.

Si les pièces fournies ne contiennent pas certaines informations nécessaires à l'instruction, l'organisme notifie au demandeur, par tout moyen donnant date certaine à cette notification, les renseignements complémentaires détaillés qu'il doit communiquer dans un délai qui ne peut être inférieur à dix jours. Dans ce cas, le délai mentionné à l'alinéa précédent est suspendu à compter de la date de cette notification et jusqu'à la date de réception des informations demandées. A défaut de communication des éléments demandés dans le délai qui lui a été imparti, la demande du fabricant ou du distributeur est réputée abandonnée.

Le silence gardé par l'organisme à l'issue du délai mentionné au premier alinéa du présent IV, vaut décision de rejet de la demande de validation.

V. — Après toute modification des référentiels mentionnés à l'article L. 1470-5 du code de la santé publique, le fabricant ou le distributeur est tenu de solliciter, dans un délai de quinze jours suivant l'entrée en vigueur de ces modifications, la délivrance, dans les conditions prévues au présent article, d'un nouveau certificat de conformité.

**Art. R165-5-3**

L'organisme mentionné au II de l'article R. 165-5-2 peut, à tout moment, réaliser un audit afin de vérifier le respect des référentiels mentionnés à l'article L. 1470-5 du code de la santé publique.

Lorsqu'il constate un manquement à ces référentiels, il met fin au certificat de conformité et en informe les ministres chargés de la santé et de la sécurité sociale.

**Art. R165-6**

L'inscription ne peut être renouvelée, après avis de la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé, que si le produit ou la prestation apporte un service rendu suffisant pour justifier le maintien de son remboursement. Le service rendu est déterminé par la réévaluation des critères ayant conduit à l'appréciation du service attendu après examen des études demandées le cas échéant lors de l'inscription ainsi que des nouvelles données disponibles sur le produit ou la prestation et l'affection traitée, diagnostiquée ou compensée, des autres produits et prestations inscrits sur la liste et des autres thérapies ou moyens disponibles.L'appréciation du service rendu est évaluée dans chacune des indications thérapeutiques, diagnostiques ou de compensation du handicap admises au remboursement. Le cas échéant, cette appréciation tient compte de l'incertitude résultant de l'absence, constatée au moment de la nouvelle évaluation, d'informations ou d'études complémentaires nécessaires à l'évaluation du service rendu, ou de son amélioration, exigées dans un avis antérieur de la commission.

###### Section 2 : Procédures relatives à l'établissement de la liste prévue à l'article L. 165-1 et à la fixation des tarifs et des prix

**Art. R165-7**

Lorsque l'inscription d'un produit ou d'une prestation sur la liste prévue à l'article L. 165-1 ou la modification de cette inscription est sollicitée par le fabricant ou le distributeur, la demande est adressée aux ministres chargés de la santé et de la sécurité sociale ; une copie en est simultanément adressée à la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé.

La demande est accompagnée d'un dossier qui comporte les informations nécessaires pour apprécier les conditions d'inscription du produit ou de la prestation.

Le fabricant ou le distributeur adresse au comité économique des produits de santé copie du dossier de demande d'inscription accompagnée d'un dossier comportant les informations utiles à la tarification du produit ou de la prestation.

**Art. R165-7-1**

I. — Les catégories homogènes de produits relevant d'une inscription sur la liste mentionnée au premier alinéa de l'article L. 165-1 sous forme de description générique renforcée sont préalablement définies par un arrêté des ministres chargés de la santé et de la sécurité sociale. Cet arrêté précise notamment :

1° Les spécifications techniques que les produits concernés doivent respecter ;

2° Lorsque le produit était déjà inscrit sur la liste mentionnée à l'article L. 165-1, la date à laquelle chaque produit de la catégorie devra, au plus tard, être inscrit sous forme d'une description générique renforcée, en remplacement de la description générique antérieure ou d'une inscription sous forme de marque ou de nom commercial ;

3° La liste du ou des organismes compétents au sens de l'article L. 165-1, désignés par l'Agence nationale de sécurité du médicament et des produits de santé, habilités à établir la déclaration de conformité aux spécifications techniques de la catégorie concernée ;

4° Le délai maximal, dans la limite de trois mois, sauf impératifs techniques dûment justifiés, accordé aux organismes compétents, à compter de la réception du dossier, pour établir et communiquer à l'entreprise l'attestation de conformité aux spécifications techniques ;

5° Le modèle type d'attestation de conformité devant être produit par les organismes compétents.

La désignation des organismes compétents, mentionnée au 3°, intervient dans un délai maximal de trois mois à compter de la saisine à cet effet de l'Agence par les ministres chargés de la santé et de la sécurité sociale.

La demande d'attestation de conformité adressée par l'entreprise à l'organisme compétent comporte tout élément utile permettant d'apprécier la conformité des produits concernés aux spécifications techniques applicables.

Les attestations de conformité établies par les organismes compétents sont transmises sans délai aux entreprises concernées. En cas de refus de délivrance de l'attestation de conformité, l'organisme compétent notifie sa décision à l'entreprise concernée par courrier motivé.

Le silence gardé par l'organisme compétent sur la demande d'attestation de conformité qui lui est adressée vaut rejet à l'issue du délai fixé par arrêté mentionné au 4° du présent article.

L'entreprise communique la déclaration de conformité conjointement à l'Agence nationale de sécurité du médicament et des produits de santé et aux ministres chargés de la santé et de la sécurité sociale. Cette déclaration de conformité demeure applicable aux produits concernés en l'absence de modification des spécifications techniques requises. La déclaration est applicable aux évolutions de gamme des produits concernés sous réserve que ces évolutions ne modifient pas le mode d'action ou les propriétés cliniques afférents au produit d'origine, ni les spécifications techniques en vigueur.

Dans un délai maximal de trois mois suivant la réception de l'attestation de conformité, lesdits ministres procèdent à l'inscription des produits conformes sous forme de description générique renforcée.

II. — L'arrêté, mentionné au premier alinéa de l'article R. 165-1, précise pour chaque produit inscrit sous forme de description générique renforcée :

1° La durée de validité de l'inscription, commune à l'ensemble des produits concernés ;

2° Le code d'inscription de chaque produit sur la liste des produits et prestations remboursables mentionnée au premier alinéa de l'article L. 165-1.

**Art. R165-8**

Les décisions relatives, d'une part, à l'inscription ou à la modification de l'inscription d'un produit ou d'une prestation sur la liste prévue à l'article L. 165-1 et, d'autre part, à la fixation de son tarif et, le cas échéant, de son prix sont prises et communiquées dans un délai de cent quatre-vingt jours à compter de la réception de la demande présentée par le fabricant ou le distributeur. Elles sont publiées au Journal officiel.

Toutefois, si les éléments d'appréciation communiqués par le fabricant ou le distributeur sont insuffisants, le ministre chargé de la sécurité sociale, le ministre chargé de la santé, le comité économique des produits de santé ou la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé notifie immédiatement au demandeur les renseignements complémentaires détaillés qui sont exigés. Dans ce cas, le délai mentionné au premier alinéa est suspendu à compter de la date de réception de cette notification et jusqu'à la date de réception des informations demandées.

**Art. R165-9**

I. — Lorsque l'initiative de l'inscription ou de la modification des conditions d'inscription de produits ou de prestations est prise par les ministres chargés de la santé et de la sécurité sociale, les fabricants et les distributeurs de ces produits ou prestations sont informés de ce projet par une notification adressée à chacun d'eux ou, dans le cas d'une description générique ou d'une description générique renforcée prévues à l'article R. 165-3, par un avis publié au Journal officiel. Ils peuvent, dans un délai de vingt jours à compter de cette information, présenter des observations écrites ou, dans un délai de huit jours à compter de cette même information, demander à être entendus par la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé. Dans ce cas, l'audition a lieu à une date fixée par la commission, au plus tard quarante-cinq jours après la réception de la demande.

II. — Les fabricants et distributeurs mentionnés au I sont également informés par les mêmes voies du tarif et, le cas échéant, du prix envisagé et ils peuvent, dans un délai de vingt jours à compter de cette information, présenter des observations écrites au Comité économique des produits de santé ou demander, dans ce même délai, à être entendus par le comité. Dans ce cas, l'audition a lieu à une date fixée par le comité, au plus tard trente-cinq jours après la réception de la demande.

III. — Dans un délai de vingt jours à l'issue de la phase contradictoire mentionnée au I, la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé rend un avis portant sur les observations présentées par les fabricants et les distributeurs. Les ministres chargés de la santé et de la sécurité sociale peuvent allonger ce délai en précisant sa durée ainsi que les motifs ayant conduit à une telle décision dans l'avis de projet d'inscription ou de modification des conditions d'inscription.

Le cas échéant, la commission peut également formuler toute appréciation ou recommandation complémentaire qu'elle jugerait utile. Les ministres chargés de la santé et de la sécurité sociale peuvent, au regard de ces éléments complémentaires, notifier ou publier un nouvel avis de projet.

A compter de la date à laquelle ce nouvel avis de projet est notifié ou rendu public, les fabricants et distributeurs disposent d'un délai de dix jours pour présenter des observations écrites à la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé. Cette dernière rend un avis dans un délai de vingt jours à l'issue de cette nouvelle phase contradictoire. A l'issue de cette phase contradictoire, pour l'inscription ou la modification des conditions d'inscription de produits ou de prestations, les ministres chargés de la santé et de la sécurité sociale peuvent retenir tout élément contenu dans l'avis de projet initial ou dans les avis de la commission nationale mentionnée ci-dessus.

**Art. R165-10**

I. — La demande de renouvellement de l'inscription d'un produit mentionné à l'article L. 165-1, inscrit sous forme de marque ou de nom commercial, est présentée par le fabricant ou le distributeur au plus tard cent quatre-vingts jours avant l'expiration de la durée d'inscription.

La demande de renouvellement est adressée aux ministres chargés de la santé et de la sécurité sociale. Une copie de cette demande est adressée simultanément à la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé. La demande doit être accompagnée d'un dossier comportant les informations nécessaires à l'appréciation des conditions de renouvellement de l'inscription.

Le fabricant ou le distributeur adresse au comité économique des produits de santé copie du dossier de demande de renouvellement accompagnée d'un dossier comportant les informations utiles à la tarification du produit ou de la prestation. Une copie de ce dernier dossier est adressée aux ministres chargés de la santé et de la sécurité sociale.

II. — Les décisions relatives, d'une part, au renouvellement de l'inscription et, d'autre part, à la fixation du tarif et, le cas échéant, du prix doivent être prises et communiquées avant l'expiration de la durée d'inscription. Elles sont publiées au Journal officiel.

A cette même date, en l'absence de publication de la décision de renouvellement de l'inscription et si le fabricant ou le distributeur a déposé dans le délai mentionné au I un dossier de renouvellement comportant l'ensemble des éléments nécessaires, le renouvellement de l'inscription est accordé tacitement et le tarif et, le cas échéant, le prix en vigueur antérieurement sont reconduits. Un avis mentionnant ce renouvellement et rappelant le tarif et, le cas échéant, le prix est publié au Journal officiel.

**Art. R165-10-1**

Les décisions relatives, d'une part, au renouvellement de l'inscription et, d'autre part, à la fixation du tarif et, le cas échéant, du prix des produits ou prestations inscrits sous forme de description générique ou de description générique renforcée sur la liste mentionnée à l'article L. 165-1 doivent être prises et publiées au Journal officiel avant l'expiration de la durée d'inscription.

A cette date, en l'absence de publication de la décision de renouvellement de l'inscription, le renouvellement de l'inscription est accordé tacitement dans les mêmes conditions et le tarif et, le cas échéant, le prix en vigueur antérieurement sont reconduits. Un avis mentionnant ce renouvellement et rappelant le tarif et, le cas échéant, le prix est publié au Journal officiel.

Les fabricants et les distributeurs, ou leurs représentants, peuvent, au plus tard 180 jours avant l'expiration de la validité d'inscription de la description générique ou de la description générique renforcée qui les concerne, adresser à la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé toutes données qu'ils jugent utiles de prendre en compte pour l'instruction du renouvellement de l'inscription et au comité économique des produits de santé toutes données qu'ils jugent utiles de prendre en compte pour la fixation du tarif et, le cas échéant, du prix.

**Art. R165-11**

Sauf lorsqu'il est rendu au titre du III de l'article R. 165-9, l'avis rendu par la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé, en vue d'une inscription ou d'une modification des conditions d'inscription, comporte notamment :

1° La description du produit ou de la prestation ;

2° L'appréciation du bien-fondé, au regard du service attendu du produit ou de la prestation, de l'inscription sur la liste prévue à l'article L. 165-1. Cette évaluation conduit à considérer le service attendu comme suffisant ou insuffisant pour justifier l'inscription au remboursement. Elle est réalisée pour chaque indication thérapeutique, diagnostique ou de compensation du handicap en distinguant, le cas échéant, des groupes de population et précise les seules indications pour lesquelles la commission estime l'inscription fondée ;

3° Lorsque le service attendu est suffisant pour justifier l'inscription au remboursement, l'appréciation de l'amélioration du service attendu par rapport à un produit, un acte ou une prestation comparables ou à un groupe d'actes, de produits ou de prestations comparables, précisément désignés, considérés comme référence selon les données actuelles de la science et admis ou non au remboursement. Cette évaluation conduit à considérer l'amélioration du service attendu comme majeure, importante, modérée, mineure ou à en constater l'absence. Elle est réalisée pour chaque indication thérapeutique, diagnostique ou de compensation du handicap dans laquelle la commission estime l'inscription fondée ;

4° Le cas échéant, une proposition de durée d'inscription si la commission estime que cette durée doit être inférieure à cinq ans dans le cas d'une inscription sous nom de marque, ou inférieure à dix ans dans le cas d'une inscription sous description générique ou sous description générique renforcée ;

5° Les recommandations, le cas échéant par indication thérapeutique, diagnostique ou de compensation du handicap, sur les modalités de prescription et d'utilisation du produit ou de la prestation et les spécifications techniques minimales requises conditionnant la prise en charge des produits ;

6° Une appréciation, le cas échéant, de l'adéquation des conditions d'utilisation avec le conditionnement des produits ;

7° Pour les produits pour lesquels la commission émet un avis favorable à l'inscription ou à la modification des conditions d'inscription, le cas échéant, les études complémentaires nécessaires à l'évaluation du service rendu, ou de son amélioration, qui devront être présentées à l'occasion du renouvellement de l'inscription ;

8° L'estimation du nombre de patients relevant des indications thérapeutiques, diagnostiques ou de compensation du handicap dans lesquelles la commission estime l'inscription fondée selon les données épidémiologiques disponibles ;

9° Le cas échéant, l'information selon laquelle le demandeur a fourni le certificat de conformité prévu au 5° de l'article R. 165-4 ;

10° Le cas échéant, la proposition de soumettre les produits ou prestations à la procédure prévue au dernier alinéa de l'article R. 165-1.

11° Le cas échéant, l'appréciation ou la recommandation prévue au II de l'article R. 165-75.

**Art. R165-11-1**

L'avis rendu par la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé en vue d'un renouvellement de l'inscription comporte notamment :

1° L'appréciation du bien-fondé, au regard du service rendu du produit ou de la prestation, du renouvellement de l'inscription sur la liste prévue à l'article L. 165-1. Cette évaluation conduit à considérer le service rendu comme suffisant ou insuffisant pour justifier le renouvellement de l'inscription. L'avis porte sur chacune des indications admises au remboursement et précise les seules indications pour lesquelles la commission estime fondé le renouvellement de l'inscription ;

2° Lorsque le service rendu est suffisant pour justifier le renouvellement de l'inscription, l'appréciation de l'amélioration du service rendu par rapport à un produit, un acte ou une prestation comparables ou à un groupe d'actes, de produits ou de prestations comparables précisément désignés, considérés comme référence selon les données actuelles de la science et admis ou non au remboursement. Cette référence peut être celle retenue pour apprécier l'amélioration du service rendu. Cette évaluation conduit à considérer l'amélioration du service rendu comme majeure, importante, modérée, mineure ou à en constater l'absence. Elle est réalisée pour chaque indication thérapeutique, diagnostique ou de compensation du handicap dans laquelle la commission estime le renouvellement de l'inscription fondé ;

3° Le cas échéant, l'appréciation des résultats des études complémentaires demandées lors de l'inscription conformément au 7° de l'article R. 165-11 ;

4° Le cas échéant, une proposition de durée d'inscription si la commission estime que cette durée doit être inférieure à dix ans pour les produits ou prestations inscrits par description générique ou sous description générique renforcée et inférieure à cinq ans pour les produits inscrits sous forme de marque ou de nom commercial ;

5° L'actualisation des recommandations, le cas échéant par indications thérapeutiques, diagnostiques ou de compensation du handicap, sur les modalités de prescription et d'utilisation du produit ou de la prestation et les spécifications techniques minimales requises conditionnant la prise en charge des produits ;

6° L'actualisation de l'appréciation, le cas échéant, de l'adéquation des conditions d'utilisation avec le conditionnement des produits ;

7° Pour les produits pour lesquels la commission émet un avis favorable à un renouvellement de l'inscription, le cas échéant, les études complémentaires nécessaires à l'évaluation du service rendu qui devront être présentées à l'occasion du renouvellement suivant de l'inscription ;

8° L'actualisation du nombre de patients relevant des indications thérapeutiques, diagnostiques ou de compensation du handicap dans lesquelles la commission estime le renouvellement de l'inscription fondé selon les données épidémiologiques disponibles ;

9° Le cas échéant, l'information selon laquelle le demandeur a fourni le certificat de conformité prévu au 5° de l'article R. 165-4 ;

10° Le cas échéant, la proposition de soumettre les produits ou prestations à la procédure spécifique prévue au dernier alinéa de l'article R. 165-1 ;

11° Le cas échéant, l'appréciation ou la recommandation prévue au II de l'article R. 165-75.

**Art. R165-11-2**

Pour l'application des articles R. 165-11 et R. 165-11-1, la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé peut s'appuyer, en tant que de besoin, sur l'assistance technique d'un laboratoire d'essais indépendant afin de définir les spécifications techniques en lien avec les indications retenues.

**Art. R165-12**

L'avis rendu par la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé est communiqué au fabricant ou au distributeur qui dispose d'un délai de dix jours suivant la réception de cet avis pour demander à être entendu par la commission ou lui adresser ses observations écrites.

En cas de demande d'audition, cette audition, dont la date est fixée par la commission, intervient dans un délai maximal de quarante-cinq jours suivant la réception de la demande du fabricant ou du distributeur par la commission. Sur demande motivée du ministre chargé de la santé ou de la sécurité sociale auprès de la commission, ce délai peut être réduit à un mois.

L'avis définitif est communiqué au fabricant ou au distributeur et transmis simultanément aux ministres chargés de la sécurité sociale et de la santé et au comité économique des produits de santé. L'avis de la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé est rendu public sans délai.

Lorsque, avant l'émission de l'avis définitif de la commission, l'entreprise procède au retrait d'une demande d'inscription, de renouvellement d'inscription, de modification des conditions d'inscription ou de réévaluation relative à la liste prévue à l'article L. 165-1, la commission, sauf impossibilité, achève son examen et rend public son avis.

**Art. R165-13**

La Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé, à son initiative ou à la demande des ministres chargés de la sécurité sociale et de la santé, peut réévaluer le service attendu ou rendu des produits ou des prestations inscrits sur la liste prévue à l'article L. 165-1, notamment lorsqu'elle émet un avis favorable à l'inscription sur cette liste d'un produit ou d'une prestation apportant une amélioration du service attendu susceptible de modifier substantiellement les stratégies thérapeutiques, diagnostiques ou de compensation du handicap antérieures.

La saisine des ministres précise le délai dans lequel est attendu l'avis de la commission rendu au titre du présent article.

**Art. R165-14**

I. — Le comité économique des produits de santé fixe, par convention ou à défaut par décision, les tarifs des produits ou des prestations mentionnés à l'article L. 165-1. La détermination de ces tarifs tient compte principalement du service attendu ou rendu, de l'amélioration éventuelle de celui-ci, le cas échéant des résultats des études complémentaires demandées, des tarifs et des prix du ou des actes, produits ou prestations comparables, des volumes de vente prévus et des conditions prévisibles et réelles d'utilisation.

II. — Lorsque les ministres chargés de la santé et de la sécurité sociale décident d'adresser la demande mentionnée au troisième alinéa du I de l'article L. 165-2 ou d'exercer la compétence prévue au V du même article, ils en informent le président du Comité économique des produits de santé.

Lorsque les ministres chargés de la santé et de la sécurité sociale envisagent de fixer le tarif de responsabilité de produits et prestations en application du V de l'article L. 165-2, ils en informent les fabricants et les distributeurs des produits ou prestations concernés par une notification, adressée à chacun d'eux, ou par un avis publié au Journal officiel. Ces fabricants et distributeurs peuvent présenter des observations écrites aux ministres dans un délai de vingt jours suivant la réception de la notification ou la publication de l'avis. Ce tarif de responsabilité peut être modifié, dans les mêmes conditions, à l'initiative et par arrêté des mêmes ministres, par dérogation à l'article R. 165-15.

**Art. R165-15**

I. — Le tarif ou le prix des produits ou des prestations mentionnés à l'article L. 165-1 peut être modifié par convention ou par décision du comité économique des produits de santé.

La modification du tarif ou du prix peut intervenir soit à la demande du fabricant ou du distributeur, soit à l'initiative du comité économique des produits de santé, soit à la demande des ministres chargés de la sécurité sociale, de la santé ou de l'économie ou de l'Union nationale des caisses d'assurance maladie.

II. — Lorsque la demande émane du fabricant ou du distributeur, celui-ci adresse sa demande, accompagnée d'un dossier comportant les informations nécessaires, au comité économique des produits de santé qui en accuse réception.

La décision relative à la modification du tarif ou du prix doit être prise et notifiée dans un délai de quatre-vingt-dix jours à compter de la réception de la demande par le comité économique des produits de santé. Le tarif ou le prix modifié est publié au Journal officiel dans ce délai.

Si les éléments d'appréciation communiqués par le fabricant ou le distributeur sont insuffisants, le comité économique des produits de santé notifie immédiatement au demandeur les renseignements complémentaires qui sont exigés. Dans ce cas, le délai est suspendu à compter de la date de réception de cette notification et jusqu'à la date de réception des informations demandées.

A l'expiration des délais précités, si aucune décision n'a été notifiée au fabricant ou au distributeur, la modification du tarif ou du prix est accordée tacitement et est mentionnée dans un avis au Journal officiel.

III. — Lorsque la modification du tarif ou du prix est effectuée à l'initiative du comité économique des produits de santé ou à la demande des ministres chargés de la sécurité sociale, de la santé et de l'économie ou de l'Union nationale des caisses d'assurance maladie, les fabricants ou les distributeurs des produits ou des prestations en sont informés par une notification, adressée à chacun d'eux ou par un avis publié au Journal officiel. Ils peuvent présenter des observations écrites ou demander à être entendus par le comité dans les vingt jours suivant la réception de la notification ou la publication de l'avis. Dans ce cas, l'audition a lieu à une date fixée par le comité, au plus tard trente-cinq jours après la réception de la demande.

IV. — Les remises fixées en application du II de l'article L. 165-4 peuvent être modifiées, pour un motif d'intérêt général, par convention ou par décision du Comité économique des produits de santé. Cette modification peut intervenir soit à la demande des fabricants ou des distributeurs concernés, soit à l'initiative du Comité économique des produits de santé ou des ministres chargés de la santé et de la sécurité sociale.

Lorsque la demande de modification émane d'un fabricant ou d'un distributeur, celui-ci adresse sa demande, accompagnée le cas échéant d'un dossier comportant les informations nécessaires, au Comité économique des produits de santé.

Lorsque la modification intervient à l'initiative du Comité économique des produits de santé ou des ministres chargés de la sécurité sociale et de la santé, les fabricants ou les distributeurs en sont informés par une notification adressée à chacun d'eux ou par un avis publié au Journal officiel. Les fabricants, les distributeurs, ou l'organisation les représentant dans les conditions prévues à l'article L. 165-3-3, peuvent présenter des observations écrites dans un délai de vingt jours suivant la réception ou la publication de cette information ou demander, dans les huit jours suivant cette même réception ou publication, à être entendus par le Comité économique des produits de santé. En cas de demande d'audition, cette audition dont la date est fixée par le comité intervient dans un délai maximal de 45 jours suivant la réception de la demande par le comité.

Le fabricant ou le distributeur est tenu de transmettre au Comité les éléments nécessaires au calcul de la remise que le Comité lui demande.

**Art. R165-16**

Les décisions portant refus d'inscription sur la liste prévue à l'article L. 165-1, refus de renouvellement d'inscription, radiation de la liste ou refus de modification de l'inscription, du tarif, du prix ou des remises prévues au II de l'article L. 165-4 doivent, dans la notification au fabricant ou distributeur, être motivées et mentionner les voies et délais de recours qui leur sont applicables.

###### Section 3 : Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé mentionnée à l'article L. 165-1

**Art. R165-18**

I. — La Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé est composée des membres suivants :

A. — Vingt-deux membres titulaires ayant voix délibérative nommés, pour une durée de trois ans renouvelable deux fois, pour vingt et un membres par décision du collège de la Haute Autorité de santé et, s'agissant du président de la commission, par décision du président de la Haute Autorité.

1° Vingt membres choisis principalement en raison de leurs compétences scientifiques ou techniques dans le domaine des produits et prestations mentionnés à l'article L. 165-1, dont un président, choisi au sein du collège de la Haute Autorité de santé, et deux vice-présidents. La commission comporte au moins un infirmier et un autre auxiliaire médical au sens du livre III de la quatrième partie (" Professions de santé ") du code de la santé publique ;

2° Deux membres choisis parmi les adhérents d'une association de malades et d'usagers du système de santé mentionnée à l'article L. 1114-1 du code de la sante publique.

B. — Sept membres suppléants qui assistent aux séances avec voix consultative :

a) Six membres nommés dans les mêmes conditions que les membres titulaires mentionnés au 1° ci-dessus et appelés, dans l'ordre de leur nomination, à remplacer les membres titulaires ;

b) Un membre suppléant appelé à remplacer le membre titulaire mentionné au 2° ci-dessus, nommé dans les mêmes conditions ;

C. — Sept membres ayant une voix consultative :

1° Le directeur de la sécurité sociale, le directeur général de la santé, le directeur général de l'offre de soins et le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, ou leurs représentants, qu'ils désignent, chacun d'eux pouvant se faire accompagner par une personne de ses services ;

2° Les directeurs de la Caisse nationale de l'assurance maladie, de la Caisse centrale de la mutualité sociale agricole et de l'Union nationale des caisses d'assurance maladie, ou leurs représentants, qu'ils désignent.

II. — Participent, en tant que de besoin, avec voix consultative, aux travaux de la commission :

A. — Le directeur général de l'agence de la biomédecine ou son représentant, lorsque la commission examine l'inscription, le renouvellement ou la modification d'inscription des tissus et cellules issus du corps humain ;

B. — Le directeur central du service de santé des armées, lorsque la commission examine l'inscription, le renouvellement ou la modification d'inscription des orthoprothèses sur mesure, des chaussures orthopédiques et des véhicules pour handicapés physiques ;

III. — La commission entend, chaque fois que de besoin, un représentant du laboratoire national d'essai ou du centre d'études et de recherche sur l'appareillage des handicapés. Elle peut également entendre toute personne qualifiée ou tout expert dont elle juge l'audition utile.

**Art. R165-19**

Les délibérations de la commission ne sont valables que si au moins douze de ses membres ayant voix délibérative sont présents.

Les avis sont motivés et pris à la majorité des suffrages, le président ayant voix prépondérante en cas de partage égal des voix.

Lorsque les délibérations de la commission sont adoptées au moyen d'une conférence téléphonique ou audiovisuelle en application de l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial, les membres autorisés par le président de la commission à participer aux débats à distance sont pris en compte dans le calcul du quorum.

**Art. R165-20**

La commission se réunit sur convocation de son président.

La commission élabore son règlement intérieur qu'elle soumet à l'adoption du collège de la Haute Autorité de santé.

Son président peut faire appel à des experts extérieurs à la commission. La liste de ces experts est rendue publique.

Les membres de la commission et les experts sont soumis aux dispositions de l'article R. 161-85.

**Art. R165-21**

A la demande du ministre chargé de la sécurité sociale et du ministre chargé de la santé, ou du collège de la Haute Autorité de santé la commission donne un avis sur toute question touchant la prise en charge, les conditions de prescription et d'utilisation et les spécifications techniques relatives aux produits ou prestations prévus à l'article L. 165-1 ainsi qu'aux activités de télésurveillance médicale inscrites sur la liste prévue à l'article L. 162-52.

La saisine des ministres chargés de la santé ou de la sécurité sociale précise le délai dans lequel est attendu l'avis de la commission.

Lorsque la commission le juge nécessaire, elle peut demander à l'entreprise de fournir des données dans le cadre de cette demande d'avis. Dans ce cas, l'entreprise dispose d'un délai de quarante-cinq jours pour fournir ces données et l'instruction du dossier par la commission est suspendue pour cette même durée.

**Art. R165-22**

La Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé établit et diffuse, à son initiative ou à la demande du ministre chargé de la santé, du ministre chargé de la sécurité sociale, du collège de la Haute Autorité de santé, du comité économique des produits de santé, de l'Union nationale des caisses d'assurance maladie ou de l'Union nationale des organismes d'assurance maladie complémentaire, notamment les documents suivants :

1° Les documents d'information à l'usage des praticiens portant sur l'évaluation d'un produit, d'une prestation ou d'une activité de télésurveillance médicale ou sur la comparaison des produits, prestations ou activités de télésurveillance médicale ayant les mêmes finalités ;

2° Les fiches d'informations thérapeutiques annexées aux arrêtés d'inscription des dispositifs particulièrement coûteux et dont la prise en charge est limitée à certaines indications prévues au dernier alinéa de l'article R. 165-1 ;

3° Les recommandations destinées aux prescripteurs et relatives à l'usage des produits, prestations ou activités de télésurveillance médicale.

**Art. R165-22-1**

La commission prévue à l'article R. 165-18 identifie un comparateur pertinent au sens du 2° du I de l'article R. 165-90 selon l'une des modalités suivantes :

1° A l'occasion de l'avis mentionné au II de l'article R. 165-90 ;

2° A la demande du ministre chargé de la sécurité sociale ou du ministre chargé de la santé ou du collège de la Haute Autorité de santé. L'avis de la commission porte sur chaque indication considérée individuellement. Il intervient dans un délai d'un mois à compter de la notification de la demande ;

3° De sa propre initiative. L'avis de la commission porte sur chaque indication considérée individuellement. Il est adressé sans délai aux ministres chargés de la santé et de la sécurité sociale ;

4° A l'occasion de l'avis, mentionné à l'article R. 165-11, sur un produit ou une prestation pour lesquels elle identifie que, dans au moins une de ses indications thérapeutiques, une alternative thérapeutique est prise en charge au titre de l'article L. 165-1-5. Elle signale sans délai l'existence de ce comparateur dans un avis adressé aux ministres chargés de la santé et de la sécurité sociale ;

5° A l'occasion de l'avis, mentionné à l'article R. 165-11, portant sur le produit ou la prestation bénéficiant d'une prise en charge dans les conditions prévues aux articles L. 165-1-5.

###### Section 4 : Dispositions diverses relatives aux conditions de prise en charge

**Art. R165-23**

L'arrêté d'inscription peut subordonner la prise en charge de certains produits ou prestations mentionnés à l'article L. 165-1 à une entente préalable de l'organisme de prise en charge, donnée après avis du médecin-conseil. L'accord de l'organisme est acquis à défaut de réponse dans le délai de quinze jours qui suit la réception de la demande d'entente préalable.

**Art. R165-24**

Le renouvellement des produits mentionnés à l'article L. 165-1 est pris en charge :

— si le produit est hors d'usage, reconnu irréparable ou inadapté à l'état du patient,

— et, pour les produits dont la durée normale d'utilisation est fixée par l'arrêté d'inscription, lorsque cette durée est écoulée ; toutefois, l'organisme peut prendre en charge le renouvellement avant l'expiration de cette durée après avis du médecin-conseil.

Les frais de renouvellement ou de réparation des produits mentionnés à l'article L. 165-1 ne peuvent être pris en charge qu'une fois leur délai de garantie écoulé.

**Art. R165-25**

Les organismes de prise en charge peuvent, après avis du médecin-conseil, décider de prendre en charge, sur facture, au vu d'un devis, un produit sur mesure, spécialement conçu, fabriqué ou adapté pour un patient déterminé sous réserve qu'aucun autre produit adapté à l'état de ce patient ne figure sur la liste prévue à l'article L. 165-1.

L'Union nationale des caisses d'assurance maladie adresse un rapport annuel concernant les décisions prises en application de l'alinéa précédent au président de la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé. La commission émet un avis sur ce rapport qu'elle transmet aux ministres chargés de la sécurité sociale et de la santé et au collège de la Haute Autorité de santé.

###### Section 5 : Dispositions complémentaires relatives à certains dispositifs médicaux

**Art. R165-26**

Les dispositions de la présente section sont applicables aux orthoprothèses sur mesure, aux prothèses oculaires et aux chaussures orthopédiques.

**Art. R165-28**

Les médecins du service médical de la caisse d'assurance maladie dont dépend l'assuré peuvent, après en avoir informé celui-ci, contrôler la bonne exécution et la bonne adaptation des appareils. Ce contrôle intervient également lorsque l'assuré en fait la demande auprès de la caisse.

Les opérations nécessaires au contrôle peuvent être réalisées à la demande du service médical de la caisse par un service ou organisme présentant les mêmes garanties de compétence et d'indépendance que le service médical de la caisse, dans le cadre d'une convention conclue avec ce service ou organisme.

###### Section 6 : Dispositions applicables en cas de non-respect du prix fixé en application de l'article L. 165-3.

**Art. R165-31**

La notification des faits reprochés à la personne ayant facturé le produit, la prestation, ou le dispositif médical de télésurveillance ou l'accessoire de collecte associé, mentionnée au premier alinéa de l'article L. 165-3-1, précise que cette personne a un mois pour faire valoir ses observations écrites. Le délai court à compter de la réception de la notification.

L'assuré peut faire valoir ses observations dans un délai d'un mois à compter de la réception de la copie de la lettre de notification.

**Art. R165-31-1**

L'organisme d'assurance maladie a un mois, à compter de la réception des observations écrites de la personne à l'origine de la facturation, pour la mettre en demeure le cas échéant de lui verser la différence entre le prix facturé et le prix fixé par arrêté.

A défaut d'observations écrites, le délai d'un mois mentionné à l'alinéa précédent court à compter de l'expiration du délai d'un mois prévu à l'article R. 165-31.

**Art. R165-31-2**

La mise en demeure est motivée. Elle indique le délai imparti pour verser à l'organisme d'assurance maladie la différence entre le prix facturé et le prix fixé par arrêté. Elle mentionne les voies et délais de recours qui lui sont applicables.

**Art. R165-31-3**

La pénalité financière mentionnée au troisième alinéa de l'article L. 165-3-1 ne peut excéder deux fois le plafond mensuel de la sécurité sociale en vigueur à la date du prononcé de la pénalité.

Elle est calculée en appliquant au dépassement du prix fixé mentionné à l'article L. 165-3 un taux fixé ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td valign="top" width="131"><p>Dépassement < ou = 25 % du prix. </p></td><td valign="top" width="104"><p>Pénalité = 120 % du dépassement. </p></td></tr><tr><td valign="top" width="131"><p>Dépassement > 25 % et < ou = 50 % du prix. </p></td><td valign="top" width="104"><p>Pénalité = 135 % du dépassement. </p></td></tr><tr><td valign="top" width="131"><p>Dépassement > 50 % du prix. </p></td><td valign="top" width="104"><p>Pénalité = 150 % du dépassement. </p></td></tr></tbody></table></div>Lorsque la personne s'est déjà vu infliger une pénalité financière dans les deux ans précedents, l'organisme peut prononcer une pénalité majorée qui se calcule de la façon suivante :</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td valign="top" width="131"><p>Dépassement < ou = 25 % du prix. </p></td><td valign="top" width="104"><p>Pénalité = 130 % du dépassement. </p></td></tr><tr><td valign="top" width="131"><p>Dépassement > 25 % et < ou = 50 % du prix. </p></td><td valign="top" width="104"><p>Pénalité = 145 % du dépassement. </p></td></tr><tr><td valign="top" width="131"><p>Dépassement > 50 % du prix. </p></td><td valign="top" width="104"><p>Pénalité = 160 % du dépassement.</p></td></tr></tbody></table></div></div>

###### Section 7 : Dispositions relatives à la déclaration des produits et prestations prévue à l'article L. 165-5.

**Art. R165-32**

I. — La déclaration, prévue à l'article L. 165-5, des produits mentionnés à l'article L. 165-1 est effectuée soit par le fabricant ou, le cas échéant, son mandataire, soit par le distributeur au sens de l'article R. 5211-4 du code de la santé publique. Cette déclaration comprend :

1° Le ou les codes sous lesquels les produits sont inscrits sur la liste prévue à l'article L. 165-1 ;

2° Le nom commercial du produit ;

3° La référence commerciale du produit ;

4° Le nom du fabricant ;

5° Le type de produit ;

6° Le cas échéant, la classe du dispositif médical au sens de l'article R. 5211-7 du code de la santé publique.

II. — La déclaration, prévue au même article L. 165-5, des prestations mentionnées à l'article L. 165-1 est effectuée par les distributeurs. Sont assujettis à cette obligation de déclaration les distributeurs dont l'activité consiste à titre principal à commercialiser ces prestations. Cette déclaration comprend le ou les codes sous lesquels les prestations sont inscrites sur la liste prévue à l'article L. 165-1 ainsi que le nom du distributeur effectuant la déclaration.

III. — La déclaration prévue aux I et II est effectuée auprès de l'Agence nationale de sécurité du médicament et des produits de santé par voie électronique, selon des modalités techniques définies et portées à la connaissance des intéressés par l'agence, permettant d'assurer la sécurité des informations transmises.

La déclaration est faite auprès de l'agence dans le délai de trois mois à compter de l'inscription, selon l'une des modalités prévues à l'article R. 165-3, du produit ou de la prestation sur la liste prévue à l'article L. 165-1, le cas échéant de la radiation de cette liste ou de toute modification portant sur l'un des éléments précédemment déclarés. S'agissant d'un produit ou d'une prestation correspondant à une description générique, l'inscription, pour l'application du présent article, est réputée effectuée à la date de première commercialisation du produit ou de la prestation comportant le ou les codes mentionnés aux I et II.

Les déclarations reçues par l'Agence nationale de sécurité du médicament et des produits de santé au titre des dispositions du présent article sont rendues publiques sur le site de l'agence.

**Art. R165-33**

I. — Lorsqu'elle envisage d'infliger la pénalité financière prévue au deuxième alinéa du I de l'article L. 165-5, l'Agence française de sécurité sanitaire des produits de santé en informe soit le fabricant ou, le cas échéant, son mandataire, soit le distributeur du produit ou de la prestation intéressés, en précisant les motifs de sa décision. Cette information est transmise à son destinataire par lettre recommandée avec accusé de réception.

Dans le délai d'un mois à compter de la réception de cette lettre, son destinataire peut adresser des observations écrites à l'agence ou demander à être entendu par elle.

Le montant de la pénalité financière est déterminé en fonction de l'importance du manquement constaté.

Le fabricant ou, le cas échéant, son mandataire, le distributeur du produit ou de la prestation sont tenus de déclarer à l'Agence nationale de sécurité du médicament et des produits de santé, sur demande de cette dernière, les éléments de chiffre d'affaires nécessaires à la détermination du montant de la pénalité.

L'Agence nationale de sécurité du médicament et des produits de santé notifie soit au fabricant ou, le cas échéant, à son mandataire, soit au distributeur du produit ou de la prestation en cause et à l'organisme mentionné à l'article L. 213-1 désigné par le directeur de l'Agence centrale des organismes de sécurité sociale, par lettre recommandée avec avis de réception, le montant de la pénalité, les motifs de la décision, le délai de règlement ainsi que les voies et délais de recours contre cette décision.

L'intéressé s'acquitte du montant de la pénalité financière dans un délai d'un mois à compter de la notification prévue ci-dessus auprès de l'agent comptable de l'organisme compétent mentionné à l'article L. 213-1.

Le règlement de la pénalité ne dispense pas le fabricant ou le distributeur d'effectuer la déclaration prévue à l'article L. 165-5. Dans le cas où il persiste pendant un an à manquer à cette obligation, il s'expose à la reconduction de la procédure de sanction.

Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

Le produit de la pénalité est affecté à la Caisse nationale de l'assurance maladie. L'agent comptable de cet organisme notifie à l'Agence nationale de sécurité du médicament et des produits de santé et aux ministres chargés de la santé et de la sécurité sociale les montants perçus.

II. — Les dispositions du présent article sont applicables à la pénalité pour méconnaissance de l'obligation de déclaration dématérialisée prévue au II de l'article L. 165-5.

###### Section 8 : Dispositions relatives à la pénalité financière prévue à l'article L. 165-4-1

**Art. R165-34**

I. – Si, au cours de l'exécution de l'étude de suivi du produit ou de la prestation prévue en vertu du 2° du I de l'article L. 165-4-1 par la convention conclue avec le comité économique des produits de santé, le fabricant, le distributeur ou l'organisation signataire constatent qu'ils rencontrent des difficultés ou que les délais de mise en œuvre ou de remise de l'étude ne pourront être respectés, ils en informent le comité dans les plus brefs délais.

A défaut, si le fabricant ou le distributeur n'a pas engagé ou n'a pas remis l'étude considérée dans les délais prévus, le manquement, mentionné au II de l'article L. 165-4-1, à l'engagement qu'il a souscrit est constitué.

II. – Lorsque le fabricant, le distributeur ou l'organisation signataire a adressé l'information prévue au premier alinéa, le manquement est constitué si le fabricant ou le distributeur n'a pas engagé ou n'a pas remis l'étude à l'issue du délai supplémentaire accordé par le comité ou, si un délai supplémentaire a été refusé, à l'issue des délais fixés par la convention.

III. – Le manquement est aussi constitué lorsque l'étude de suivi remise ne comporte manifestement pas les éléments attendus aux termes de la convention.

**Art. R165-35**

I. – Lorsque le comité économique des produits de santé envisage de prononcer la pénalité prévue au II de l'article L. 165-4-1, il informe le fabricant ou le distributeur du produit ou de la prestation de son intention de lui infliger une pénalité financière par lettre recommandée avec avis de réception ; cette lettre précise les motifs pour lesquels une pénalité est envisagée. Dans le délai d'un mois suivant la réception de cette information, le fabricant ou le distributeur du produit ou de la prestation peut adresser des observations écrites au comité économique des produits de santé ou demander à être entendu par le comité.

Le montant de la pénalité financière est déterminé en fonction de la gravité du manquement constaté et, s'il s'agit d'une étude collective, en fonction de la responsabilité propre de chaque fabricant ou distributeur dans la réalisation du manquement. Ce montant ne peut être supérieur à 10 % du chiffre d'affaires hors taxes réalisé en France par le fabricant ou le distributeur, durant les douze mois précédant la constatation du manquement, au titre des produits ou des prestations faisant l'objet de l'étude de suivi.

Les fabricants ou les distributeurs du produit ou de la prestation sont tenus de déclarer au comité économique des produits de santé les éléments de leur chiffre d'affaires nécessaires à la fixation de la pénalité.

II. – Le comité économique des produits de santé notifie au fabricant ou au distributeur du produit ou de la prestation par lettre recommandée avec avis de réception et à l'organisme mentionné à l'article L. 213-1 désigné par le directeur de l'Agence centrale des organismes de sécurité sociale le montant de la pénalité, les motifs qui la justifient, le délai de règlement ainsi que les voies et délais de recours.

Le fabricant ou le distributeur du produit ou de la prestation doit s'acquitter du montant de la pénalité financière dans un délai d'un mois auprès de l'agent comptable de l'organisme compétent mentionné à l'article L. 213-1.

Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

III. – Le produit de la pénalité est affecté à la Caisse nationale de l'assurance maladie. L'agent comptable informe le comité économique des produits de santé et les ministres chargés de la santé et de la sécurité sociale des montants perçus.

###### Section 9 : Modalités de prescription et de délivrance des produits et prestations

**Art. R165-36**

La prescription de produits ou de prestations inscrits sur la liste prévue à l'article L. 165-1 ne peut être faite pour une durée supérieure à douze mois.

**Art. R165-37**

L'ordonnance comportant la prescription d'un produit ou d'une prestation inscrit sur la liste prévue à l'article L. 165-1 indique soit la durée totale de la prescription, soit le nombre de renouvellements de la prescription par périodes maximales d'un mois, dans la limite de douze mois.

**Art. R165-38**

L'ordonnance comportant la prescription d'un produit ou d'une prestation inscrit sur la liste mentionnée à l'article L. 165-1 doit être conforme notamment aux conditions particulières de prescription que peut fixer cette liste et auxquelles est subordonnée la prise en charge.

Outre les éléments et références mentionnés à l'article R. 161-45, l'ordonnance comportant la prescription d'un produit ou d'une prestation indique notamment, pour en permettre la prise en charge et lorsque ces informations sont utiles à la bonne exécution de la prescription :

1° La désignation du produit ou de la prestation permettant son rattachement précis à la liste mentionnée à l'article L. 165-1 ;

2° La quantité de produit ou le nombre de conditionnements nécessaires compte tenu de la durée de prescription prévue ;

3° Le cas échéant, les conditions particulières d'utilisation du produit ou de la prestation auxquelles est subordonnée son inscription sur ladite liste ;

4° Le cas échéant, l'âge et le poids du bénéficiaire des soins.

**Art. R165-39**

Pour permettre la prise en charge des produits inscrits sur la liste prévue à l'article L. 165-1 et disponibles sous différents conditionnements, le distributeur au détail délivre au patient le conditionnement le plus économique compatible avec les mentions figurant sur l'ordonnance.

**Art. R165-40**

Pour en permettre la prise en charge, le distributeur au détail ne peut effectuer la première délivrance de produits ou de prestations inscrits sur ladite liste que sur présentation d'une ordonnance datant de moins de six mois. Le cas échéant, dans l'intérêt de la santé du patient, le prescripteur peut décider que l'exécution de l'ordonnance devra intervenir dans un délai inférieur à six mois ; dans ce cas, le prescripteur porte expressément sur l'ordonnance la mention " A exécuter avant le ” suivie de la date à laquelle, au plus tard, la prescription devra avoir été exécutée.

La validité de l'ordonnance est expirée à l'issue de la délivrance des produits et prestations correspondant à la durée totale de la prescription.

Les dispositions du présent article ne sont pas applicables à la prescription et à la délivrance des produits d'optique-lunetterie et audioprothèses.

**Art. R165-41**

Pour en permettre la prise en charge, le distributeur au détail ne peut délivrer, en une seule fois, un volume de produits ou de prestations correspondant à une durée de traitement supérieure à un mois de trente jours.

Toutefois, les produits disponibles sous un conditionnement correspondant à une durée de traitement supérieure à un mois peuvent être délivrés pour cette durée, dans la limite de la durée totale de prescription restant à courir et sous réserve qu'il s'agisse du conditionnement le plus économique compatible avec les mentions figurant sur l'ordonnance.

**Art. R165-42**

Lorsque l'ordonnance portant prescription d'un produit ou d'une prestation inscrit sur la liste prévue à l'article L. 165-1 ne comporte pas une ou plusieurs informations nécessaires à l'exécution et à la prise en charge de la prescription, le distributeur au détail en informe le prescripteur, sans délai et par tout moyen, et sollicite les précisions permettant la délivrance et la prise en charge du produit ou de la prestation. Le distributeur au détail complète alors l'ordonnance au moyen des téléservices mentionnés à l'article L. 4071-3 du code de la santé publique, en mentionnant l'accord du prescripteur ainsi que la date de cet accord.

En l'absence d'ordonnance électronique, le distributeur au détail mentionne expressément ces précisions complémentaires sur le support papier de l'ordonnance. Il y appose sa signature et son timbre professionnel. Il envoie copie de l'ordonnance ainsi modifiée au prescripteur pour validation, par tout moyen permettant d'en justifier la réception.

**Art. R165-43**

La prise en charge d'un produit ou d'une prestation inscrit sur la liste prévue à l'article L. 165-1 ne peut intervenir que si le produit ou la prestation a été effectivement délivré et, dans le cas où la prescription concerne un produit implantable, que si celui-ci a été effectivement implanté.

**Art. R165-44**

Les dispositions des articles R. 165-36, R. 165-37 et R. 165-41 ne sont pas applicables aux produits d'optique-lunetterie et aux produits ou prestations pour lesquels le prescripteur estime qu'une durée de traitement ou d'utilisation ne peut être prédéterminée. Il en fait mention sur l'ordonnance.

###### Section 10 :  Prise en charge dérogatoire au titre de l'article L. 162-17-2-1 de certains produits et prestations

**Art. R165-44-1**

I. — La commission mentionnée à l'article L. 165-1 peut être saisie, en application du premier alinéa de l'article L. 162-17-2-1, d'une demande d'avis par le ministre chargé de la santé, ou celui chargé de la sécurité sociale, ou donner une recommandation, si elle agit de sa propre initiative, en vue de la procédure de prise en charge à titre dérogatoire prévue à l'article L. 162-17-2-1.

L'avis de la commission mentionnée à l'alinéa précédent est rendu dans un délai de six mois, à compter de la date de réception de la demande.

L'Agence nationale de sécurité du médicament et des produits de santé, consultée par la Haute Autorité de santé en application des dispositions du premier alinéa de l'article L. 162-17-2-1, communique son avis dans un délai de trois mois suivant la réception de la saisine. Cet avis est motivé et porte notamment sur l'efficacité présumée et les effets indésirables éventuels du produit ou de la prestation dans l'utilisation envisagée et mentionne, le cas échéant, l'existence d'alternatives thérapeutiques appropriées et la nécessité d'un suivi particulier des patients.

L'avis ou la recommandation de la commission mentionnée à l'article L. 165-1 comporte une appréciation motivée du bien-fondé de la prise en charge à titre dérogatoire des produits ou prestations en cause et précise la population concernée. Cette appréciation porte notamment sur l'intérêt du produit ou de la prestation pour le ou les patients. Une copie de l'avis de l'Agence nationale de sécurité du médicament et des produits de santé est jointe à l'avis ou à la recommandation de la commission.

II. — A la demande des ministres chargés de la sécurité sociale ou de la santé, la commission mentionnée à l'article L. 165-1 rend un avis concernant les éléments mentionnés à l'article R. 165-11 pour les produits et prestations pris en charge ou ayant vocation à être pris en charge au titre de l'article L. 162-17-2-1.

La demande des ministres chargés de la sécurité sociale ou de la santé précise le délai dans lequel l'avis est rendu.

La commission mentionnée à l'article L. 165-1 peut demander à l'entreprise exploitant le produit de santé mentionné au présent II de lui transmettre toutes informations et études nécessaires à son évaluation. L'Agence nationale de sécurité du médicament et des produits de santé transmet également à cette commission les éléments nécessaires à l'évaluation.

**Art. R165-44-2**

La prise en charge à titre dérogatoire est prononcée pour une période maximale de trois ans. Elle est renouvelable, pour la même durée, dans les conditions prévues à l'article R. 165-44-1 à l'exception du délai de transmission de l'avis de la commission mentionnée à l'article L. 165-1 qui est réduit à quatre mois.

En l'absence de publication d'une décision sur le renouvellement de prise en charge à l'échéance de l'arrêté de prise en charge à titre dérogatoire en cours, le renouvellement de cette prise en charge est accordé tacitement, dans les mêmes conditions de prise en charge et pour la même durée.

**Art. R165-44-3**

Lorsque l'arrêté comporte des conditions de prise en charge ou des obligations pour l'exploitant, celles-ci peuvent être précisées par une convention passée entre l'agence et l'exploitant et conforme à un modèle type fixé par décision du directeur général de l'agence. Cette convention précise notamment les modalités de suivi des patients et du recueil des informations relatives à l'efficacité, la sécurité et les conditions réelles d'utilisation ainsi que la périodicité et les modalités de transmission à l'agence des rapports de synthèse de ces données.

**Art. R165-44-4**

Le coût du suivi des patients traités est à la charge des exploitants des produits et prestations et est réparti entre ces derniers au prorata du chiffre d'affaires respectif réalisé sur le marché français l'année civile antérieure au titre de chaque produit et prestation.

**Art. R165-44-5**

Il peut être mis fin à tout moment, par arrêté motivé des ministres chargés de la santé et de la sécurité sociale, après avis de la commission mentionnée à l'article L. 165-1 donné dans les conditions du premier alinéa de l'article R. 165-44-2, à la prise en charge à titre dérogatoire des produits ou prestations qui ne satisfont plus aux critères de cette prise en charge. Avant de rendre son avis, la commission mentionnée à l'article L. 165-1 consulte l'Agence nationale de sécurité du médicament et des produits de santé qui communique son avis dans un délai d'un mois suivant la réception de la saisine.

L'Agence nationale de sécurité du médicament et des produits de santé signale aux ministres chargés de la santé et de la sécurité sociale, au vu de nouvelles données de sécurité ou d'efficacité, ou au vu d'une nouvelle alternative thérapeutique, tous éléments susceptibles de justifier l'arrêt de la prise en charge à titre dérogatoire de produits relevant de sa compétence.

Les ministres chargés de la santé et de la sécurité sociale informent l'entreprise qui exploite le produit ou la prestation de leur intention de mettre fin à la prise en charge à titre dérogatoire. Lorsque la fin de prise en charge envisagée concerne une catégorie de produits ou prestations ou en l'absence d'exploitant unique identifiable, cette information est effectuée par la publication d'un avis au Journal officiel de la République française. Les entreprises concernées peuvent présenter des observations écrites dans le mois suivant la réception ou la publication de cette information.

**Art. R165-44-6**

Les avis ou recommandations formulés par la commission mentionnée à l'article L. 165-1 au titre des articles R. 165-44-1 à R. 165-44-5 sont rendus publics.

**Art. R165-44-7**

Lorsque le Comité économique des produits de santé envisage de prononcer la pénalité prévue au cinquième alinéa de l'article L. 162-17-2-1, il en informe l'entreprise concernée, par tout moyen permettant de donner une date certaine de réception à cette information, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai de vingt jours suivant la réception de cette information, l'entreprise peut adresser des observations écrites au Comité économique des produits de santé ou demander, dans le délai de huit jours suivant cette même réception, à être entendue par le comité. En cas de demande d'audition, celle-ci, dont la date est fixée par le comité, intervient dans un délai qui ne peut être supérieur à quarante-cinq jours suivant la réception de cette demande.

L'entreprise est tenue de déclarer au Comité, dans le délai de vingt jours mentionné à l'alinéa précédent, les éléments de son chiffre d'affaires nécessaires à la fixation de la pénalité. Passé ce délai, à défaut d'avoir reçu les renseignements complets requis, le Comité économique des produits de santé met en demeure l'entreprise de déférer à la demande précitée sous quinze jours.

Le montant de la pénalité est fixé en fonction de la nature de l'obligation méconnue, des conséquences économiques pour l'assurance maladie et de la gravité des risques pour la santé publique qu'a entraînés ou pourrait entraîner le manquement de l'entreprise à l'obligation prévue par l'arrêté de prise en charge dérogatoire conformément au premier alinéa de l'article L. 162-17-2-1.

Le Président du Comité économique des produits de santé notifie à l'entreprise, par tout moyen permettant de donner une date certaine de réception, le montant de la pénalité, les motifs qui la justifient, le délai de règlement ainsi que les voies et délais de recours. Le comité communique sa décision à l'organisme de recouvrement compétent.

La notification informe l'entreprise qu'en cas de manquement constaté pendant une durée d'un an, le Comité économique des produits de santé se prononcera à l'issue de cette période sur l'éventuelle reconduction de la pénalité.

Dans un délai d'un mois à compter de cette notification, l'entreprise s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

L'organisme de recouvrement compétent en application des dispositions de l'article L. 162-17-2-1 informe le Comité économique des produits de santé des montants perçus.

**Art. R165-44-8**

En application de l'article L. 162-17-2-1, lorsque le produit ou la prestation bénéficie d'au moins une indication inscrite sur la liste mentionnée à l'article L. 165-1 du présent code, le nouveau tarif ou un nouveau prix fixé par le Comité économique des produits de santé est déterminé selon les règles et critères d'appréciation mentionnés à l'article L. 165-1.

**Art. R165-44-9**

I. — Ne peuvent être pris en charge au titre de l'article L. 162-17-2-1 les produits ou prestations pour lesquels au moins l'un des critères mentionnés aux 1° à 5° de l'article R. 165-4 est rempli.

II. — Il peut être mis fin à la prise en charge des produits et prestations au titre de l'article L. 162-17-2-1 par arrêté des ministres chargé de la santé et de la sécurité sociale dans les situations mentionnées au I de l'article R. 165-5.

III. — Il est mis fin à la prise en charge des produits et prestations au titre de l'article L. 162-17-2-1 par arrêté des ministres chargé de la santé et de la sécurité sociale dans les situations mentionnées au I de l'article R. 165-5-1.

###### Section 11 : Dispositions relatives aux pénalités financières prévues aux articles L. 165-1-2 et L. 165-2-1

####### Sous-section 1 : Dispositions relatives au contrôle des spécifications techniques et à la pénalité financière prévue à l'article L. 165-1-2 

**Art. R165-45**

I. — Pour la mise en œuvre de la pénalité prévue à l'article L. 165-8-1, l'Agence nationale de sécurité du médicament et des produits de santé transmet sans délai au comité économique des produits de santé une copie des décisions de retrait d'autorisation de publicité qu'elle prononce en application de l'article L. 5213-4 du code de la santé publique et des décisions d'interdiction de publicité qu'elle prononce en application de l'article L. 5213-5 du même code.

II. — Lorsque le comité économique des produits de santé envisage de prononcer la pénalité prévue à l'article L. 165-8-1, il en informe le fabricant, son mandataire ou le distributeur concerné par tout moyen permettant d'en établir la date de réception, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai d'un mois suivant la réception de cette information, le fabricant, son mandataire ou le distributeur peut adresser ses observations écrites au comité ou demander à être entendu par lui.

Le fabricant, son mandataire ou le distributeur concerné est tenu de déclarer dans le même délai au comité économique des produits de santé les éléments de son chiffre d'affaires nécessaires à la fixation de la pénalité.

III. — Le comité économique des produits de santé notifie sa décision au fabricant, à son mandataire ou au distributeur concerné par tout moyen permettant d'en établir la date de réception, les motifs qui justifient le principe et le montant de la pénalité, le délai de règlement ainsi que les voies et délais de recours. Le comité communique sa décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de la notification, le fabricant, son mandataire ou le distributeur s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

IV. — L'agent comptable de l'organisme de recouvrement compétent informe le comité économique des produits de santé des montants perçus.

V. — Le produit de la pénalité est affecté à la Caisse nationale de l'assurance maladie.

**Art. R165-45-1**

I. — Lorsque les ministres chargés de la santé et de la sécurité sociale envisagent de prononcer la pénalité prévue à l'article L. 165-13, ils en informent le fabricant, le mandataire ou le distributeur par tout moyen permettant de rapporter la preuve de sa date de réception, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai d'un mois suivant la réception de cette information, le fabricant, le mandataire ou le distributeur peut adresser ses observations écrites aux ministres chargés de la santé et de la sécurité sociale et demander à être entendu par eux.

Le fabricant, le mandataire ou le distributeur est tenu de déclarer aux ministres chargés de la santé et de la sécurité sociale, dans le délai mentionné au premier alinéa, les éléments de son chiffre d'affaires nécessaires à la fixation de la pénalité.

II. — Le manquement est constitué lorsque les études complémentaires demandées en application du IV de l'article L. 165-11 ne sont pas réalisées dans les délais requis ou lorsque les études remises ne comportent manifestement pas les éléments attendus aux termes de la demande.

III. — Les ministres chargés de la santé et de la sécurité sociale notifient au fabricant, au mandataire ou au distributeur, par tout moyen permettant de rapporter la preuve de sa date de réception, les motifs qui justifient le principe et le montant de la pénalité, le délai de règlement ainsi que les voies et délais de recours. Les ministres communiquent leur décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de la notification, le fabricant, le mandataire ou le distributeur s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

IV. — L'agent comptable de l'organisme de recouvrement compétent informe les ministres chargés de la santé et de la sécurité sociale des montants perçus.

**Art. R165-46**

Un contrôle du respect des spécifications techniques prévu à l'article L. 165-1-2 peut être effectué :

1° Soit dans le cadre d'un programme annuel défini par l'Agence nationale de sécurité du médicament et des produits de santé en concertation avec les ministres chargés de la santé et de la sécurité sociale, le comité économique des produits de santé, la Haute Autorité de santé et des organisations représentatives des fabricants et des distributeurs. Ce programme peut tenir compte de propositions émises par les agences régionales de santé, les professionnels de santé ou les organismes d'assurance maladie ;

2° Soit sur demande du ministre chargé de la santé ou du ministre chargé de la sécurité sociale ;

3° Soit à l'initiative de l'Agence nationale de sécurité du médicament et des produits de santé, notamment dans le cadre de ses missions de surveillance du marché et de matériovigilance ou sur signalement de la Haute Autorité de santé.

**Art. R165-47**

I. ― La saisie des produits en vue de leur contrôle est effectuée, le cas échéant de façon inopinée, par des agents mentionnés aux articles L. 5313-1 et L. 5313-3 du code de la santé publique, dans les conditions prévues à l'article L. 1421-2 du même code. La saisie peut notamment intervenir chez le fabricant, son mandataire, le distributeur, sur un lieu de vente au public ou dans un établissement de santé.

Les agents qui effectuent la saisie délivrent à la personne physique ou morale auprès de qui elle est opérée une attestation précisant la nature et la quantité des produits saisis.

La compensation financière prévue au I de l'article L. 165-1-2 est à la charge du fabricant, du mandataire ou du distributeur qui a cédé en dernier lieu le produit saisi. Elle doit être versée dans un délai de trois mois à compter de la présentation de l'attestation mentionnée au précédent alinéa.

II. ― Des vérifications complémentaires peuvent être effectuées auprès du fabricant, de son mandataire ou du distributeur dans les conditions prévues aux articles L. 1421-2 à L. 1421-3 du code de la santé publique.

Pour l'application de l'article L. 1421-2, le fabricant, son mandataire ou le distributeur est, sauf urgence ou suspicion de fraude, prévenu au moins sept jours à l'avance et avisé du droit de se faire assister du conseil de son choix, par tout moyen permettant d'en vérifier la date de réception.

III. ― Un rapport de contrôle est établi par l'Agence nationale de sécurité du médicament et des produits de santé, le cas échéant au vu des conclusions de l'organisme compétent auquel elle a recouru en application du I de l'article L. 165-1-2.

L'Agence nationale de sécurité du médicament et des produits de santé informe, par tout moyen permettant d'en vérifier la date de réception, le fabricant, son mandataire ou le distributeur des conclusions du contrôle et, le cas échéant, des manquements constatés ; elle y joint une copie du rapport. Dans le délai d'un mois suivant la réception, le fabricant, son mandataire ou le distributeur peut adresser des observations écrites à l'agence ou demander à être entendu par elle.

A l'issue de la procédure mentionnée au précédent alinéa, l'Agence nationale de sécurité du médicament et des produits de santé informe, par un courrier dont la date de réception peut être vérifiée, le fabricant, son mandataire ou le distributeur de ses conclusions définitives et, le cas échéant, des manquements retenus, des mesures correctives qu'ils appellent et des pénalités encourues.

Une copie de ce courrier est adressée, outre les destinataires mentionnés au II de l'article L. 165-1-2, à la Haute Autorité de santé.

**Art. R165-48**

I. ― Lorsque le comité économique des produits de santé envisage de prononcer la pénalité prévue au II de l'article L. 165-1-2, il en informe le fabricant, son mandataire ou le distributeur par tout moyen permettant d'en vérifier la date de réception, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai d'un mois suivant la réception, le fabricant, son mandataire ou le distributeur peut adresser ses observations écrites au comité ou demander à être entendu par lui.

Le fabricant, son mandataire ou le distributeur est tenu de déclarer dans le même délai au comité économique des produits de santé les éléments de son chiffre d'affaires nécessaires à la fixation de la pénalité.

II. ― Le comité économique des produits de santé notifie sa décision au fabricant, à son mandataire ou au distributeur par tout moyen permettant d'en vérifier la date de réception, les motifs qui justifient le principe et le montant de la pénalité, le délai de règlement ainsi que les voies et délais de recours. Le comité communique sa décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de la notification, le fabricant, son mandataire ou le distributeur s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

III. ― L'agent comptable de l'organisme de recouvrement compétent informe le comité économique des produits de santé des montants perçus.

####### Sous-section 2 :  Dispositions relatives à la production de certaines données concernant les dispositifs médicaux remboursables et à la pénalité afférente prévue à l'article L. 165-2-1

**Art. R165-48-1**

I. — Le fabricant ou le distributeur commercialisant en France un produit ou une prestation inscrit sur la liste prévue à l'article L. 165-1 est tenu de communiquer, pour ce produit ou cette prestation ou le cas échéant pour un produit ou une prestation similaire à même visée thérapeutique, diagnostique ou de compensation du handicap, les données mentionnées au premier alinéa de l'article L. 165-2-1, lorsqu'il réalise lui-même ces ventes ou lorsqu'elles sont réalisées par une entreprise distincte appartenant au même groupe au sens de l'article L. 233-16 du code de commerce, par une entreprise filiale du même groupe ou par une entreprise liée à lui par des participations.

II. — Lorsque les ministres chargés de la santé ou de la sécurité sociale ou le Comité économique des produits de santé demandent à un fabricant ou à un distributeur les données mentionnées à l'article L. 165-2-1, ils lui fixent un délai pour la production des éléments attendus.

Ce délai est compris entre quinze jours et un mois en fonction du volume et de la complexité des données demandées.

III. — Constitue un manquement au sens de l'article L. 165-2-1 l'absence de réponse, dans les délais impartis, à une demande de données émanant des ministres chargés de la santé ou de la sécurité sociale, ou du Comité économique des produits de santé.

**Art. R165-48-2**

I. — Lorsque le Comité économique des produits de santé envisage de prononcer la pénalité prévue à l'article L. 165-2-1, il en informe, par tout moyen permettant de conférer une date de réception certaine, le fabricant ou le distributeur concerné, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai d'un mois suivant la réception de cette information, le fabricant ou le distributeur peut adresser ses observations écrites au Comité économique des produits de santé et demander à être entendu par lui.

Le fabricant ou le distributeur est tenu de déclarer dans le même délai au Comité économique des produits de santé les éléments de son chiffre d'affaires nécessaires à la fixation de la pénalité.

II. — Le Comité économique des produits de santé notifie sa décision au fabricant ou au distributeur par tout moyen permettant de conférer une date de réception certaine, les motifs qui justifient le principe et le montant de la pénalité, le délai de règlement ainsi que les voies et délais de recours. Le Comité communique sa décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de la notification, le fabricant ou le distributeur s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

III. — L'agent comptable de l'organisme de recouvrement compétent en application des dispositions de l'article L. 165-2-1 informe le Comité économique des produits de santé des montants perçus.

###### Section 12 : Dispositions relatives à l'évaluation et à la prise en charge de certains produits de santé financés dans les tarifs des prestations d'hospitalisation prévues à l'article L. 165-11

**Art. R165-49**

Les catégories homogènes de produits de santé définies au II de l'article L. 165-11 sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale compte tenu, notamment, des indications fournies par l'Agence nationale de sécurité du médicament et des produits de santé, la Haute Autorité de santé, les agences régionales de santé ou les professionnels de santé exerçant dans les établissements de santé mentionnés à l'article L. 162-22-6.

Les ministres fixent également pour chacune de ces catégories homogènes :

1° Le délai pendant lequel les établissements de santé peuvent continuer à acheter, fournir, prendre en charge et utiliser les produits de santé déjà financés au titre des prestations d'hospitalisation mentionnées à l'article L. 162-22-6. Ce délai est fixé dans une limite de quatre ans, en tenant compte du caractère invasif des produits concernés, des risques qu'ils peuvent présenter pour la santé publique et de la capacité de la commission mentionnée à l'article L. 165-1 à les évaluer. Il peut être prolongé, une seule fois, dans la limite de trois ans, pour tenir compte des nécessités de l'évaluation ;

2° Les modalités d'inscription retenues au sens de l'article R. 165-50.

**Art. R165-50**

Les produits sont inscrits sur la liste mentionnée au I de l'article L. 165-11 par arrêté des ministres chargés de la santé et de la sécurité sociale. Cette inscription s'effectue selon l'une des modalités suivantes :

1° Par la description générique du produit énumérant les principales caractéristiques de celui-ci ;

2° Sous forme de nom de marque ou de nom commercial pour les produits présentant un caractère innovant ou lorsque l'impact sur les dépenses d'assurance maladie, les impératifs de santé publique ou le contrôle des spécifications techniques minimales justifient un suivi particulier nominal.

L'arrêté mentionné au premier alinéa précise la durée d'inscription du produit, dans une limite de cinq ans renouvelable, ainsi que, le cas échéant, les indications thérapeutiques ou diagnostiques et les conditions particulières de prescription ou d'utilisation du produit ouvrant droit à son achat, sa fourniture, sa prise en charge et son utilisation, et les études complémentaires qui devront être réalisées avant la fin de la période d'inscription.

Un code est attribué à chaque produit ou description générique inscrit sur la liste.

**Art. R165-51**

Ne peuvent être inscrits ni voir renouvelée leur inscription sur la liste prévue au I de l'article L. 165-11 :

1° Les produits pour lesquels les règles applicables en matière de publicité n'ont pas été respectées ;

2° Les produits dont le service attendu ou rendu est insuffisant ;

3° Les produits qui ne satisfont pas aux exigences de mise sur le marché prévues par le code de la santé publique ;

4° Les produits susceptibles d'entraîner des dépenses injustifiées pour l'assurance maladie.

**Art. R165-52**

Pour les produits appartenant aux catégories homogènes définies au II de l'article L. 165-11, l'inscription sur la liste prévue à l'article L. 165-1 vaut inscription, aux mêmes conditions, sur la liste mentionnée au I de l'article L. 165-11.

**Art. R165-53**

En vue de l'inscription ou de la modification des conditions d'inscription de leur produit sur la liste prévue au I de l'article L. 165-11, les fabricants, ou leurs mandataires, ou les distributeurs, ou, le cas échéant, leurs représentants dans le cas d'une inscription sous forme de description générique déposent une demande auprès de la commission mentionnée à l'article L. 165-1, qui en accuse réception. Une copie est simultanément adressée aux ministres chargés de la santé et de la sécurité sociale. La demande est accompagnée d'un dossier comportant les informations nécessaires à l'appréciation de la pertinence d'une inscription sur la liste ou d'une modification des conditions d'inscription.

Si les éléments d'appréciation communiqués sont insuffisants, la commission prévue à l'article L. 165-1 ou les ministres chargés de la santé et de la sécurité sociale font connaître au demandeur les renseignements complémentaires détaillés qui sont nécessaires. Une copie de cette demande de renseignements complémentaires est simultanément adressée aux ministres chargés de la santé et de la sécurité sociale et à la commission mentionnée ci-dessus. Dans ce cas, le délai mentionné à l'article R. 165-55 est suspendu à compter de la date de réception de cette demande d'informations et jusqu'à la date de réception des informations demandées.

L'avis de la commission mentionnée à l'article L. 165-1 porte sur les éléments prévus aux articles R. 165-2 et R. 165-11, à l'exception du 3° de ce dernier article.

**Art. R165-54**

Lorsque l'initiative de l'inscription ou de la modification des conditions d'inscription d'un produit est prise par les ministres chargés de la santé et de la sécurité sociale, les fabricants, ou leurs mandataires, ou les distributeurs concernés en sont informés par une notification individuelle ou, lorsque l'inscription est envisagée sous forme de description générique, par un avis publié au Journal officiel. Ils peuvent présenter des observations écrites aux ministres ou à la commission mentionnée à l'article L. 165-1 dans un délai de trente jours à compter de la réception de la notification ou de la publication de l'avis ou demander à être entendus par cette commission dans le délai de dix jours suivant cette notification ou cette publication.

En cas de demande d'audition, cette audition, dont la date est fixée par la commission, intervient dans un délai maximal de quarante-cinq jours suivant la réception de la demande par la commission. Sur demande motivée du ministre chargé de la santé ou de la sécurité sociale auprès de la commission, ce délai peut être réduit à un mois.

**Art. R165-55**

Les décisions relatives à l'inscription ou à la modification des conditions d'inscription d'un produit sur la liste prévue au I de l'article L. 165-11 sont publiées au Journal officiel. Elles sont prises et communiquées dans un délai de cent quatre-vingts jours à compter de la réception de la demande.

**Art. R165-56**

La demande de renouvellement de l'inscription d'un produit sur la liste mentionnée au I de l'article L. 165-11 est présentée par les fabricants, ou leurs mandataires, ou leurs distributeurs, ou, le cas échéant, leurs représentants dans le cas d'une inscription sous forme de description générique, au plus tard cent quatre-vingts jours avant l'expiration de la durée d'inscription. Elle est adressée à la commission mentionnée à l'article L. 165-1, qui en accuse réception. Une copie est adressée simultanément aux ministres chargés de la santé et de la sécurité sociale. La demande est accompagnée d'un dossier comportant les informations nécessaires à l'appréciation des conditions de renouvellement de l'inscription.

Si les éléments d'appréciation communiqués sont insuffisants, la commission prévue à l'article L. 165-1 ou les ministres chargés de la santé et de la sécurité sociale font connaître au demandeur les renseignements complémentaires détaillés qui sont nécessaires. Une copie de cette demande de renseignements complémentaires est simultanément adressée aux ministres chargés de la santé et de la sécurité sociale et à la commission mentionnée ci-dessus. Dans ce cas, la durée d'inscription est prolongée d'une durée égale à la période séparant la date de réception de cette demande d'informations et la date de réception des informations demandées, dans une limite de trois mois.

L'avis de la commission mentionnée à l'article L. 165-1 porte sur les éléments mentionnés à l'article R. 165-11-1, à l'exception de son 2°.

**Art. R165-57**

Les décisions relatives au renouvellement de l'inscription sont prononcées par arrêté des ministres chargés de la santé et de la sécurité sociale et publiées au Journal officiel avant l'expiration de la durée d'inscription. Elles sont communiquées aux demandeurs.

A l'expiration de la durée d'inscription, en l'absence de publication de la décision relative à son renouvellement et si un dossier comportant l'ensemble des éléments nécessaires a été déposé au plus tard cent quatre-vingts jours auparavant, le renouvellement de l'inscription est accordé tacitement dans les mêmes conditions et pour la même durée. Lorsqu'une demande de renseignements complémentaires a été adressée en application du deuxième alinéa de l'article R. 165-56, ce renouvellement tacite est accordé à l'expiration de la durée d'inscription telle que rallongée en application de ce même alinéa et sous réserve que les éléments demandés aient été adressés dans un délai de trois mois à compter de la demande. Un avis mentionnant ce renouvellement est communiqué à la personne ayant déposé le dossier et publié au Journal officiel.

**Art. R165-58**

Peuvent être radiés de la liste prévue au I de l'article L. 165-11, après avis de la commission mentionnée à l'article L. 165-1, les produits qui cessent de remplir les critères d'inscription ou de renouvellement d'inscription sur cette liste mentionnés à l'article R. 165-51 ou dont les conditions de prescription et d'utilisation ne respectent pas celles mentionnées au IV de l'article L. 165-11.

La radiation est prononcée par arrêté des ministres chargés de la santé et de la sécurité sociale. Les ministres informent le fabricant, ou son mandataire, ou le distributeur du projet de radiation. Dans le cas d'une description générique, cette information est effectuée par la publication d'un avis au Journal officiel.

Le fabricant, ou son mandataire, ou le distributeur peut présenter des observations écrites aux ministres ou à la commission, dans le délai de trente jours suivant la réception ou la publication de l'information, ou demander dans un délai de dix jours à compter de cette réception ou publication, à être entendu par la commission mentionnée ci-dessus.

En cas de demande d'audition, cette audition, dont la date est fixée par la commission, intervient dans un délai maximal de quarante-cinq jours suivant la réception de la demande par la commission. Sur demande motivée du ministre chargé de la santé ou de la sécurité sociale auprès de la commission, ce délai peut être réduit à un mois.

**Art. R165-59**

Les produits qui font l'objet d'une interdiction de mise sur le marché, d'utilisation, de prescription, de délivrance ou d'administration sont radiés de la liste prévue au I de l'article L. 165-11 sans qu'il soit fait application des dispositions de l'article R. 165-58.

Peuvent être radiés, dans les conditions prévues au premier alinéa, les produits dont la commercialisation est suspendue ou interrompue.

**Art. R165-60**

Le projet d'avis de la commission mentionnée à l'article L. 165-1 rendu au titre des articles R. 165-53, R. 165-56 et R. 165-58 est communiqué au fabricant, ou son mandataire, ou au distributeur ou à un représentant lorsque l'avis a été rendu à l'initiative d'un de ces derniers ou lorsque est concerné un produit inscrit sous forme de marque ou de nom commercial. Ces personnes disposent d'un délai de dix jours suivant la réception de cet avis pour présenter des observations écrites ou demander à être entendues par la commission.

En cas de demande d'audition, cette audition, dont la date est fixée par la commission, intervient dans un délai maximal de quarante-cinq jours suivant la réception de la demande par la commission. Sur demande motivée du ministre chargé de la santé ou de la sécurité sociale auprès de la commission, ce délai peut être réduit à un mois.

L'avis définitif est communiqué au fabricant, à son mandataire, au distributeur ou à leur représentant et transmis simultanément aux ministres chargés de la santé et de la sécurité sociale. Il est rendu public.

Lorsque, avant l'émission de l'avis définitif de la commission, l'entreprise procède au retrait d'une demande d'inscription, de renouvellement d'inscription, de modification des conditions d'inscription ou de réévaluation relative à la liste prévue à l'article L. 165-11, la commission, sauf impossibilité, achève son examen et rend public son avis.

**Art. R165-61**

La commission mentionnée à l'article L. 165-1 peut, à son initiative ou à la demande des ministres chargés de la santé et de la sécurité sociale, réévaluer le service attendu ou rendu des produits inscrits sur la liste prévue au I de l'article L. 165-11, notamment lorsqu'elle émet un avis favorable à l'inscription sur cette liste d'un produit susceptible de modifier substantiellement les stratégies thérapeutiques, diagnostiques ou de compensation du handicap antérieures.

La saisine des ministres précise le délai dans lequel est attendu l'avis de la commission rendu au titre du présent article.

**Art. R165-62**

Les décisions portant refus d'inscription sur la liste prévue au I de l'article L. 165-11, refus de modification des conditions d'inscription, refus de renouvellement d'inscription ou radiation de la liste sont notifiées au fabricant, ou à son mandataire, ou au distributeur, ou à leur représentant. Ces décisions sont motivées et mentionnent les voies et délais de recours qui leur sont applicables.

###### Section 13 : Dispositions relatives à la prise en charge des produits de santé ou actes innovants mentionnés à l'article L. 165-1-1 

####### Sous-section 1 : Conditions d'éligibilité relatives à la prise en charge des produits de santé ou actes innovants 

**Art. R165-63**

Au sens de la présente section, un produit de santé ou un acte est considéré comme innovant lorsqu'il répond à l'ensemble des quatre conditions suivantes :

1° Il présente un caractère de nouveauté autre qu'une simple évolution technique par rapport aux technologies de santé utilisées dans les indications revendiquées ;

2° Il se situe en phase précoce de diffusion, ne justifie pas un service attendu suffisant compte tenu des données cliniques ou médico-économiques disponibles, ne fait pas et n'a jamais fait l'objet d'une prise en charge publique dans les indications revendiquées ;

3° Les risques pour le patient et, le cas échéant, pour l'opérateur liés à l'utilisation du produit de santé ou de l'acte ont été préalablement caractérisés comme en attestent des études cliniques disponibles ;

4° Des études cliniques ou médico-économiques disponibles à la date de la demande établissent que l'utilisation du produit de santé ou de l'acte est susceptible de remplir l'un des objectifs suivants :

a) Apporter un bénéfice clinique important en termes d'effet thérapeutique, diagnostique ou pronostique, permettant de satisfaire un besoin médical non couvert ou insuffisamment couvert ;

b) Réduire les dépenses de santé, du fait d'un bénéfice médico-économique apprécié en termes d'efficience ou d'impact budgétaire sur le coût de la prise en charge. Le bénéfice médico-économique n'est pris en compte que lorsque le produit de santé ou l'acte considéré est estimé au moins aussi utile au plan clinique que les technologies de santé de référence.

Les objectifs mentionnés au 4° peuvent être atteints soit directement par l'utilisation du produit de santé ou de l'acte, soit indirectement du fait des modifications organisationnelles induites par l'utilisation du produit de santé ou de l'acte.

**Art. R165-64**

La prise en charge est subordonnée à la présentation d'une étude. Le projet d'étude est considéré comme pertinent si l'étude clinique ou médico-économique à laquelle la mise en œuvre du traitement doit donner lieu, déterminée dans l'arrêté mentionné à l'article R. 165-70, répond à l'ensemble des trois conditions suivantes :

1° L'étude clinique ou médico-économique proposée par le demandeur permet de réunir l'ensemble des données manquantes nécessaires pour établir l'amélioration du service attendu confirmant l'intérêt du produit de santé ou de l'acte innovants. Cette étude est comparative sauf en cas d'absence de comparateur pertinent ou d'impossibilité pour raison éthique ;

2° Les éventuelles autres études cliniques ou médico-économiques similaires en cours ou programmées sont produites afin d'évaluer la pertinence de réaliser l'étude susmentionnée dans le cadre défini par l'article L. 165-1-1 ;

3° La faisabilité de l'étude clinique ou médico-économique proposée apparaît raisonnable compte tenu notamment du projet de protocole et du budget prévisionnel de l'étude clinique ou médico-économique.

####### Sous-section 2 : Procédure de demande de prise en charge des produits de santé ou actes innovants 

######## Paragraphe 1 : Dépôt de la demande 



**Art. R165-65**

La demande d'une prise en charge partielle ou totale de produit de santé ou d'acte innovants mentionnés à l'article L. 165-1-1 est présentée : 1° Pour les dispositifs médicaux définis par l'article L. 5211-1 du code de la santé publique, par le fabricant ou distributeur, en association, le cas échéant, avec toute entreprise assurant une prestation de service et mentionnée à l'article L. 5232-3 du même code ou avec tout établissement de santé défini par l'article L. 6111-1 du même code ;

2° Pour les dispositifs médicaux définis par l'article L. 5221-1 du code de la santé publique, par le fabricant ou distributeur, en association, le cas échéant, avec tout établissement de santé ;

3° Pour les actes, par un conseil national professionnel défini à l'article L. 4021-3 du code de la santé publique, en association, le cas échéant, avec tout établissement de santé.

**Art. R165-66**

I. — La demande de prise en charge d'un produit de santé ou acte innovants au titre de l'article L. 165-1-1 est adressée par le demandeur simultanément sous format électronique à la Haute Autorité de santé et aux ministres chargés de la santé et de la sécurité sociale.

II. — La demande comporte les éléments justificatifs suivants :

1° L'argumentaire établi par le demandeur justifiant la conformité aux conditions définies aux articles R. 165-63 et R. 165-64 et les pièces justificatives nécessaires ;

2° Tout élément permettant l'évaluation du produit de santé ou de l'acte faisant l'objet de la demande selon le référentiel établi par arrêté du ministre chargé de la santé sur proposition de la Haute Autorité de santé ;

3° Le budget prévisionnel de l'étude mentionnée à l'article R. 165-64, selon le modèle établi par arrêté des ministres chargés de la santé et de la sécurité sociale, le coût de la prise en charge relative aux patients additionnels mentionnés au 2° de l'article R. 165-73, le coût global de la prise en charge envisagée résultant de la somme des deux précédents éléments et un argumentaire justificatif ;

4° L'engagement du demandeur de communiquer aux ministres chargés de la santé et de la sécurité sociale, à la Haute Autorité de santé, à l'Union nationale des caisses d'assurance maladie et au Comité économique des produits de santé les résultats de l'étude mentionnée à l'article R. 165-64, de leur donner accès, sur leur demande, à l'ensemble des données de cette étude et de les autoriser à les utiliser à des fins de santé publique ou de fixation de tarifs dans les conditions du II de l'article R. 165-74. Le modèle de l'engagement est établi par arrêté des ministres chargés de la santé et de la sécurité sociale.

III. — Sauf en cas de production d'éléments complémentaires transmis à la demande des services chargés de l'instruction, il n'est pas tenu compte des modifications que le demandeur apporterait à son dossier après avoir reçu l'accusé de réception mentionné au I de l'article R. 165-67 lui indiquant que sa demande est complète.

IV. — Au cours de la phase d'instruction de la demande, le demandeur a l'obligation de transmettre à la Haute Autorité de santé et aux ministres chargés de la santé et de la sécurité sociale toute information dont il a connaissance susceptible de remettre en cause l'efficacité ou la sécurité du produit de santé ou de l'acte faisant l'objet de la demande.

######## Paragraphe 2 : Instruction de la demande 

**Art. R165-67**

A compter de la réception de la demande, la Haute Autorité de santé dispose d'un délai de quinze jours pour apprécier la recevabilité administrative du dossier défini à l'article R. 165-66 et pour accuser réception de la demande complète ou notifier sa non recevabilité en indiquant les éléments manquants le cas échéant. La Haute Autorité de santé communique ces informations aux ministres chargés de la santé et de la sécurité sociale.

**Art. R165-68**

I. — A compter de l'accusé de réception de la demande complète, la Haute Autorité de santé dispose d'un délai de soixante-quinze jours pour évaluer si l'ensemble des critères définis à l'article R. 165-63 et aux 1° et 2° de l'article R. 165-64 sont satisfaits, si le projet de protocole de l'étude mentionné au 3° de l'article R. 165-64 est pertinent et pour rendre un avis.

II. — En cas de demande complémentaire par la Haute Autorité de santé au cours de l'évaluation mentionnée au I, le demandeur dispose d'un délai de trente jours pour modifier le projet de protocole de l'étude et, le cas échéant, le budget prévisionnel et les transmettre à la Haute Autorité de santé et aux ministres chargés de la santé et de la sécurité sociale. Ce délai s'ajoute aux soixante-quinze jours mentionnés au I du présent article.

III. — Lorsque la demande ne satisfait pas à l'ensemble des critères mentionnés au I ou que le projet de protocole de l'étude n'est pas pertinent, la Haute Autorité de santé rend un avis défavorable motivé.

IV. — Lorsque la demande satisfait à l'ensemble des critères mentionnés au I mais que des modifications mineures restent à apporter au protocole de l'étude, la Haute Autorité de santé peut rendre un avis favorable avec observations.

Dans ce cas, le demandeur dispose d'un délai de trente jours à compter de la réception de l'avis pour modifier le projet de protocole conformément aux attentes de la Haute Autorité de santé et, si nécessaire, le budget prévisionnel et les transmettre à la Haute Autorité de santé et aux ministres chargés de la santé et de la sécurité sociale. A la réception des éléments modifiés, la Haute Autorité de santé dispose d'un délai de trente jours pour évaluer si ces éléments satisfont aux observations mentionnées dans l'avis et communique aux ministres chargés de la santé et de la sécurité sociale un nouvel avis, favorable sans observation ou défavorable. En l'absence de transmission par le demandeur des modifications demandées dans les trente jours suivant la réception de l'avis favorable avec observations de la Haute Autorité de santé, cette dernière rend un avis défavorable.

V. — Les avis de la Haute Autorité de santé sont rendus publics sur son site internet et communiqués aux ministres chargés de la santé et de la sécurité sociale.

**Art. R165-69**

I. — Lorsque l'un des avis rendus par la Haute Autorité de santé en application de l'article R. 165-68 est favorable sans observation, les ministres chargés de la santé et de la sécurité sociale examinent la pertinence du budget prévisionnel de l'étude et du coût global de la prise en charge envisagée mentionnés au 3° du II de l'article R. 165-66 au regard notamment des objectifs mentionnés à l'article L. 165-1-1.

II. — La durée de l'examen des ministres mentionnés au I ne peut excéder :

— soixante-quinze jours à compter de la date à laquelle l'avis favorable sans observation de la Haute Autorité de santé est rendu public si celui-ci est rendu au premier avis ;

— quarante-cinq jours à compter de la date à laquelle l'avis favorable sans observation de la Haute Autorité de santé est rendu public si celui-ci est rendu au deuxième avis.

III. — Les ministres chargés de la santé ou de la sécurité sociale peuvent solliciter auprès du demandeur des éléments complémentaires ainsi qu'une modification du budget prévisionnel ou du coût global de la prise en charge envisagée. Le demandeur dispose à cette fin de délais supplémentaires dont la durée totale n'excède pas trente jours. Ces délais s'ajoutent alors au délai mentionné au II. A défaut de transmission d'éléments complémentaires ou des modifications sollicitées à l'issue de ces délais, la demande est réputée retirée par le demandeur.

**Art. R165-70**

I. — En cas d'acceptation par les ministres compétents de la demande de prise en charge mentionnée au I de l'article R. 165-67, l'arrêté mentionné à l'article L. 165-1-1 est publié au Journal officiel de la République française. Il comporte les mentions prévues aux articles R. 165-72 et R. 165-73.

II. — Une décision de refus de prise en charge est prononcée par les ministres compétents pour l'un des motifs suivants :

1° La demande de prise en charge ne répond pas à l'un des critères définis aux articles R. 165-63 et R. 165-64 ;

2° L'un des justificatifs prévus au II de l'article R. 165-66 n'est pas satisfaisant ;

3° Le coût global de la prise en charge envisagée, au sens du 3° du II de l'article R. 165-66, n'apparaît pas pertinent au regard des objectifs poursuivis par l'article L. 165-1-1.

III. — L'arrêté de prise en charge ou la décision de refus de prise en charge est notifié au demandeur par les ministres chargés de la santé et de la sécurité sociale. La décision de refus de prise en charge est motivée et indique les voies et délais de recours applicables ; elle est notifiée par tout moyen donnant date certaine à sa réception.

IV. — A défaut de décision expresse intervenue dans le délai de cent quatre-vingt-quinze jours suivant la réception de la demande mentionnée à l'article R. 165-67, majoré le cas échéant des délais supplémentaires accordés au demandeur, la demande est réputée rejetée.

####### Sous-section 3 : Modalités de prise en charge des produits de santé ou actes innovants 

**Art. R165-72**

I. — Aucun patient ne peut être inclus dans l'étude si l'ensemble des autorisations et des avis, mentionnés notamment aux articles L. 1123-7 et L. 1123-8 du code de la santé publique, n'a pas été délivré au demandeur. Ces autorisations et avis sont transmis dès leur délivrance au ministre chargé de la santé.

II. — L'arrêté mentionné à l'article R. 165-70 précise le montant du forfait de prise en charge par patient du produit de santé ou de l'acte et, le cas échéant, des frais d'hospitalisation, ainsi que la durée de la prise en charge qui comprend :

1° La durée de l'étude (phases d'inclusion, de suivi des patients et d'analyse des données) précisée dans le protocole d'étude validé par la Haute Autorité de santé au titre de l'article R. 165-69 ;

2° La durée de réévaluation par la Haute Autorité de santé et, en cas d'obtention d'un service attendu suffisant, la durée du processus de tarification selon le cas par le comité économique des produits de santé ou l'assurance maladie, conformément aux articles L. 162-1-7 ou R. 165-8.

III. — Pour l'application de l'article L. 165-1-1, ce mode de prise en charge est exclusif et ne peut se cumuler avec d'autres financements relatifs à la prise en charge du patient pour les indications mentionnées dans l'arrêté de prise en charge pendant les périodes mentionnées au II. Le forfait est constitué, le cas échéant, de montants différents fixés en fonction des modes de prise en charge des patients, pour une même indication, notamment sur le fondement des informations transmises par le demandeur.

IV. — Le bénéfice d'une prise en charge au titre des articles L. 165-1 ou L. 165-1-5 entraîne de plein droit l'arrêt de la prise en charge au titre de l'article L. 165-1-1.

V. — Le forfait prévu à l'article L. 165-1-1 est pris en charge en totalité par l'assurance maladie.

VI. — L'arrêté mentionné au II précise la liste des établissements de santé, des centres de santé et maisons de santé pour lesquels l'assurance maladie prend en charge ce forfait et les modalités de versement de celui-ci.

**Art. R165-73**

L'arrêté mentionné à l'article R. 165-70 indique en outre le nombre de patients pouvant bénéficier de la prise en charge et précise :

1° Le nombre de patients à inclure au sein de l'étude, tel qu'il figure dans le protocole d'étude validé par la Haute Autorité de santé au titre de l'article R. 165-69 ;

2° Le nombre de patients additionnels pouvant bénéficier de l'accès au produit de santé ou à l'acte innovants dans le cadre de prise en charge durant les phases de suivi des patients et d'analyse des données au cours de l'étude ainsi que durant les périodes mentionnées au II de l'article R. 165-72. Ces patients additionnels ont accès au produit de santé ou à l'acte innovants au sein des établissements de santé, des centres de santé et des maisons de santé ayant participé à l'étude et énumérés dans l'arrêté de prise en charge conformément à l'article L. 165-1-1.

**Art. R165-74**

I. — Le suivi du déroulement de l'étude clinique ou médico-économique mentionnée à l'article R. 165-64 est assuré par le ministre chargé de la santé.

II. — Les autorités mentionnées au 4° du II de l'article R. 165-66 garantissent la confidentialité des données et des secrets des affaires couvrant les études cliniques ou médico-économiques mentionnées à l'article R. 165-64 lorsqu'elles se font communiquer ces études ou leurs données.

###### Section 14 : Dispositions relatives au recueil et à la transmission des données issues des dispositifs médicaux utilisés dans le cadre de certains traitements d'affections chroniques 

**Art. R165-75**

I. — L'avis de la Haute Autorité de santé mentionné au premier alinéa de l'article L. 165-1-3 est rendu dans un délai de quarante-cinq jours à compter de la saisine de la Haute Autorité.

II. — L'avis de la Commission nationale d'évaluation des dispositifs médicaux et des technologies de santé mentionné au quatrième alinéa de l'article L. 165-1-3 peut notamment porter, le cas échéant indication par indication, sur les conditions d'utilisation du dispositif médical concerné et de ses accessoires correspondant à un bon usage du dispositif médical, notamment au regard des connaissances médicales avérées, telles qu'elles résultent, le cas échéant, de références médicales ou de recommandations de bonne pratique. Dans ce cadre, et au regard des données collectées, la commission peut recommander un seuil minimal ou une durée minimale d'utilisation du dispositif médical.

III. — Pour l'application de la modulation du tarif de responsabilité ou du prix prévue au quatrième alinéa de l'article L. 165-1-3, le comité économique des produits de santé peut définir, par convention ou à défaut par décision, un tarif de responsabilité de référence ou un prix de référence servant de base à la fixation de décotes sur ces tarifs ou ces prix en fonction du niveau d'utilisation constatée du dispositif médical. Ce tarif de responsabilité de référence ou ce prix de référence est égal au tarif de responsabilité ou au prix retenu par le comité dans le cas d'un bon usage du dispositif médical. Les décotes appliquées ne peuvent conduire à une augmentation de la participation à la charge de l'assuré, par rapport à la participation à sa charge qu'entraîne l'application du tarif de responsabilité de référence et du prix de référence.

**Art. R165-76**

I. — Les prestataires mentionnés à l'article L. 5232-3 du code de la santé publique peuvent recueillir, avec le consentement écrit du patient, l'ensemble des données relatives à la durée et la fréquence d'utilisation télétransmises par le dispositif médical mis à la disposition du patient.

Le cas échéant, le prestataire peut recueillir ces mêmes données, par tout moyen adapté et sécurisé, lorsque le dispositif médical ne comporte pas une fonction de télétransmission ou lorsque le patient, qui a consenti au recueil des données, n'a pas donné son consentement à l'activation de cette fonction.

Le prestataire détermine le niveau d'utilisation du dispositif médical en fonction des données recueillies et des conditions fixées par l'arrêté inscrivant le dispositif sur la liste prévue à l'article L. 165-1. En cas d'application d'une modulation des tarifs de responsabilité ou des prix, le prestataire concerné applique le tarif de responsabilité correspondant au niveau d'utilisation du dispositif médical.

II. — Sauf impossibilité ou situation particulière définie par l'arrêté prévu à l'article R. 165-1, le prestataire, avec le consentement écrit du patient, transmet au moins une fois par mois et par voie dématérialisée, au service du contrôle médical de l'organisme d'assurance maladie l'ensemble des données relatives à la durée ou à la fréquence d'utilisation télétransmises par le dispositif médical mis à la disposition du patient ainsi que les données d'identification de ce patient. Dans les cas prévus au deuxième alinéa du I du présent article, le prestataire transmet ces mêmes données, au moins une fois tous les trois mois, par voie dématérialisée au service du contrôle médical.

Le prestataire transmet ces mêmes données au médecin prescripteur, à la demande de ce dernier ou lorsque le prestataire constate un niveau d'utilisation faible ou insuffisant au regard de celui qui correspond pleinement à l'usage du dispositif médical prévu à l'article R. 165-75, ou un changement important dans le niveau d'utilisation de ce dispositif. Le médecin prescripteur peut également demander la transmission de l'ensemble des données recueillies.

La transmission ne peut comporter des données de géolocalisation. Elle ne peut en aucun cas conduire à révéler l'identité du patient au fabricant du dispositif médical.

Le prestataire recueille les difficultés d'utilisation exprimées éventuellement par le patient et en informe le prescripteur. Dans la limite de ses compétences, le prestataire conduit, en lien avec le prescripteur, des actions ayant pour objet de favoriser une bonne utilisation du dispositif médical, notamment en vérifiant ou en adaptant l'appareillage mis à la disposition du patient lorsque ce dernier fait part de difficultés matérielles d'utilisation.

**Art. R165-77**

Pour l'application de l'article 3 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, les prestataires mentionnés à l'article L. 5232-3 du code de la santé publique sont les responsables des traitements des données à caractère personnel qu'ils mettent en œuvre en vertu de l'article L. 165-1-3 du présent code.

###### Section 15 : Dispositions relatives à la charte prévue à l'article L. 162-17-9

**Art. R165-78**

I. — Les ministres chargés de la santé et de la sécurité sociale communiquent au Comité économique des produits de santé un délai à l'issue duquel, à défaut de charte conclue conformément aux dispositions de l'article L. 162-17-9, ils arrêtent la charte. Ils peuvent assortir cette communication de clauses devant figurer dans la charte.

II. — La charte conclue conformément aux dispositions de l'article L. 162-17-9 entre en vigueur avec son approbation par arrêté des ministres chargés de la santé et de la sécurité sociale. Cette approbation a une durée de validité de deux ans.

Les ministres peuvent refuser d'approuver la charte lorsque :

a) Elle comprend des stipulations qui ne sont pas conformes aux lois et règlements ;

b) Elle ne comprend pas les mesures mentionnées au I ;

c) Ses stipulations sont insuffisantes au regard du contenu prévu au deuxième alinéa de l'article L. 162-17-9 ;

d) Sa mise en œuvre entrainerait des dépenses injustifiées pour l'assurance maladie ou induirait un coût pour l'Etat ou les organismes d'assurance maladie.

La décision par laquelle les ministres refusent d'approuver la charte est motivée et communiquée sans délai à ses signataires. A la suite de ce refus, la charte est arrêtée par les ministres pour une durée de deux ans.

III. — Les ministres chargés de la santé et de la sécurité sociale peuvent, par arrêté, dénoncer la charte en cours de validité qu'ils ont approuvée ou arrêtée. Cette dénonciation peut intervenir à tout moment, sauf dans le délai de deux mois qui précède la date de fin de validité de la charte. Elle entraine l'ouverture d'une négociation par le Comité économique des produits de santé.

La charte approuvée par les ministres est reconduite dans les mêmes formes, sauf si l'un des ministres ou l'un de ses signataires s'y oppose au plus tard deux mois avant la date de fin de sa validité. Une telle opposition déclenche l'ouverture de la négociation d'une nouvelle charte.

La charte arrêtée par les ministres est reconduite dans les mêmes formes, sauf si l'un d'eux demande, au plus tard deux mois avant la date de fin de sa validité, au Comité économique des produits de santé d'ouvrir la négociation d'une nouvelle charte.

En cas de dénonciation ou en l'absence de reconduction, les stipulations concernées de la charte en cause demeurent applicables, à titre transitoire, jusqu'à l'entrée en vigueur de nouvelles stipulations.

**Art. R165-79**

Les agences régionales de santé reçoivent les signalements émis par les professionnels de santé, les établissements de santé et les observatoires du médicament, des dispositifs médicaux et de l'innovation thérapeutique mentionnés à l'article R. 1413-90 du code de la santé publique relatifs aux manquements à la charte qu'ils constatent.

Les agences régionales de santé et les organismes locaux et régionaux d'assurance maladie signalent au Comité économique des produits de santé les manquements significatifs à la charte qu'ils constatent, en précisant quelles entreprises sont impliquées.

Le Comité instruit ces signalements, sans en communiquer l'origine, afin d'en préciser la nature et la gravité, au besoin en invitant les entreprises concernées à présenter des observations écrites. Si une entreprise ainsi sollicitée en fait la demande, le Comité recueille ses observations orales. Les observations de l'entreprise sont présentées dans un délai maximal d'un mois.

**Art. R165-80**

I. — Lorsque le Comité économique des produits de santé envisage de prononcer la pénalité financière prévue à l'article L. 162-17-9, il en informe l'entreprise concernée par tout moyen donnant date certaine à la réception de cette information, en précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai d'un mois suivant la réception de cette information, l'entreprise peut adresser ses observations écrites au Comité économique des produits de santé ou demander à être entendue par lui.

L'entreprise est tenue de déclarer, dans le même délai, au Comité les éléments de son chiffre d'affaires nécessaires à la fixation de la pénalité.

II. — Le Comité économique des produits de santé notifie à l'entreprise, par tout moyen donnant date certaine à sa réception, les motifs qui justifient le principe et le montant de la pénalité, le délai de règlement ainsi que les voies et délais de recours. Le Comité communique sa décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de la notification, l'entreprise s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

III. — L'organisme de recouvrement compétent informe le Comité économique des produits de santé des montants perçus.

###### Section 16 : Dispositions relatives à la fixation des tarifs de responsabilité et des prix des produits et prestations inscrits sur la liste prévue à l'article L. 165-1 par description générique ou description générique renforcée

**Art. R165-81**

I. — Le Comité économique des produits de santé informe les fabricants et les distributeurs mentionnés à l'article L. 165-3-3 en publiant au Journal officiel un avis de projet de fixer les tarifs de responsabilité ou les prix des produits et prestations inscrits sur la liste prévue à l'article L. 165-1 par description générique ou description générique renforcée. Cet avis indique :

1° Les produits et prestations comparables pouvant faire l'objet d'une négociation commune ;

2° La période temporelle permettant de calculer les parts de montants remboursés des fabricants, des distributeurs ou des organisations les représentant.

II. — La période temporelle mentionnée au 2° du I est antérieure à la date de publication de l'avis de projet mentionné au premier alinéa du I.

Lorsque, à cette date, aucun des produits ou prestations comparables destinés à une négociation commune n'est pris en charge au titre de la liste mentionnée à l'article L. 165-1, les fabricants, distributeurs ou organisations les représentant déclarent, pour une période temporelle à venir, des volumes de vente prévisionnels.

III. — Le taux moyen de prise en charge est égal au rapport entre :

— les montants effectivement remboursés par l'assurance maladie obligatoire pour les produits et prestations concernés sur la période temporelle retenue, compte-tenu de l'application de la participation de l'assuré et le cas échéant des dispositions du 3° de l'article L. 160-14, et,

— la base de remboursement qui résulterait de la prise en charge sur la même période de ces produits et prestations selon leur tarif de responsabilité.

IV. — Lorsqu'au cours de la période temporelle retenue, des produits ou prestations ont successivement fait l'objet de tarifs de responsabilité différents, les volumes de vente permettant le calcul de la part du montant remboursé sont répartis au prorata temporis, sans pondération, sur cette période.

V. — En cas de négociation commune au sens du 1° du I, un taux moyen de prise en charge unique est défini pour l'ensemble des produits ou prestations concernés, par calcul du rapport mentionné au III en considérant les montants remboursés pour l'ensemble des produits ou prestations faisant l'objet de la négociation commune.

La part du montant remboursé mentionnée à l'article L. 165-3-3 est appréciée globalement pour l'ensemble des produits et prestations faisant l'objet d'une négociation commune, en faisant la somme, pour chaque produit ou prestation concernés, du montant obtenu en multipliant les volumes de vente par le tarif de responsabilité correspondant et en appliquant le taux moyen de prise en charge unique défini à l'alinéa précédent.

**Art. R165-82**

I. — Dans un délai de vingt jours suivant la publication de l'avis de projet mentionnées au I de l'article R. 165-81, les fabricants, distributeurs ou organisations les représentant :

1° Font connaître au Comité leur intention de prendre part à la négociation conformément au 1° du I et au 1° du II de l'article L. 165-3-3 ;

2° Communiquent au Comité les éléments permettant d'établir que leur part du montant remboursé, constaté ou prévisionnel, représente au moins 10 % du montant relatif des produits et prestations concernés remboursé par l'assurance maladie obligatoire conformément au 2° du I et au 2° du II de l'article L. 165-3-3.

II. — Les éléments mentionnés au 2° du I et au 2° du II comportent notamment, pour chaque produit ou prestation, ou ensemble de produits ou prestations, faisant l'objet d'un code d'inscription au sens du premier alinéa de l'article L. 165-5, une déclaration des volumes de vente sur la période temporelle retenue et, le cas échéant, une estimation justifiée de la part respective de chaque produit ou prestation dans le volume de dépenses remboursées lorsque leur inscription sur la liste prévue à l'article L. 165-1 est conjointe sous le même code.

Pour les pharmacies d'officine, ces éléments peuvent provenir des bases de données gérées par la Caisse nationale de l'assurance maladie, sous réserve du respect des obligations relatives au secret en matière commerciale et industrielle. La part du montant remboursée relative aux pharmacies d'officine représentées par les organisations syndicales représentatives est répartie entre les organisations syndicales au prorata de la représentativité de chaque organisation.

III. — Les organisations de fabricants ou de distributeurs font connaître au Comité économique des produits de santé, dans le délai mentionné au I, la liste des fabricants ou des distributeurs qui leur ont donné mandat pour les représenter dans la cadre de la négociation.

Dans ce délai sont notifiés au Comité :

1° L'intention de chaque fabricant ou chaque distributeur de participer à la négociation en son nom propre ;

2° L'opposition d'un pharmacien titulaire d'officine à être représenté par une organisation syndicale représentative au sens de l'article L. 162-16-1.

IV. — Lorsqu'aucun fabricant, distributeur ou organisation n'a fait connaître, dans les délais requis, son intention de participer à la négociation ou ne satisfait les conditions prévues aux 2° des I et II de l'article L. 165-3-3, les tarifs de responsabilité et, le cas échéant, les prix des produits ou prestations qui devaient faire l'objet de la négociation peuvent être fixés par décision du Comité économique des produits de santé.

**Art. R165-83**

I. — Lorsque le Comité économique des produits de santé envisage de prononcer la pénalité financière prévue au V de l'article L. 165-3-3, il en informe, par tout moyen permettant de lui conférer une date de réception certaine, le fabricant, le distributeur ou l'organisation les représentant, en lui précisant les motifs pour lesquels une pénalité est envisagée.

Dans le délai d'un mois suivant la réception de cette information, le fabricant, le distributeur ou l'organisation peut adresser ses observations écrites au Comité économique des produits de santé ou demander à être entendu par lui.

Le fabricant, le distributeur ou l'organisation sont tenus de déclarer au Comité, dans le même délai, les éléments de chiffre d'affaires nécessaires au calcul de la pénalité.

II. — La pénalité est fixée en fonction de l'importance et de la gravité du manquement constaté.

Le comité économique des produits de santé notifie au fabricant, au distributeur ou à l'organisation, par tout moyen permettant de lui conférer une date de réception certaine, les motifs qui justifient le principe et le montant de la pénalité, le délai de règlement ainsi que les voies et délais de recours.

Le comité communique sa décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de la notification, le fabricant, le distributeur ou l'organisation s'acquittent de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

III. — L'agent comptable de l'organisme de recouvrement compétent informe le comité économique des produits de santé des montants perçus.

###### Section 16 : Dispositions relatives à la fixation des tarifs de responsabilité et des prix des produits et prestations inscrits sur la liste prévue à l'article L. 165-1 par description générique ou description générique renforcée

**Art. R165-81**

I. — Le Comité économique des produits de santé informe les fabricants et les distributeurs mentionnés à l'article L. 165-3-3 en publiant au Journal officiel un avis de projet de fixer les tarifs de responsabilité ou les prix des produits et prestations inscrits sur la liste prévue à l'article L. 165-1 par description générique ou description générique renforcée. Cet avis indique :

1° Les produits et prestations comparables pouvant faire l'objet d'une négociation commune ;

2° La période temporelle permettant de calculer les parts de montants remboursés des fabricants, des distributeurs ou des organisations les représentant.

II. — La période temporelle mentionnée au 2° du I est antérieure à la date de publication de l'avis de projet mentionné au premier alinéa du I.

Lorsque, à cette date, aucun des produits ou prestations comparables destinés à une négociation commune n'est pris en charge au titre de la liste mentionnée à l'article L. 165-1, les fabricants, distributeurs ou organisations les représentant déclarent, pour une période temporelle à venir, des volumes de vente prévisionnels.

III. — Le taux moyen de prise en charge est égal au rapport entre :

— les montants effectivement remboursés par l'assurance maladie obligatoire pour les produits et prestations concernés sur la période temporelle retenue, compte-tenu de l'application de la participation de l'assuré et le cas échéant des dispositions du 3° de l'article L. 160-14, et,

— la base de remboursement qui résulterait de la prise en charge sur la même période de ces produits et prestations selon leur tarif de responsabilité.

IV. — Lorsqu'au cours de la période temporelle retenue, des produits ou prestations ont successivement fait l'objet de tarifs de responsabilité différents, les volumes de vente permettant le calcul de la part du montant remboursé sont répartis au prorata temporis, sans pondération, sur cette période.

V. — En cas de négociation commune au sens du 1° du I, un taux moyen de prise en charge unique est défini pour l'ensemble des produits ou prestations concernés, par calcul du rapport mentionné au III en considérant les montants remboursés pour l'ensemble des produits ou prestations faisant l'objet de la négociation commune.

La part du montant remboursé mentionnée à l'article L. 165-3-3 est appréciée globalement pour l'ensemble des produits et prestations faisant l'objet d'une négociation commune, en faisant la somme, pour chaque produit ou prestation concernés, du montant obtenu en multipliant les volumes de vente par le tarif de responsabilité correspondant et en appliquant le taux moyen de prise en charge unique défini à l'alinéa précédent.

**Art. R165-82**

I. — Dans un délai de vingt jours suivant la publication de l'avis de projet mentionnées au I de l'article R. 165-81, les fabricants, distributeurs ou organisations les représentant :

1° Font connaître au Comité leur intention de prendre part à la négociation conformément au 1° du I et au 1° du II de l'article L. 165-3-3 ;

2° Communiquent au Comité les éléments permettant d'établir que leur part du montant remboursé, constaté ou prévisionnel, représente au moins 10 % du montant relatif des produits et prestations concernés remboursé par l'assurance maladie obligatoire conformément au 2° du I et au 2° du II de l'article L. 165-3-3.

II. — Les éléments mentionnés au 2° du I et au 2° du II comportent notamment, pour chaque produit ou prestation, ou ensemble de produits ou prestations, faisant l'objet d'un code d'inscription au sens du premier alinéa de l'article L. 165-5, une déclaration des volumes de vente sur la période temporelle retenue et, le cas échéant, une estimation justifiée de la part respective de chaque produit ou prestation dans le volume de dépenses remboursées lorsque leur inscription sur la liste prévue à l'article L. 165-1 est conjointe sous le même code.

Pour les pharmacies d'officine, ces éléments peuvent provenir des bases de données gérées par la Caisse nationale de l'assurance maladie, sous réserve du respect des obligations relatives au secret en matière commerciale et industrielle. La part du montant remboursée relative aux pharmacies d'officine représentées par les organisations syndicales représentatives est répartie entre les organisations syndicales au prorata de la représentativité de chaque organisation.

III. — Les organisations de fabricants ou de distributeurs font connaître au Comité économique des produits de santé, dans le délai mentionné au I, la liste des fabricants ou des distributeurs qui leur ont donné mandat pour les représenter dans la cadre de la négociation.

Dans ce délai sont notifiés au Comité :

1° L'intention de chaque fabricant ou chaque distributeur de participer à la négociation en son nom propre ;

2° L'opposition d'un pharmacien titulaire d'officine à être représenté par une organisation syndicale représentative au sens de l'article L. 162-16-1.

IV. — Lorsqu'aucun fabricant, distributeur ou organisation n'a fait connaître, dans les délais requis, son intention de participer à la négociation ou ne satisfait les conditions prévues aux 2° des I et II de l'article L. 165-3-3, les tarifs de responsabilité et, le cas échéant, les prix des produits ou prestations qui devaient faire l'objet de la négociation peuvent être fixés par décision du Comité économique des produits de santé.

**Art. R165-83**

I. — Lorsque le Comité économique des produits de santé envisage de prononcer la pénalité financière prévue au V de l'article L. 165-3-3, il en informe, par tout moyen permettant de lui conférer une date de réception certaine, le fabricant, le distributeur ou l'organisation les représentant, en lui précisant les motifs pour lesquels une pénalité est envisagée.

Dans le délai d'un mois suivant la réception de cette information, le fabricant, le distributeur ou l'organisation peut adresser ses observations écrites au Comité économique des produits de santé ou demander à être entendu par lui.

Le fabricant, le distributeur ou l'organisation sont tenus de déclarer au Comité, dans le même délai, les éléments de chiffre d'affaires nécessaires au calcul de la pénalité.

II. — La pénalité est fixée en fonction de l'importance et de la gravité du manquement constaté.

Le comité économique des produits de santé notifie au fabricant, au distributeur ou à l'organisation, par tout moyen permettant de lui conférer une date de réception certaine, les motifs qui justifient le principe et le montant de la pénalité, le délai de règlement ainsi que les voies et délais de recours.

Le comité communique sa décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de la notification, le fabricant, le distributeur ou l'organisation s'acquittent de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

III. — L'agent comptable de l'organisme de recouvrement compétent informe le comité économique des produits de santé des montants perçus.

###### Section 17 : Dispositions relatives aux règles de distribution de certains produits et prestations, au dispositif d'évaluation et à la pénalité prévus à l'article L. 165-1-4 du code de la sécurité sociale

**Art. R165-84**

Les règles de distribution et les obligations mentionnées au I de l'article L. 165-1-4 sont fixées par l'arrêté des ministres chargés de la santé et de la sécurité sociale prévu à l'article R. 165-1. Cet arrêté peut notamment préciser les modalités selon lesquelles certains produits ou prestations appartenant aux classes à prise en charge renforcée doivent être disponibles et proposés par le fabricant ou le distributeur.

Un arrêté des ministres chargés de la santé et de la sécurité sociale précise les normes applicables et les conditions dans lesquelles le distributeur met en œuvre l'information, orale et écrite, des assurés sociaux prévue au V de l'article L. 165-1-4 lorsqu'il n'entend pas se conformer aux obligations mentionnées à cet article et à l'article L. 165-9. Cette information porte notamment-de façon suffisamment visible, distincte et non équivoque-sur le caractère non remboursable par l'assurance maladie des produits et prestations ainsi proposés à la vente. Le distributeur veille à la bonne compréhension de cette information par l'assuré.

**Art. R165-85**

Le dispositif d'évaluation mentionné au II de l'article L. 165-1-4 peut être mis en œuvre sous forme d'enquête auprès des patients ayant recours ou ayant eu recours aux produits et prestations concernés.

Un arrêté des ministres chargés de la santé et de la sécurité sociale définit les questions figurant dans l'enquête ainsi que les modalités de réponse. Cet arrêté précise également les conditions de mise en œuvre de chaque enquête et notamment :

— la personne morale publique ou privée responsable de la réalisation de l'enquête ;

— les obligations de participation des distributeurs à l'enquête ;

— les modalités de restitution des résultats de l'enquête aux ministres chargés de la santé et de la sécurité sociale.

La personne morale responsable de la mise en œuvre de l'enquête est responsable du traitement de données à caractère personnel, au sens de l'article 3 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés. Elle procède notamment aux formalités préalables auprès de la Commission nationale de l'informatique et des libertés prévues au chapitre IV de cette loi.

**Art. R165-86**

I. — Lorsque le directeur de l'organisme d'assurance maladie compétent envisage de prononcer une des pénalités prévues au IV de l'article L. 165-1-4, il en informe, par tout moyen donnant date certaine à sa réception, le fabricant ou le distributeur concerné, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai d'un mois suivant la réception de cette information, le fabricant ou le distributeur peut adresser ses observations écrites au directeur de l'organisme d'assurance maladie ou demander à être entendu par celui-ci ou par son représentant.

Le fabricant ou le distributeur est tenu de déclarer, dans le même délai, au directeur de l'organisme d'assurance maladie les éléments de son chiffre d'affaires nécessaires à la fixation de la pénalité.

II. — Le directeur de l'organisme d'assurance maladie compétent notifie au fabricant ou au distributeur, par tout moyen donnant date certaine à sa réception, les motifs qui justifient le principe et le montant de la pénalité, le délai de règlement ainsi que les voies et délais de recours. Le directeur communique sa décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de la notification, le fabricant ou le distributeur s'acquitte de la pénalité auprès du directeur comptable et financier de l'organisme d'assurance maladie compétent.

###### Section 18 : Dispositions relatives au code permettant l'identification individuelle prévue à l'article L. 165-5-1 pour les produits et prestations inscrits par description générique

**Art. R165-87**

I. — Pour chaque description générique inscrite sur la liste prévue à l'article L. 165-1, un arrêté des ministres chargés de la santé et de la sécurité sociale précise si le code prévu à l'article L. 165-5-1 permettant l'identification individuelle du produit ou de la prestation, pris en charge au titre de cette description générique, doit être détenu par le fabricant ou par le distributeur.

Dans le cas de l'inscription d'une nouvelle description générique sur la liste prévue à l'article L. 165-1, la prise en charge ou le remboursement de produits ou prestations au titre de cette description ne peut intervenir avant que le fabricant ou le distributeur ne détienne le code permettant l'identification individuelle du produit ou de la prestation.

II. — Lorsqu'en application du I le code permettant l'identification individuelle doit être détenu par le distributeur, ce code comporte le code permettant l'identification du distributeur ayant effectué la distribution du dispositif médical et de la prestation associée ; le distributeur est dès lors réputé détenir de plein droit le code d'identification prévu à l'article L. 165-5-1.

III. — Lorsqu'en application du I le code identifiant doit être détenu par le fabricant, la demande de code est effectuée par celui-ci par voie dématérialisée, en utilisant un formulaire accessible depuis le site internet du ministère chargé de la santé et de la sécurité sociale. Le site précise la procédure à suivre par l'entreprise en vue de l'obtention du code.

La demande comporte au moins les informations suivantes :

1° Le nom, l'adresse et les coordonnées électroniques de l'entreprise demanderesse ;

2° Le code d'inscription sur la liste prévue à l'article L. 165-1 de la description générique à laquelle se rattache la demande de code permettant l'identification individuelle ;

3° Le cas échéant, la dénomination, les références ou toutes autres caractéristiques techniques utiles à la bonne identification des produits ou prestations faisant l'objet de la demande.

**Art. R165-88**

I. — Lorsque la demande prévue à l'article R. 165-87 est complète et que les caractéristiques des produits ou prestations concernés correspondent à la description générique désignée, le demandeur reçoit, par voie électronique, le ou les codes permettant l'identification individuelle des produits ou prestations prévue à l'article L. 165-5-1.

Dans le cas où la demande est incomplète, le demandeur est averti par voie électronique des éléments ou informations complémentaires qu'il lui appartient de produire, dans un délai de quinze jours. Le délai mentionné à l'alinéa précédent est suspendu à compter de la date de cette notification et jusqu'à la date de réception des éléments ou informations demandés.

La transmission du code d'identification intervient dans un délai qui ne peut excéder deux mois à compter de la réception de la demande complète de l'entreprise.

La décision refusant l'attribution d'un code d'identification individuelle est transmise, par voie électronique, au fabricant avec la mention des motifs de cette décision ainsi que des voies et délais de recours qui lui sont applicables.

II. — L'ensemble des codes requis en application du III de l'article R. 165-87 sont rendus publics sur le site internet du ministère chargé de la santé et de la sécurité sociale. La Caisse nationale de l'assurance maladie collecte ces codes et les rend également publics sur son site internet ; elle actualise en conséquence ses bases de données de remboursement.

Les codes permettant l'identification individuelle inactifs depuis plus d'une année sont supprimés. Le projet de suppression de ces codes est rendu public sur le site internet du ministère chargé de la santé et de la sécurité sociale et transmis par voie électronique aux détenteurs des codes. Les fabricants ou les distributeurs concernés peuvent présenter, par voie électronique, des observations écrites sur ce projet au ministre chargé de la santé et de la sécurité sociale dans un délai maximal de quinze jours suivant la diffusion de cette information.

Au cas où le code est supprimé à l'issue de la procédure contradictoire, le fabricant ou le distributeur peut demander la réattribution d'un nouveau code dans les conditions prévues à l'article R. 165-87.

###### Section 19 : Prise en charge précoce de produits ou prestations, au titre de l'article L. 165-1-5

**Art. R165-89**

I. — Lorsque l'entreprise exploitant un produit ou une prestation demande leur prise en charge transitoire, pour une indication, au titre du I de l'article L. 165-1-5, elle adresse aux ministres chargés de la santé et de la sécurité sociale les informations nécessaires pour se prononcer sur cette prise en charge ou estimer ses effets dont la liste est fixée par arrêté de ces ministres.

Une copie des éléments mentionnés au premier alinéa est simultanément adressée à la commission mentionnée à l'article L. 165-1.

Lorsque le produit ou la prestation intègre un dispositif médical numérique répondant à la définition mentionnée au premier alinéa du II de l'article L. 162-48, les éléments justifiant sa conformité aux règles relatives à la protection des données personnelles ainsi qu'aux référentiels mentionnés à l'article L. 1470-5 du code de la santé publique sont également simultanément adressés au groupement d'intérêt public mentionné à l'article L. 1111-24 du code de la santé publique.

Les ministres chargés de la santé et de la sécurité sociale délivrent à l'exploitant un accusé de réception attestant que la demande comporte toutes les pièces requises.

Dans le cas où les éléments d'appréciation communiqués par l'entreprise qui exploite le produit ou la prestation sont insuffisants, le ministre chargé de la santé ou de la sécurité sociale, le cas échéant sur proposition de la commission mentionnée à l'article L. 165-1 ou du groupement d'intérêt public mentionné à l'article L. 1111-24 du code de la santé publique, notifie au demandeur la liste des renseignements complémentaires requis par tout moyen donnant date certaine à la réception de cette notification. Lorsque l'entreprise ne complète pas son dossier dans les quinze jours suivant la réception de cette liste, la demande est réputée abandonnée.

II. — L'entreprise exploitant le produit ou la prestation adresse aux ministres chargés de la santé et de la sécurité sociale, au plus tard au 1er mai de chaque année, une mise à jour de certains des éléments mentionnés au I dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, pour chaque indication susceptible d'être encore prise en charge au titre de l'article L. 165-1-5.

III. — Lorsque l'entreprise exploitant un produit ou une prestation dont la prise en charge transitoire pour une indication est suspendue sollicite un renouvellement de prise en charge transitoire pour ce même produit ou prestation dans l'indication considérée, au titre du III de l'article L. 165-1-5, elle adresse aux ministres chargés de la santé et de la sécurité sociale les informations nécessaires pour se prononcer sur ce renouvellement, dont la liste est fixée par arrêté de ces ministres.

**Art. R165-90**

I. — La prise en charge transitoire par l'assurance maladie au titre de l'article L. 165-1-5 dans une ou plusieurs indications d'un produit et, le cas échéant, d'une prestation associée, est subordonnée au respect, pour la ou les indications considérées, des conditions cumulatives suivantes :

1° Le produit et la prestation sont destinés à traiter une maladie grave ou rare ou à compenser un handicap ;

2° Il n'existe pas de comparateurs pertinents, au regard des connaissances médicales avérées, à ce produit et à cette prestation, de sorte que le produit ou la prestation répond à un besoin médical non ou mal couvert ;

3° La mise en œuvre du traitement est fortement susceptible d'apporter une amélioration significative de l'état de santé ou de la compensation du handicap des patients ;

4° Le produit et la prestation sont susceptibles d'être innovants, notamment parce qu'ils présentent un caractère de nouveauté autre qu'une simple évolution technique au regard des technologies de santé utilisées dans les indications revendiquées ;

5° Le produit et la prestation sont susceptibles, au vu des résultats des études cliniques, de présenter une efficacité cliniquement pertinente et un effet important au regard desquels leurs effets indésirables sont acceptables ;

6° Une demande de prise en charge au titre de l'article L. 165-1 est effectuée ou l'entreprise exploitant le produit ou la prestation s'engage à déposer une telle demande dans les douze mois à compter de la demande de prise en charge transitoire sollicitée au titre du I de l'article L. 165-1-5 ;

7° L'entreprise exploitant le produit ou la prestation s'engage à informer les ministres chargés de la santé et de la sécurité sociale sans délai de sa demande de prise en charge au titre de l'article L. 165-1 par tout moyen donnant date certaine à la réception de cette information ;

8° Le produit ou la prestation n'a pas fait l'objet d'une prise en charge transitoire au titre de l'article L. 165-1-5 à laquelle il a été mis fin dans les conditions prévues aux II et III de l'article R. 165-95 ;

9° Le produit ou la prestation n'a pas déjà fait l'objet d'une décision portant refus de prise en charge au titre du I de l'article L. 165-1-5 dans la ou les indications considérées ;

10° Le produit ne fait pas l'objet dans l'indication considérée d'une prise en charge financière au titre des prestations d'hospitalisation mentionnées à l'article L. 162-22-6 ;

11° Pour les dispositifs médicaux, le produit ne fait pas l'objet d'une décision de suspension ou d'interdiction prise en application de l'article L. 5312-1 du code de la santé publique;

12° Le produit ou la prestation fait l'objet, dans la ou les indications considérées, d'études en cours de nature à apporter, dans un délai de douze mois à compter de la demande de prise en charge transitoire, des données suffisantes pour que la commission visée à l'article R. 165-18 puisse rendre un avis relatif à la demande d'inscription sur la liste mentionnée à l'article L. 165-1 ;

13° Le produit n'est pas un dispositif médical numérique répondant à la définition mentionnée au quatrième alinéa de l'article L. 162-48 et présentant une visée thérapeutique ou utilisé dans le cadre des activités de télésurveillance médicale telles que définies à l'article L. 162-48 ;

14° Lorsque le produit ou la prestation intègre un dispositif médical numérique répondant à la définition mentionnée au premier alinéa du II de l'article L. 162-48, ce dernier est conforme aux règles relatives à la protection des données personnelles ainsi qu'aux référentiels mentionnés à l'article L. 1470-5 du code de la santé publique.

II. — En vue de la prise en charge transitoire mentionnée au I de l'article L. 165-1-5, la commission mentionnée à l'article L. 165-1 rend un avis comportant, pour chaque indication considérée, l'appréciation des conditions mentionnées aux 1° à 5° et aux 12° et 13° du I du présent article. Cet avis est rendu dans un délai de soixante jours à compter de la réception par le ministre chargé de la sécurité sociale de la demande complète mentionnée au I de l'article R. 165-89.

L'avis est communiqué aux ministres chargés de la santé et de la sécurité sociale et à l'entreprise exploitant le produit ou la prestation. Il est rendu public sans délai.

III. — Lorsque le produit ou la prestation intègre un dispositif médical numérique répondant à la définition mentionnée au premier alinéa du II de l'article L. 162-48, le groupement d'intérêt public mentionné à l'article L. 1111-24 du code de la santé publique rend un avis comportant une appréciation du respect de la condition mentionnée au 14° du I du présent article. En cas d'avis positif, il établit un certificat de conformité aux référentiels mentionnés à l'article L. 1470-5 du code de la santé publique.

Cet avis est rendu dans un délai de soixante jours à compter de la délivrance de l'accusé de réception mentionné au quatrième alinéa de l'article R. 165-89.

Il est communiqué simultanément aux ministres chargés de la santé et de la sécurité sociale et à l'exploitant.

IV. — La prise en charge du produit et de la prestation, dans une indication donnée, au titre de l'article L. 165-1-5 est également subordonnée à l'information orale et écrite de chaque patient par le prescripteur sur le caractère précoce et dérogatoire de cette prise en charge, et sur les modalités selon lesquelles cette prise en charge peut, le cas échéant, être interrompue ou suspendue. Le prescripteur veille à la bonne compréhension de ces informations par le patient. Un arrêté des ministres en charge de la santé et de la sécurité sociale précise les mentions figurant sur l'ordonnance portant prescription du produit et de la prestation considérés.

**Art. R165-91**

I. — Lorsque, pour la ou les indications considérées, les ministres chargés de la santé et de la sécurité sociale envisagent la prise en charge transitoire du produit ou de la prestation au titre du I de l'article L. 165-1-5, ils le notifient à l'exploitant par tout moyen donnant date certaine à la réception de cette notification, dans un délai de dix jours à compter de la réception par les mêmes ministres du dernier des deux avis mentionnés aux II et III de l'article R. 165-90.

II. — L'exploitant propose en retour aux ministres chargés de la santé et de la sécurité sociale le montant de la compensation maximale qu'il réclame, le cas échéant, aux établissements de santé pour le produit ou la prestation, dès lors que ce produit ou cette prestation ne fait pas l'objet d'une prise en charge au titre de la liste prévue à l'article L. 165-1 pour au moins l'une de ses indications, dans un délai de dix jours suivant la notification mentionnée au I. En l'absence de proposition dans ce délai, la demande de prise en charge transitoire est réputée abandonnée.

III. — Les ministres disposent de quarante-cinq jours pour accepter ou s'opposer à la proposition mentionnée au II à compter de la réception de celle-ci.

En cas d'opposition des ministres chargés de la santé ou de la sécurité sociale au montant de la compensation maximale proposé en application du II, ces derniers notifient à l'exploitant du produit ou de la prestation, par tout moyen donnant date certaine à sa réception, une proposition de fixation du montant de la compensation pour la ou les indications considérées. Cette proposition tient compte notamment de la mise à disposition du produit et, le cas échéant, de la prestation associée, ainsi que d'un ou plusieurs des critères mentionnés à l'article L. 165-2.

IV. — Le cas échéant, l'exploitant dispose de dix jours à la suite de la notification mentionnée au III pour accepter la compensation proposée par les ministres. En cas de refus de cette proposition par l'exploitant ou d'absence de réponse dans ce délai, la demande de prise en charge transitoire est réputée abandonnée.

V. — Lorsqu'une entreprise exploitant un produit ou une prestation sollicite le renouvellement de la prise en charge transitoire mentionnée au III de l'article L. 165-1-5, pour la ou les indications considérées, les ministres chargés de la santé et de la sécurité sociale délivrent à l'exploitant un accusé de réception attestant que la demande comporte toutes les pièces requises. Dans le cas où les éléments d'appréciation communiqués par l'entreprise qui exploite le produit ou la prestation sont insuffisants, le ministre chargé de la santé ou de la sécurité sociale notifie au demandeur la liste des renseignements complémentaires requis par tout moyen donnant date certaine à la réception de cette notification. Lorsque l'entreprise ne complète pas son dossier dans les quinze jours suivant la réception de cette liste, la demande est réputée abandonnée.

Lorsque le produit ou la prestation intègre un dispositif médical numérique répondant à la définition mentionnée au premier alinéa du II de l'article L. 162-48, l'exploitant est tenu, en cas d'évolution des référentiels mentionnés à l'article L. 1470-5 du code de la santé publique, de faire établir préalablement à sa demande de renouvellement un nouveau certificat de conformité par le groupement d'intérêt public mentionné à l'article L. 1111-24 du code de la santé publique dans les conditions prévues à l'article R. 165-5-2.

Les mêmes ministres notifient au demandeur la décision relative à cette prise en charge, par tout moyen donnant date certaine à la réception de cette notification, dans un délai de dix jours à compter de la réception par les mêmes ministres de l'ensemble des informations mentionnées au III de l'article R. 165-89.

Lorsque ce renouvellement a été accordé, le montant de la compensation maximale, le cas échéant déterminé en application du II de l'article L. 165-1-5, s'applique.

**Art. R165-92**

Pour les produits et, le cas échéant, les prestations associées, pour lesquels la prise en charge s'effectue déjà au titre de l'article L. 165-1, au titre de l'article L. 165-11, au titre du premier alinéa de l'article L. 162-22-7 ou au titre de l'article L. 162-17-2-1 ainsi qu'en application de l'article L. 165-1-5, la prise en charge mentionnée à l'article L. 165-1-5 s'effectue, pour chaque indication considérée individuellement, dans le respect du prix de vente en vigueur, s'il existe, pour la ou les indications de ces produits, et le cas échant des prestations associées, pour lesquelles un tel prix a été fixé.

**Art. R165-93**

Des arrêtés des ministres chargés de la santé et de la sécurité sociale fixent les produits et prestations pris en charge au titre du I et du III de l'article L. 165-1-5, les indications dans lesquelles la prise en charge transitoire est autorisée, ou le cas échéant renouvelée, et les conditions particulières de cette prise en charge. Ces arrêtés précisent le cas échéant les établissements de santé pouvant prescrire et délivrer ces produits et prestations en vue de leur prise en charge ou les conditions et critères permettant à certains établissements de santé de le faire, au regard d'éléments relatifs à l'organisation ou à la dispensation des soins, à la réalisation technique de la prise en charge du patient ou à son suivi.

Ces arrêtés peuvent également modifier les conditions de distribution de ces produits et prestations, notamment le fait que la distribution soit effectuée par des pharmacies d'officine, par des prestataires de services et distributeurs de matériels, ou par les pharmacies à usage intérieur de certains établissements de santé.

L'acte prévoyant la prise en charge d'un produit ou prestation au titre de l'article L. 165-1-5 ou au titre de la continuité de cette prise en charge en application de l'article L. 165-1-6 peut être assorti, par la décision initiale ou par une décision ultérieure, d'une mention prévoyant que le produit ou la prestation n'est pris en charge par l'assurance maladie que si, conformément à l'article L. 162-19-1, le prescripteur mentionne sur l'ordonnance des éléments relatifs aux circonstances et aux indications de la prescription. Cette mention précise la nature de ces éléments et les motifs pour lesquels ils doivent figurer sur l'ordonnance.

**Art. R165-94**

Les décisions portant refus, suspension ou cessation de prise en charge transitoire au titre de l'article L. 165-1-5 sont communiquées à l'exploitant du produit ou de la prestation par tout moyen donnant date certaine à la réception de cette notification, avec la mention des motifs de ces décisions ainsi que des voies et délais de recours qui leur sont applicables.

**Art. R165-95**

I. — Pour chaque indication considérée individuellement, la prise en charge transitoire d'un produit ou d'une prestation au titre du I de l'article L. 165-1-5 est suspendue, par arrêté des ministres chargés de la santé et de la sécurité sociale, lorsque l'exploitant n'a déposé aucune demande d'inscription sur la liste mentionnée à l'article L. 165-1 dans les douze mois suivant sa demande de prise en charge transitoire prévue au I de l'article R. 165-89.

II. — Pour chaque indication considérée individuellement, la prise en charge, le cas échéant suspendue, d'un produit et, le cas échéant, d'une prestation associée, au titre de l'article L. 165-1-5 cesse lorsque l'un des événements suivants intervient :

1° Une décision relative à l'inscription ou au refus d'inscription de cette indication sur la liste mentionnée à l'article L. 165-1 est prise et, dans les cas où un tel avis est prévu, l'avis de fixation du tarif de responsabilité est publié ;

2° L'entreprise retire sa demande d'inscription sur la liste mentionnée à l'article L. 165-1 ;

3° Pour les dispositifs médicaux, lorsque le produit fait l'objet d'un retrait du marquage " CE " dans l'indication considérée ;

4° Pour les dispositifs médicaux, lorsque le produit fait l'objet d'une décision prise en application de l'article L. 5312-1 du code de la santé publique ;

5° L'exploitant n'a déposé aucune demande d'inscription sur la liste mentionnée à l'article L. 165-1 dans les douze mois suivant l'arrêté de suspension de prise en charge mentionné au I.

III. — Un arrêté des ministres chargés de la santé et de la sécurité sociale peut également mettre fin à la prise en charge au titre du I ou du III de l'article L. 165-1-5, le cas échéant suspendue, d'un produit ou d'une prestation, dans une indication considérée, lorsque l'une des conditions mentionnées à l'article R. 165-90 n'est plus remplie.

**Art. R165-97**

Lorsqu'il envisage de prendre une décision en application des dispositions du V de l'article L. 165-1-5, le Comité économique des produits de santé en informe l'exploitant du produit ou de la prestation concernée par tout moyen donnant date certaine à la réception de cette information. Celui-ci dispose d'un délai de huit jours à compter de cette notification pour présenter des observations écrites au Comité et, le cas échéant, demander à être entendu par lui.

Le Comité économique des produits de santé communique à l'exploitant du produit ou de la prestation concernée, ainsi qu'à l'Agence centrale des organismes de sécurité sociale, le montant des remises dues au titre des IV et V de l'article L. 165-1-5.

**Art. R165-98**

En cas d'application du 2° du I de l'article L. 165-1-6, les conditions de prise en charge transitoire définies en application du II de l'article L. 165-1-5 restent applicables, sans préjudice de l'application du IV ou du V du même article.

**Art. R165-99**

En cas d'application du 3° du I de l'article L. 165-1-6 :

1° Lorsque le produit ou la prestation est inscrit au remboursement au titre de la liste prévue à l'article L. 165-1 pour l'indication considérée, la prise en charge s'effectue sur la base des conditions établies par convention entre l'exploitant et le Comité économique des produits de santé ou, le cas échéant, fixées par ce Comité ;

2° Lorsque le produit ou la prestation n'est pas inscrit au remboursement au titre de cette même liste pour l'indication considérée, le produit ou la prestation est pris en charge par l'assurance maladie à son prix d'achat par les établissements de santé, qui ne peut excéder le prix de référence fixé par le Comité économique des produits de santé en application du V de l'article L. 165-1-5.

**Art. R165-100**

La prise en charge d'un produit ou prestation dans une indication donnée, mentionnée aux articles L. 165-1-5 et L. 165-1-6, est exclusive et ne peut se cumuler avec d'autres modes de financement au titre de l'assurance maladie, pendant toute la durée de cette prise en charge.

**Art. R165-100-1**

I. — Lorsque le Comité économique des produits de santé envisage de prononcer la pénalité prévue au II de l'article L. 165-1-6, il en informe, par tout moyen permettant de donner date certaine à la réception de cette information, l'entreprise concernée, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans le délai de vingt jours suivant la réception de cette information, l'entreprise peut adresser des observations écrites au Comité économique des produits de santé ou demander, dans un délai de huit jours suivant cette même réception, à être entendue par lui. En cas de demande d'audition, celle-ci, dont la date est fixée par le Comité, intervient dans un délai qui ne peut être supérieur à quarante-cinq jours suivant la réception de cette demande.

L'entreprise est tenue de déclarer au Comité, dans le délai de vingt jours mentionné à l'alinéa précédent, les éléments de son chiffre d'affaires nécessaires à la fixation de la pénalité. Passé ce délai, à défaut d'avoir reçu les renseignements complets requis, le Comité économique des produits de santé met en demeure l'entreprise de déférer à la demande précitée sous quinze jours.

II. — Le Président du Comité économique des produits de santé notifie à l'entreprise, par tout moyen permettant de donner une date certaine de réception, le montant de la pénalité, les motifs qui la justifient, le délai de règlement ainsi que les voies et délais de recours. Le comité communique sa décision à l'organisme de recouvrement compétent.

Dans un délai d'un mois à compter de cette notification, l'entreprise s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

III. — L'organisme de recouvrement compétent en application des dispositions de l'article L. 165-1-6 informe le Comité économique des produits de santé des montants perçus.

###### Section 20 : Déclaration de prix des produits et prestations prévue à l'article L. 165-2-2

**Art. R165-101**

I. — La déclaration de prix mentionnée au premier alinéa de l'article L. 165-2-2 est effectuée par tout exploitant ou tout fournisseur de distributeur au détail au sens de l'article L. 165-1-1-1 d'un produit ou prestation inscrits sur la liste prévue à l'article L. 165-1.

II. — La déclaration de prix comporte, pour l'année civile au titre de laquelle la déclaration est effectuée, les éléments suivants :

1° Pour tout produit associé à la réalisation d'une prestation inscrite sur la liste prévue à l'article L. 165-1, dont la prise en charge est indissociable d'autres produits aux conditions précisées dans cette liste :

a) Le ou les codes mentionnés à l'article L. 165-5 correspondant à l'ensemble des prestations inscrites sur la liste prévue à l'article L. 165-1 avec lesquelles le produit peut être associé ;

b) L'ensemble des dénominations ou références commerciales du produit ;

c) La distribution par décile pour ce produit utilisé dans le cadre des prestations mentionnées au présent a des prix de vente, déduction faite des différentes remises ou taxes en vigueur ;

d) Le volume de vente annuel de ce produit utilisé dans le cadre des prestations mentionnées au présent a ;

e) Le cas échéant, la part de ce volume de vente annuel que représente chaque dénomination ou référence commerciale mentionnée au présent b ;

2° Pour tout autre produit inscrit sur la liste prévue à l'article L. 165-1 :

a) Le code mentionné à l'article L. 165-5 correspondant à l'inscription du produit ou, le cas échéant, dans le cadre d'un produit inscrit sous description générique le code mentionné à l'article L. 165-5-1 ;

b) L'ensemble des dénominations ou références commerciales pris en charge sous le code mentionné au présent a ;

c) La distribution par décile des prix de vente pour le code mentionné au présent a, déduction faite des différentes remises ou taxes en vigueur ;

d) Le volume de vente annuel correspondant au code mentionné au présent a ;

e) Le cas échéant, la part de ce volume de vente annuel que représente chaque dénomination ou référence mentionnée au présent b.

**Art. R165-102**

I. — La déclaration mentionnée à l'article R. 165-101 est effectuée par l'exploitant ou le fournisseur de distributeur au détail par voie dématérialisée au moyen d'un formulaire accessible sur le site internet du ministère chargé de la sécurité sociale qui vaut déclaration au Comité économique des produits de santé créé à l'article L. 162-17-3, selon des modalités définies par arrêté du ministre chargé de la sécurité sociale. Les membres du Comité économique des produits de santé ont accès aux données.

II. — La déclaration mentionnée au I est effectuée au plus tard le 31 mars de l'année suivant l'année civile concernée.

III. — Lorsque la déclaration reçue est incomplète ou imprécise, le Comité économique des produits de santé peut solliciter, par tout moyen permettant de donner date certaine à la réception de cette demande, des compléments ou des précisions auprès de l'exploitant ou du fournisseur, qui dispose d'un délai maximal d'un mois à compter de la réception de la demande de complément d'informations pour produire les éléments complémentaires attendus.

IV. — Le cas échéant, aux fins de contrôle de l'exactitude des déclarations reçues, le Comité économique des produits de santé peut, à tout moment et par tout moyen permettant de donner date certaine à la réception de cette demande, demander à l'exploitant ou au fournisseur concerné des éléments justificatifs des données transmises. L'exploitant ou le fournisseur dispose d'un délai maximal d'un mois à compter de la réception de la demande de supplément d'informations pour transmettre au comité les éléments demandés.

**Art. R165-103**

I. — Lorsque le Comité économique des produits de santé envisage de prononcer la pénalité financière prévue à l'article L. 165-2-2, il en informe l'exploitant ou le fournisseur concerné, par tout moyen permettant de donner date certaine à la réception de cette décision, en lui précisant les motifs pour lesquels une pénalité est envisagée. Dans un délai de vingt jours suivant la réception de cette information, l'exploitant ou le fournisseur peut lui adresser ses observations écrites ou solliciter, dans un délai de huit jours suivant cette même réception, à être entendu par celui-ci. En cas de demande d'audition, celle-ci, dont la date est fixée par le comité, intervient dans un délai qui ne peut être supérieur à quarante-cinq jours suivant la réception de la demande de l'intéressé.

L'exploitant ou le fournisseur est tenu de déclarer au Comité économique des produits de santé, dans le délai de vingt jours précité, les éléments de son chiffre d'affaires hors taxes, pour les ventes concernées, nécessaires à la fixation de la pénalité. Passé ce délai, à défaut d'avoir reçu les renseignements complets fournis, le Comité économique des produits de santé met en demeure l'exploitant ou le fournisseur de déférer à la demande précitée sous quinze jours.

II. — Le président du Comité économique des produits de santé notifie la décision de sanction à l'exploitant ou au fournisseur par tout moyen permettant de donner date certaine à la réception. Cette décision est communiquée à l'organisme de recouvrement compétent.

Sous le délai d'un mois à compter de cette notification, l'exploitant ou le fournisseur s'acquitte de la pénalité auprès de l'agent comptable de l'organisme de recouvrement compétent.

La pénalité est recouvrée par les organismes mentionnés à l'article L. 213-1 désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Les deux premiers alinéas de l'article L. 137-3 et l'article L. 137-4 sont applicables au recouvrement de cette pénalité.

III. — L'organisme de recouvrement compétent en application des dispositions de l'article L. 165-2-2 informe le comité des montants perçus.

##### Chapitre 6 : Contrôle médical.

**Art. R166-1**

Pour effectuer les contrôles prévus respectivement par les articles L. 162-29, L. 162-29-1 et L. 162-30, les praticiens conseils mentionnés à l'article R. 166-8 ont librement accès à tout établissement, service ou institution sanitaire ou médico-sociale recevant des bénéficiaires de l'assurance maladie.

Tous renseignements et tous documents administratifs d'ordre individuel ou général utiles à leur mission sont tenus à leur disposition par le directeur de l'établissement, du service ou de l'institution dans le respect des règles du secret professionnel.

Tous renseignements et tous documents d'ordre médical, individuel ou général sont tenus à leur disposition par les praticiens de l'établissement, du service ou de l'institution dans le respect des règles du secret professionnel et de la déontologie médicale.

Les praticiens conseils peuvent procéder à tout moment à l'examen des assurés et de leurs ayants droit. Les praticiens de l'établissement, du service ou de l'institution assistent à ces examens à leur demande ou à celle des praticiens conseils.

**Art. R166-2**

Lorsque le praticien conseil estime, après avoir recueilli l'avis du médecin responsable des soins, que la prise en charge par l'assurance maladie des frais exposés par un assuré ou l'un de ses ayants droit dans un établissement, un service ou une institution sanitaire ou médico-sociale n'est pas médicalement justifiée au jour de l'examen médical, l'organisme dont relève l'assuré refuse la prise en charge ou, le cas échéant, y met fin.

Lorsque le praticien conseil estime, après avoir recueilli l'avis du médecin responsable des soins, que le service ou le département dans lequel se trouve l'assuré ou son ayant droit n'est pas approprié à son état pathologique, l'organisme d'assurance maladie dont relève l'assuré limite la prise en charge au tarif de responsabilité du service ou du département de l'établissement le plus proche de sa résidence, ou le plus accessible, dans lequel le malade est susceptible de recevoir les soins appropriés à son état.

Lorsque le service ou le département dans lequel le bénéficiaire de l'assurance maladie est admis correspond au diagnostic prononcé lors de l'admission, le tarif de ce service s'applique jusqu'à la notification à l'assuré de la décision prise après que le médecin conseil a constaté que le service ou le département ne correspond plus aux soins appropriés à l'état du malade.

Dans le cas où la présence de l'assuré ou de son ayant droit dans un service ou un département qui ne correspond pas à son état résulte de circonstances de force majeure, il n'est pas fait application, pendant la période correspondant à ces circonstances, des dispositions du deuxième alinéa du présent article.

**Art. R166-3**

L'admission directe d'un bénéficiaire de l'assurance maladie dans un service de moyen ou de long séjour est subordonnée à l'accord de l'organisme d'assurance maladie dont il relève, donné après avis du service du contrôle médical.

Sans préjudice des dispositions de la section 4 du chapitre 4 du titre VII du présent livre, le service du contrôle médical est informé, sous quarante-huit heures, de l'admission des assurés ou de leurs ayants droit dans les services de soins à domicile, y compris les services autonomie à domicile relevant du 1° de l'article L. 313-1-3 du code de l'action sociale et des familles, d'hospitalisation à domicile et, en cas de transfert, dans des services de moyen ou de long séjour.

**Art. R166-4**

Les praticiens conseils procèdent périodiquement dans les établissements mentionnés à l'article L. 162-29 et pour remplir la mission définie par cet article à l'examen de la situation des bénéficiaires de l'assurance maladie.

**Art. R166-5**

La caisse nationale de l'assurance maladie, la caisse centrale de la mutualité sociale agricole et, à leur demande, les autres organismes nationaux d'assurance maladie obligatoire déterminent par voie de convention conclue entre eux la répartition entre services de contrôle des missions d'analyse d'activité qui doivent être effectuées dans les établissements mentionnés à l'article L. 162-29.

En l'absence de convention, ces missions sont assurées par le service du contrôle médical de la caisse chargée du versement de la dotation globale instituée par l'article L. 174-1 ou, à défaut, par le service du contrôle médical de la caisse désignée par le directeur général de l'agence régionale de santé.

**Art. R166-6**

L'étude de l'activité des services ou des départements des établissements entrant dans le champ d'application de l'article L. 162-29 est effectuée par le contrôle médical sur la base, notamment, des documents mis à la disposition des organismes d'assurance maladie en application des articles 27 et 46 du décret n° 83-744 du 11 août 1983 (1).

**Art. R166-7**

Les observations que le service du contrôle médical désigné conformément aux dispositions de l'article R. 166-5 est appelé à formuler chaque année en application de l'article 35 du décret n° 83-744 du 11 août 1983 comportent ses appréciations sur l'activité des services ou des départements des établissements correspondants.

**Art. R166-8**

Pour l'application du présent chapitre, les praticiens conseils chargés du contrôle médical comprennent les médecins conseils, les chirurgiens-dentistes conseils et les pharmaciens conseils.

##### Chapitre 7 : Tutelle aux prestations sociales

###### Section 6 : Rôle des tuteurs - Contrôle de leur gestion et fonctionnement des services de tutelle

**Art. R167-31**

Les services de tutelle des établissements, associations et organismes agréés sont placés sous le contrôle du directeur départemental chargé de la cohésion sociale qui peut se faire présenter à tout moment la comptabilité et les pièces justificatives de dépenses.

Ce contrôle porte notamment sur l'autonomie financière des services de tutelle et le respect de l'affectation des personnels administratifs soit à plein temps, soit à temps partiel.

#### Titre VII : Coordination entre les régimes - Prise en charge de certaines dépenses par les régimes

##### Chapitre 1er : Dispositions générales - Dispositions communes à l'assurance vieillesse et à l'assurance invalidité - Dispositions applicables aux personnes exerçant des activités non salariées agricole et non agricole

###### Section 1 : Dispositions générales.

**Art. R171-1**

Le décret en Conseil d'Etat prévu à l'article L. 171-2 est pris sur le rapport du ministre chargé de l'agriculture, du ministre chargé du budget et du ministre chargé de la sécurité sociale.

**Art. R171-1-1**

Lorsque l'examen d'une demande de liquidation ou de révision d'une pension de retraite et de ses accessoires nécessite la prise en considération de périodes d'activité effectuées à l'étranger, le silence gardé pendant plus de quatre mois sur cette demande vaut décision de rejet.

###### Section 2 : Dispositions communes à l'assurance vieillesse et à l'assurance invalidité.

**Art. R171-2**

Lorsque la majoration pour aide constante d'une tierce personne est susceptible d'être attribuée au titre de plusieurs régimes, soit d'assurance invalidité soit d'assurance vieillesse, auxquels l'assuré a été affilié successivement, alternativement ou simultanément, elle est servie par :

1° Le régime qui sert la pension d'invalidité :

a) Déterminé en application de l'article R. 172-18 ;

b) Ou déterminé en application du II de l'article R. 172-21 lorsque l'assuré relève successivement ou alternativement de plusieurs régimes mentionnés à l'article R. 172-17-1 ;

c) Ou déterminé en application de l'article R. 172-21-1, lorsque l'assuré relève simultanément de plusieurs régimes mentionnés à l'article R. 172-17-1 ;

Pour l'application du 1°, lorsque l'assuré bénéficie de plusieurs pensions d'invalidité, cette majoration lui est accordée par le régime dans lequel l'intéressé a la plus longue durée d'assurance ;

2° Le régime d'assurance vieillesse de la dernière affiliation lorsque l'assuré est titulaire d'un avantage de vieillesse, ou, en cas d'affiliation simultanée lui ouvrant droit au bénéfice de cette majoration, celui des régimes dans lequel l'intéressé a la plus longue durée d'assurance.

Pour l'application du 2°, lorsque le régime de la dernière affiliation est l'un des régimes mentionnés au premier alinéa du I de l'article L. 173-1-2 et que la pension est liquidée en application de cet article, le régime compétent est celui déterminé en application de l'article R. 173-4-4, et la durée d'assurance prise en compte est celle résultant de l'article L. 173-1-2 précité.

Lorsque l'assuré a droit à un avantage de même nature en application d'une autre législation, il ne perçoit que la fraction de la majoration prévue à l'article L. 355-1 qui excède cet avantage.

##### Chapitre 2 : Coordination en matière d'assurance maladie, maternité, invalidité, décès

###### Section 2 : Coordination du régime agricole et des autres régimes

####### Sous-section 1 : Dispositions générales.

**Art. R172-1**

Pour le calcul des indemnités journalières maladie ou maternité versées en application de l'article L. 172-1, l'ensemble des rémunérations salariées ou assimilées perçues dans les conditions prévues à l'article R. 323-4 sont prises en compte par l'organisme auquel est rattaché l'assuré pour ses frais de santé, sans que leur somme ne puisse excéder le plafond prévu à l'avant-dernier alinéa de cet article.

**Art. R172-2**

Dans le cas où l'assuré a relevé successivement du régime général ou d'un régime spécial au sens de l'article L. 711-1 et du régime agricole d'assurances sociales, ou inversement, le service et la charge des prestations de l'assurance décès incombent au régime auquel l'assuré était affilié à la date du décès, sous réserve des conditions d'ouverture du droit aux prestations.

Lorsque les conditions d'ouverture du droit aux prestations exigées par la réglementation propre à un régime spécial ne permettent pas l'octroi des prestations de ce régime, celui-ci est tenu d'accorder les prestations prévues par le régime général dans les conditions fixées pour ce dernier.

**Art. R172-9**

Le salaire servant de base au calcul des indemnités journalières au titre de la maladie et de la maternité dues à un assuré qui a été affilié successivement à un régime spécial de sécurité sociale et au régime agricole des assurances sociales ou inversement est fixé en ne tenant compte que des rémunérations perçues au cours des périodes d'affiliation au régime auquel incombe la charge desdites prestations.

####### Sous-section 2 : Dispositions applicables aux assurés titulaires de plusieurs pensions.

###### Section 3 : Coordination entre divers régimes

####### Sous-section 1 : Assurance maladie-maternité

**Art. R172-12-1**

Pour l'application par un régime d'assurance maladie et maternité des dispositions du second alinéa de l'article L. 172-2, la période d'activité accomplie dans un autre régime régi par le présent code ou par le code rural et de la pêche maritime est prise en compte selon les règles suivantes :

1° La durée d'affiliation à un régime est assimilée à une durée d'affiliation dans l'autre régime ;

2° Le montant de cotisations acquitté dans un régime est considéré comme acquitté dans l'autre régime. Les périodes de cotisation ou la durée de travail effectuées ainsi que les périodes et durées assimilées dans un régime sont considérées comme effectuées dans l'autre régime. Chaque journée d'affiliation à un régime de travailleurs non salariés est considérée comme équivalant à six heures de travail salarié.

**Art. R172-12-2**

Une attestation mentionnant les éléments prévus par l'article R. 172-12-1 est délivrée à la demande de la caisse chargée du service des prestations par les caisses des autres régimes concernés.

Toutefois, lorsque l'assuré a été bénéficiaire de l'un des revenus prévus par l'article L. 5421-2 du code du travail, il lui appartient d'adresser à la caisse chargée du service des prestations les pièces justifiant des périodes en cause.

**Art. R172-12-3**

Pour l'application du second alinéa de l'article L. 172-2, le service et la charge financière des prestations incombent :

1° (Abrogé) ;

2° En ce qui concerne les prestations en espèces de l'assurance maladie, au régime auquel était affilié l'assuré au jour de l'interruption de travail ;

3° En ce qui concerne les prestations en espèces de l'assurance maternité, au régime auquel était affiliée l'assurée au début du repos prénatal ou à défaut au premier jour du neuvième mois précédant la date présumée de l'accouchement ;

4° En ce qui concerne les prestations en espèces servies en cas d'adoption, au régime auquel était affilié l'assuré le jour de l'arrivée de l'enfant dans le foyer ;

5° En ce qui concerne les prestations en espèces servies en cas de paternité, au régime auquel était affilié l'assuré le jour de l'accouchement de la mère.

Si l'assuré a interrompu son activité à la date considérée, le service et la charge financière des prestations incombent au dernier régime dont il relevait antérieurement.

####### Sous-section 2 : Assurance invalidité.

**Art. R172-16**

La présente sous-section détermine :

1° Les conditions dans lesquelles sont ouverts et maintenus les droits aux prestations de l'assurance invalidité des personnes qui ont relevé alternativement, successivement ou simultanément de plusieurs régimes définis à l'article R. 172-17 comportant la couverture du risque invalidité ;

2° Les conditions dans lesquelles sont calculés les droits aux prestations de l'assurance invalidité des personnes mentionnées au 1° du présent article lorsque le montant de la pension servie par l'un des régimes définis à l'article R. 172-17-1, qui prend le nom de pension d'invalidité coordonnée, représente une fraction annuelle des revenus moyens correspondant aux cotisations versées au cours des dix années civiles d'assurance les plus avantageuses pour ces assurés.

**Art. R172-17**

Les régimes entrant dans le champ de la coordination prévue au 1° de l'article R. 172-16 sont les suivants :

1° Régimes de salariés :

a) Le régime général de sécurité sociale ;

b) Les régimes spéciaux de sécurité sociale ;

c) Le régime des assurances sociales des professions agricoles ;

2° Régimes de travailleurs non salariés :

a) Les régimes des travailleurs non salariés des professions non-agricoles ;

b) Le régime des avocats ;

c) Le régime des travailleurs non salariés des professions agricoles ;

3° Le régime d'assurance invalidité des ministres des cultes et membres des congrégations et collectivités religieuses, auquel la présente sous-section s'applique dans les mêmes conditions qu'aux régimes des travailleurs non salariés.

**Art. R172-17-1**

Les régimes entrant dans le champ de la coordination prévue au 2° de l'article R. 172-16 sont les mêmes que ceux mentionnés à l'article R. 172-17 à l'exclusion :

a) Du régime des avocats ;

b) Du régime des travailleurs non salariés des professions agricoles ;

c) Des régimes spéciaux autres que le régime des clercs et employés de notaires.

**Art. R172-18**

La charge financière et le service des prestations de l'assurance invalidité attribuées aux personnes mentionnées à l'article R. 172-16 incombent au régime dont elles relèvent à la date de la constatation médicale de l'invalidité, dès lors que les intéressés, à défaut de satisfaire aux conditions prévues par la réglementation propre à ce régime, remplissent les conditions définies à l'article R. 172-19 pour l'ouverture de leurs droits.

**Art. R172-19**

Pour l'ouverture du droit aux prestations de l'assurance invalidité :

1° Le temps de travail effectué dans un régime de salariés est pris en compte dès lors qu'il ouvrait droit aux prestations de l'assurance invalidité au titre de ce régime ou qu'il aurait pu y ouvrir droit si l'activité de l'intéressé s'était poursuivie dans les mêmes conditions de périodicité ;

2° Chaque journée d'affiliation à un régime de travailleurs non salariés est considérée comme équivalant à six heures de travail salarié ; il en est de même de toute période d'exercice d'une activité relevant de l'un desdits régimes lorsqu'elle est antérieure à la date à partir de laquelle l'affiliation à ce régime devient obligatoire ;

3° Toute période d'affiliation à l'un des régimes mentionnés à l'article R. 172-17 est assimilée à une période d'affiliation au régime auquel incombe la charge des prestations ; il en est de même de toute période d'exercice d'une activité relevant de l'un desdits régimes lorsqu'elle est antérieure à la date à partir de laquelle l'affiliation à ce régime devient obligatoire, sous réserve de la justification par tous moyens de preuve de cette activité ;

4° Toute période de cotisations à l'un des régimes mentionnés à l'article R. 172-17 est assimilée à une période de cotisations au régime auquel incombe la charge des prestations.

**Art. R172-20**

A l'exception du cas prévu au 2° de l'article R. 172-16, lorsque, dans le régime auquel incombent la charge financière et le service des prestations de l'assurance invalidité, la pension est calculée en fonction du salaire ou du revenu professionnel, il n'est tenu compte que des salaires ou revenus perçus au cours des périodes d'exercice d'une activité relevant de ce régime.

**Art. R172-20-1**

Pour le calcul des droits, dans le cas prévu au 2° de l'article R. 172-16, l'organisme auquel incombent la charge financière et le service des prestations de l'assurance invalidité prend en compte les périodes d'assurance effectuées dans les régimes mentionnés à l'article R. 172-17-1 et calcule la pension selon ses propres règles.

Pour la détermination des dix années civiles d'assurance les plus avantageuses, sont pris en compte les revenus ou salaires ayant servi de base au calcul des cotisations versées au cours des périodes d'assurance mentionnées au premier alinéa.

**Art. R172-21**

I. — Les assurés titulaires d'une pension d'invalidité au titre d'un des régimes mentionnés à l'article R. 172-17 qui viennent à exercer une activité relevant d'un autre de ces régimes ne peuvent prétendre au bénéfice de l'assurance invalidité de leur nouveau régime que pour une invalidité ayant une autre origine que celle pour laquelle ils sont déjà pensionnés ou bien lorsque celle-ci résulte d'une aggravation de la précédente invalidité non susceptible d'être indemnisée au titre du premier régime.

II. — Pour les assurés relevant successivement ou alternativement de plusieurs régimes mentionnés à l'article R. 172-17-1 et titulaires d'une pension d'invalidité dans l'un ou plusieurs de ces régimes, cette nouvelle invalidité ouvre droit à une pension d'invalidité coordonnée qui se substitue à la ou aux pensions en cause. Son montant, servi par le régime dont l'assuré relève à la date de la constatation médicale de son invalidité, est au moins égal au montant de la première pension ou, lorsque l'assuré est titulaire de plusieurs pensions, aux montants cumulés de celles-ci.

**Art. R172-21-1**

I. – Pour les assurés relevant simultanément de plusieurs régimes mentionnés à l'article R. 172-17-1, la demande de pension d'invalidité coordonnée est adressée par l'assuré à l'organisme qui prend en charge ses frais de santé. Tout autre organisme saisi de cette demande la transmet dans un délai de quinze jours à l'organisme compétent et en informe l'assuré.

Sous réserve de l'alinéa suivant, la charge financière et le service de la pension d'invalidité coordonnée incombent à l'organisme qui prend en charge les frais de santé de l'assuré. Celui-ci notifie à l'assuré sa décision de procéder à la liquidation de cette pension coordonnée par tous moyens permettant de conférer date certaine.

En cas de rejet de la demande de pension d'invalidité par l'organisme qui prend en charge les frais de santé, celui-ci la transmet pour examen à un autre organisme dont relève l'assuré. La charge financière et le service de la pension d'invalidité coordonnée incombe à ce dernier si l'examen de la demande permet d'ouvrir droit à la pension d'invalidité. Celui-ci notifie à l'assuré sa décision de procéder à la liquidation de la pension d'invalidité coordonnée par tous moyens permettant de conférer date certaine.

Les régimes dont dépend l'assuré coopèrent en s'échangeant les informations nécessaires à cet effet.

Si l'assuré exerce simultanément l'activité d'un travailleur indépendant mentionné à l'article L. 631-1 et une activité salariée relevant du régime général, la charge financière de la pension d'invalidité relève de l'activité au titre de laquelle la durée d'assurance est la plus longue. En cas de durées d'assurance équivalentes au titre de chacune des activités, elle relève de l'activité au titre de laquelle les revenus d'activité cotisés sont les plus élevés. En cas de rejet de la demande de pension d'invalidité au titre de l'activité principale déterminée selon les règles prévues au présent alinéa, la demande de pension est examinée au titre de l'autre activité. La charge financière relève alors de cette dernière activité.

II. – Pour les assurés mentionnés au I, titulaires en outre d'une pension d'invalidité dans l'un ou plusieurs de ces régimes, la pension d'invalidité coordonnée peut être attribuée soit pour une invalidité ayant une autre origine que celle pour laquelle ils sont déjà pensionnés, soit lorsque celle-ci résulte d'une aggravation de la précédente invalidité non susceptible d'être indemnisée par le régime qui en assure le service. Dans ces cas, la pension d'invalidité coordonnée se substitue à la ou aux pensions en cause. Son montant, servi par le régime déterminé au I, est au moins égal au montant de la première pension ou, lorsque l'assuré est titulaire de plusieurs pensions, aux montants cumulés de celles-ci.

**Art. R172-21-2**

La pension coordonnée prend effet à la date fixée conformément aux modalités applicables dans le régime auquel incombent la charge financière et le service des prestations de l'assurance invalidité.

Lorsque la pension coordonnée se substitue à une première pension d'invalidité, cette première pension prend fin le jour précédant la date mentionnée au premier alinéa du présent article.

**Art. R172-21-3**

Pour les assurés relevant alternativement, successivement ou simultanément de plusieurs régimes mentionnés à l'article R. 172-17-1 et titulaires d'une pension d'invalidité dans un régime autre que ceux mentionnés à cet article, la pension d'invalidité coordonnée peut être attribuée soit pour une invalidité ayant une autre origine que celle pour laquelle ils sont déjà pensionnés, soit lorsque celle-ci résulte d'une aggravation de la précédente invalidité non susceptible d'être indemnisée au titre du premier régime. Dans ces cas, la pension d'invalidité coordonnée se cumule avec la première pension d'invalidité.

**Art. R172-21-4**

Les assurés titulaires d'une pension d'un régime spécial de sécurité sociale acquise à un autre titre que l'invalidité peuvent prétendre, s'ils viennent à exercer une activité salariée relevant du régime général ou du régime agricole, au bénéfice de l'assurance invalidité de ce régime s'ils remplissent les conditions fixées par ledit régime.

Toutefois, dans le cas mentionné à l'article précédent et à l'alinéa ci-dessus, il est tenu compte, pour l'application de l'article L. 341-5, du total de la pension d'invalidité du régime général ou du régime agricole et de la pension du régime spécial.

Ce total ne peut, en aucun cas, excéder le salaire perçu par un travailleur valide de la catégorie professionnelle à laquelle l'assuré appartenait en dernier lieu.

La pension servie par le dernier régime est réduite, s'il y a lieu, à concurrence de l'excédent.

Ces dispositions sont également applicables à l'assuré titulaire d'une pension d'invalidité au titre du régime général ou du régime agricole servie au titre d'une activité salariée, qui est ultérieurement admis au bénéfice d'une pension fondée sur la durée des services ou d'une pension d'invalidité, au titre d'un régime spécial. La pension d'invalidité du régime agricole ou du régime général est réduite, s'il y a lieu, à compter de la date d'entrée en jouissance de la pension du régime spécial.

Le présent article ne s'applique pas aux régimes mentionnés à l'article R. 172-17-1 lorsque l'assuré cumule une pension d'invalidité servie par ces régimes et une pension d'invalidité servie par le régime général ou le régime agricole au titre d'une activité salariée.

###### Section 4 : Dispositions diverses.

**Art. R172-22**

Lorsqu'une personne peut prétendre simultanément au bénéfice des prestations d'un même régime au titre des articles L. 381-2 ou L. 741-7, les prestations sont servies par priorité au titre des articles L. 381-2 ou L. 741-7.

Si les articles L. 381-2 et L. 741-7 sont applicables, il est fait application de l'article L. 381-2.

Lorsque des cotisations doivent être versées, elles le sont au titre des dispositions en application desquelles sont servies les prestations.

##### Chapitre 3 : Coordination en matière d'assurance vieillesse et d'assurance veuvage

###### Section 1 : Coordination en matière d'assurance vieillesse entre le régime général et les régimes spéciaux

####### Sous-section 1 : Dispositions générales

######## Paragraphe 4 : Dispositions diverses.

**Art. R173-1**

Le régime général de sécurité sociale continue à assurer selon ses propres règles la liquidation des avantages de vieillesse dues par les régimes spéciaux de retraite, autres que ceux qui sont mentionnés à la sous-section 2 de la présente section, aux assurés et aux conjoints survivants d'assurés qui ont été affiliés successivement, alternativement ou simultanément à un ou plusieurs de ces régimes et au régime général de sécurité sociale.

Le régime général est tenu de fournir aux régimes spéciaux de retraite auxquels il incombe de liquider directement et de servir des avantages de vieillesse au moins égaux à ceux du régime général, et à la demande de ces régimes, tous éléments d'information de nature à faciliter cette liquidation.

Les frais de gestion, résultant pour le régime général de l'application du présent article, lui sont remboursés par les régimes spéciaux concernés, dans les conditions fixées par décret.

###### Section 2 : Coordination en matière d'assurance vieillesse entre le régime agricole et les autres régimes.

**Art. R173-2**

La décision de reconnaissance d'un état d'inaptitude au travail prise soit au titre du régime non agricole des salariés, soit au titre du régime agricole des salariés est valable pour l'autre régime. La décision est prise dans le cadre du régime auquel l'assuré cotisait à la date où son compte a été arrêté.

Lorsque la pension relève des dispositions de l'article L. 173-1-2, le régime mentionné à l'alinéa précédent est réputé être celui compétent en application de l'article R. 173-4-4.

**Art. R173-3**

Lorsqu'un assuré tributaire d'un régime spécial de retraite au sens de l'article R. 711-1 est admis à effectuer sous ce régime des versements rétroactifs pour des périodes ayant donné lieu au versement de cotisations du régime obligatoire des assurances sociales agricoles, la fraction des cotisations affectée à la couverture du risque vieillesse est annulée à l'égard de ce dernier régime et versée à la collectivité ou à l'établissement qui emploie l'assuré pour être affectée, s'il y a lieu, à sa caisse de retraite.

La part correspondant aux cotisations personnelles de l'assuré est déduite par ladite collectivité ou ledit établissement des versements rétroactifs que l'intéressé doit effectuer au titre du régime spécial.

L'annulation de versements prévue au présent article est opérée par la caisse centrale de secours mutuels agricoles à la demande de l'Etat, de l'établissement ou de la collectivité intéressé.

**Art. R173-3-1**

Lorsqu'un assuré relève ou a relevé successivement ou simultanément du régime général de sécurité sociale et d'au moins l'un des régimes de protection sociale des professions agricoles, son droit au bénéfice des dispositions de l'article L. 351-1-4 du présent code et de l'article L. 732-18-3 du code rural et de la pêche maritime est apprécié par le régime au titre duquel a été reconnue l'incapacité permanente définie au I de ces articles. Cette règle est également applicable lorsqu'un assuré relève ou a relevé successivement ou simultanément du régime des assurances sociales agricoles et du régime de l'assurance vieillesse des personnes non salariées des professions agricoles.

Lorsque l'assuré justifie d'au moins deux incapacités permanentes reconnues l'une par le régime général, l'autre par l'un des régimes de protection sociale des professions agricoles, la caisse compétente pour apprécier le droit à retraite est celle du régime au titre duquel a été reconnu le taux d'incapacité le plus élevé. En cas d'identité des taux, la caisse compétente est celle du régime ayant reconnu le taux d'incapacité permanente en dernier lieu.

###### Section 3 : Coordination en matière d'assurance vieillesse entre divers régimes

####### Sous-section 1 : Dispositions générales.

**Art. R173-4**

Les avantages de vieillesse dus par le régime général de sécurité sociale aux assurés et aux conjoints survivants d'assurés ayant été affiliés successivement, alternativement ou simultanément à ce régime et à un ou plusieurs autres régimes de retraite entrant dans le champ d'application de la sous-section 3 de la section 1 du chapitre 2 du présent titre, des sous-sections 1 et 2 de la section 1 du présent chapitre, du décret n° 51-820 du 27 juin 1951 et du décret n° 58-436 du 14 avril 1958 sont déterminés à l'exception du taux applicable au salaire annuel de base pour la détermination duquel il est fait application des dispositions de l'article R. 351-27, sur la base des seules périodes d'assurance valables au regard dudit régime.

Sauf dans le cas prévu au premier alinéa de l'article R. 173-1, le régime général est tenu de faire connaître aux autres régimes de retraite dont l'assuré a relevé la date à laquelle il a reçu la demande de liquidation présentée par celui-ci ou par son conjoint survivant, dès réception de cette demande.

Il est également tenu de faire connaître aux régimes concernés, après liquidation des avantages de vieillesse dont la charge lui incombe, la date d'effet, le montant et les éléments de calcul de ces avantages, notamment le nombre de trimestres pris en compte pour ce calcul.

**Art. R173-4-1**

Lorsqu'un assuré relève ou a relevé successivement, alternativement ou simultanément du régime général de sécurité sociale, des régimes de salariés et d'exploitants agricoles et du régime social des indépendants, la demande de liquidation des droits à pension, directs ou dérivés, est adressée, au moyen d'un imprimé unique conforme à un modèle fixé par arrêté des ministres chargés de la sécurité sociale, du budget et de l'agriculture, au régime général de sécurité sociale ou aux régimes des salariés et des exploitants agricoles, dit régime d'accueil, au choix de l'intéressé.

Au sein du régime d'accueil, la caisse chargée de la réception de la demande unique de retraite et du contrôle de sa recevabilité est la caisse compétente en vertu des règles propres à chaque régime.

L'imprimé de demande unique de retraite mentionné au premier alinéa doit être disponible dans toutes les caisses des régimes concernés, accompagné d'une notice précisant les règles de compétence mentionnées au deuxième alinéa.

Le régime d'accueil est tenu de communiquer aux autres régimes, dits régimes-partenaires, les copies de l'imprimé unique et, le cas échéant, des pièces justificatives nécessaires à la liquidation des droits qui leur incombe.

**Art. R173-4-2**

Dans le cas où l'assuré a relevé de l'assurance vieillesse du régime général de sécurité sociale, de celui des salariés agricoles, du régime social des indépendants pour la partie de la carrière accomplie depuis le 1er janvier 1973, ou d'au moins deux de ces régimes, la majoration de sa durée d'assurance prévue au 2° de l'article R. 351-7 applicable au titre de chacun de ces régimes ne peut excéder le produit des deux termes suivants :

— la différence entre la limite prévue au troisième alinéa de l'article L. 351-1 et la durée totale d'assurance de l'assuré, avant majoration, dans ces régimes ;

— le rapport entre la durée d'assurance accomplie dans ce régime, avant majoration, et la durée totale d'assurance accomplie par l'assuré dans l'ensemble de ces régimes avant majoration.

Le nombre total de trimestres ainsi obtenu au titre de chaque régime est arrondi, s'il y a lieu, soit à l'entier supérieur si la première décimale de ce nombre est égale ou supérieure à 5, soit à l'entier inférieur dans le cas contraire. En cas de décimales égales entre régimes, ce nombre est arrondi à l'entier supérieur pour le régime où la durée d'assurance, avant majoration, est la plus élevée et à l'entier inférieur pour l'autre ou les autres régimes.

**Art. R173-4-3**

Lorsqu'un assuré a relevé, successivement, alternativement ou simultanément, du régime général de sécurité sociale, du régime des salariés agricoles ou du régime social des indépendants, au sein desquels il a acquis des droits à pension dont le montant est fixé sur la base d'un salaire ou revenu annuel moyen soumis à cotisations, le nombre d'années retenu pour calculer ce salaire ou revenu est déterminé, pour les pensions prenant effet postérieurement au 31 décembre 2003, en multipliant le nombre d'années fixé dans le régime considéré, par les articles R. 351-29 et R. 351-29-1 ou R. 634-1 et R. 634-1-1, par le rapport entre la durée d'assurance accomplie au sein de ce régime et le total des durées d'assurance accomplies dans les régimes susvisés. Ces durées sont arrêtées au dernier jour du trimestre civil précédant l'entrée en jouissance de la pension.

Le nombre d'années ainsi obtenu est arrondi, pour chaque régime, au nombre d'années le plus proche sans que ce nombre puisse être inférieur à 1. La fraction d'année égale à 0,5 est comptée pour une année.

Le nombre d'années retenu ne peut excéder celui qui résulterait de l'application des seules dispositions prévues par les articles R. 351-29 et R. 351-29-1 ou R. 634-1 et R. 634-1-1.

**Art. R173-4-4**

Le régime compétent pour liquider la pension dans les conditions définies à l'article L. 173-1-2 est :

1° Le régime auquel l'assuré a été affilié en dernier lieu ;

2° Par dérogation au 1°, en cas d'affiliations simultanées à au moins deux des régimes mentionnés à l'article L. 173-1-2, celui de ces régimes qui prend en charge les frais de santé mentionnés à l'article L. 160-8 ;

3° Par dérogation au 1° et au 2°, le régime compétent est, dans l'ordre de priorité suivant :

a) Le régime général, lorsque l'assuré a relevé ou relève de l'assurance vieillesse des travailleurs indépendants mentionnés à l'article L. 631-1 et que, selon le cas :

— il justifie d'une durée d'assurance ou d'activité indépendante antérieure au 1er janvier 1973 et relevant des dispositions réglementaires prises en application de l'article L. 634-3, ou :

— il peut prétendre à une pension de vieillesse allouée en cas d'inaptitude au travail dans les conditions fixées par les dispositions règlementaires prises en application de l'article L. 632-1, ou :

— il demande le service d'une fraction de sa pension en application de l'article L. 161-22-1-5 ;

b) Le régime général ou le régime des salariés agricoles, dans les conditions définies à l'article R. 173-3-1, lorsque l'assuré a été ou est affilié à l'un ou l'autre de ces régimes, s'il peut prétendre à une pension de retraite selon le cas au titre de l'article L. 351-1-4 ou de l'article L. 732-18-3 du code rural et de la pêche maritime.

Lorsque l'incapacité permanente est reconnue par le régime des non-salariés agricoles, le régime compétent pour liquider la pension est le régime des salariés agricoles ou, si l'assuré n'a jamais relevé de ce régime au cours de sa carrière, le régime général ;

c) Le régime des salariés agricoles, lorsque l'assuré a été ou est affilié à ce régime, s'il justifie d'une durée d'assurance ouvrant droit à une pension de retraite au régime des non-salariés agricoles au sens des articles L. 732-24 , L. 732-34 , L. 732-35 et L. 781-32 du code rural et de la pêche maritime, et qu'il a relevé au cours de sa carrière d'au moins un des autres régimes mentionnés à l'article L. 173-1-2.

**Art. R173-4-4-1**

Lorsqu'un assuré relève ou a relevé successivement, alternativement ou simultanément du régime général de sécurité sociale, du régime des salariés agricoles et du régime social des indépendants, le régime compétent en application de l'article R. 173-4-4 calcule la pension, en fonction des paramètres prévus au I de l'article L. 173-1-2, selon ses modalités et règles de liquidation, dans les conditions suivantes :

1° La durée d'assurance mentionnée à l'article R. 351-6, s'apprécie en tenant compte de l'ensemble des périodes d'assurance retenues pour la détermination du droit à pension au titre de chacun des régimes mentionnés au premier alinéa ;

2° La limite de quatre trimestres d'assurance par année civile fixée à l'article R. 351-5, au dernier alinéa de l'article R. 351-12 et à l'article R. 753-23 ainsi qu'au 1° de l'article R. 742-21 du code rural et de la pêche maritime, s'apprécie en tenant compte des périodes mentionnées au 1° ;

3° La majoration de durée d'assurance mentionnée à l'article R. 351-7, s'applique pour chaque trimestre accompli dans l'un des régimes mentionnés au premier alinéa ;

4° Pour la détermination des vingt-cinq années civiles mentionnées aux premier et troisième alinéas du I de l'article R. 351-29 et au deuxième alinéa de l'article R. 634-1, les salaires et revenus servant de base au calcul de la pension sont définis dans les conditions mentionnées à l'article L. 173-1-2 ;

5° La référence au salaire mentionné à l'article R. 351-27 est remplacée par la référence au salaire et revenu.

**Art. R173-4-5**

A l'initiative du régime saisi en premier par l'assuré d'une demande de pension de retraite de base, les régimes mentionnés à l'article L. 173-1-2 se coordonnent pour procéder à la détermination du régime compétent au sens de l'article R. 173-4-4 et échangent à cet effet toutes données nécessaires.

L'assuré est informé de la désignation du régime compétent en application de l'article R. 173-4-4 pour liquider à titre unique sa pension de retraite de base.

####### Sous-section 2 : Pensions portées au minimum.

**Art. R173-5**

L'inachèvement des opérations nécessaires à la détermination, en application de l'article L. 173-2, du montant de la majoration de pension prévue à l'article L. 351-10 à laquelle l'assuré peut prétendre ne peut avoir pour effet de reporter la date de versement de la pension principale.

Cette pension principale est complétée, le cas échéant, par les majorations prévues à l'article L. 351-1-2, au deuxième alinéa de l'article L. 351-1-3, à l'article L. 351-12, au premier alinéa de l'article L. 351-13 et par la rente des retraites ouvrières et paysannes prévue à l'article 115 de l'ordonnance n° 45-2454 du 19 octobre 1945 fixant le régime des assurances sociales applicable aux assurés des professions non agricoles.

**Art. R173-6**

Lorsque le montant mensuel de la majoration prévue à l'article L. 351-10 à laquelle peut prétendre l'assuré avant application des dispositions de l'article L. 173-2 est au moins égal à un seuil fixé dans les conditions prévues au troisième alinéa du présent article par arrêté des ministres chargés respectivement de la sécurité sociale et du budget, il est procédé, sans attendre l'achèvement des opérations de détermination du montant mensuel de ladite majoration par application des dispositions de l'article L. 173-2, au versement d'une avance à l'assuré. Cette avance est égale au montant de la majoration à laquelle il peut prétendre avant application des dispositions de l'article L. 173-2.

Lorsque le montant de cette majoration a été définitivement établi conformément aux dispositions de l'article L. 173-2, il est procédé en tant que de besoin à une régularisation des droits de l'assuré.

Le seuil mentionné au premier alinéa du présent article ne peut être fixé à un niveau inférieur à 10 % ni supérieur à 20 % du montant de la majoration prévue à l'article L. 351-10, attribuée à raison de la durée maximale d'assurance mentionnée au premier alinéa de l'article R. 351-6 et validée en contrepartie de cotisations à la charge de l'assuré.

**Art. R173-7**

Pour l'application des dispositions de l'article L. 173-2, les pensions personnelles de retraite attribuées au titre d'un ou plusieurs régimes légaux ou rendus légalement obligatoires, de base et complémentaires, français et étrangers, ainsi que des régimes des organisations internationales, portées, le cas échéant, au minimum de pension, sont appréciées selon les modalités et dans les conditions fixées par les articles R. 815-18 à R. 815-20 et R. 815-22. Toutefois, il n'est pas tenu compte des majorations de pensions lorsqu'elles sont attribuées au titre des périodes d'assurance validées, par des cotisations à la charge de l'assuré, après l'âge mentionné au premier alinéa de l'article L. 351-1 et au-delà de la durée d'assurance maximale mentionnée au deuxième alinéa de ce même article.

Les montants des pensions personnelles de retraite à prendre en compte pour l'attribution de la majoration sont ceux afférents au mois civil de la date d'effet de celle-ci. Il est tenu compte du montant théorique des arrérages dus au titre de ce mois, abstraction faite des rappels effectivement payés au cours de celui-ci.

**Art. R173-8**

La majoration résultant de l'article L. 351-10 est due à compter du premier jour du mois suivant la date à laquelle les conditions d'attribution mentionnées aux articles L. 173-2 et L. 351-10-1 sont remplies. Lorsque ces conditions sont remplies le premier jour d'un mois, elle est due à compter de ce jour.

Elle est révisée lorsque le montant des avantages personnels de retraite a varié par rapport au montant déterminé selon les modalités prévues à l'article R. 173-7. Cette révision prend effet au premier jour du mois au cours duquel la modification de ce montant a pris effet. Le montant du plafond auquel le total des pensions mentionné à l'article L. 173-2 est comparé est celui en vigueur lors de l'entrée en jouissance de cette majoration, revalorisé, le cas échéant, dans les conditions prévues à l'article L. 161-23-1.

####### Sous-section 3 :  Majorations de durée d'assurance accordées au titre des enfants

**Art. R173-15**

Les majorations de durée d'assurance prévues à l'article L. 351-4 sont accordées, par priorité, par le régime général de sécurité sociale lorsque l'assuré a été affilié successivement, alternativement ou simultanément à ce régime et aux régimes de protection sociale agricole, aux régimes des travailleurs indépendants non agricoles ou au régime des ministres des cultes et membres des congrégations et collectivités religieuses.

Lorsque l'intéressé a été affilié successivement, alternativement ou simultanément à un ou plusieurs des régimes mentionnés à l'alinéa précédent à l'exception du régime général, les majorations de durée d'assurance sont accordées par le régime auquel l'intéressé a été affilié en dernier lieu et, subsidiairement, en cas d'affiliations simultanées, par le régime susceptible d'attribuer la pension la plus élevée.

Lorsque l'intéressé a été affilié successivement, alternativement ou simultanément à un ou plusieurs des régimes mentionnés au premier alinéa ci-dessus et à un régime spécial de retraite prévoyant une majoration de durée d'assurance au titre de l'accouchement, de la grossesse, de l'adoption ou de l'éducation d'un enfant, cette majoration est accordée en priorité par le régime spécial si celui-ci est susceptible d'accorder en vertu de ses propres règles une pension à l'intéressé. Toutefois, pour l'assuré comptant moins de quinze années de versement de cotisations ou de périodes assimilées au titre du décret n° 90-1215 du 20 décembre 1990 modifié relatif au régime de retraite et de prévoyance des clercs et employés de notaires et qui a été affilié soit à un seul des régimes mentionnés au premier alinéa, soit à plusieurs de ces régimes, la majoration n'est pas accordée par le régime spécial dès lors que l'intéressé justifie dans l'autre régime ou l'un des autres régimes concernés d'une durée d'affiliation supérieure à celle du régime spécial. Dans le cas où cette personne justifie dans plusieurs des régimes mentionnés au premier alinéa d'une durée d'affiliation supérieure à celle du régime spécial, la majoration est accordée par le régime qui est prioritaire en application des règles édictées aux premier et deuxième alinéas.

Si les droits à pension statutaire ont été liquidés avant la naissance d'un ou plusieurs enfants, il est fait application des règles de priorité prévues aux premier et deuxième alinéas ci-dessus.

De même lorsque le régime spécial est en concurrence avec les régimes de base mentionnés aux premier et deuxième alinéas ci-dessus et qu'il est tenu de servir une pension proportionnelle de vieillesse calculée selon les règles du régime général au titre de la coordination, il est fait application des règles édictées auxdits alinéas et donnant compétence prioritairement au régime général ou, à défaut, au régime de la dernière affiliation et subsidiairement, en cas d'affiliations simultanées, au régime susceptible d'attribuer la pension la plus élevée. La majoration de durée d'assurance susceptible d'être mise à la charge du régime spécial, dans les cas où la prise en charge de cette majoration lui incombe en vertu des règles de priorité ci-dessus, est celle prévue à l'article L. 351-4.

Les dispositions du présent article sont applicables à la majoration de durée d'assurance des assurés sociaux ayant élevé un enfant handicapé lorsqu'elle est prévue dans les régimes qui y sont mentionnés. Toutefois, lorsque ces assurés ont été affiliés successivement, alternativement ou simultanément à deux ou plusieurs régimes spéciaux ainsi que, le cas échéant, à un ou plusieurs des régimes mentionnés au premier alinéa, la majoration de durée d'assurance est accordée par le régime spécial auquel l'intéressé a été affilié en dernier lieu, et, en cas d'affiliations simultanées, par le régime spécial susceptible d'attribuer la pension la plus élevée.

Les dispositions des deux premiers alinéas sont applicables à la majoration de durée d'assurance instituée à l'article L. 351-4-2, lorsqu'elle est prévue dans les régimes mentionnés aux mêmes alinéas.

**Art. R173-15-1**

I. — L'option ou le désaccord mentionnés aux II et III de l'article L. 351-4 sont exprimés par une déclaration conforme à un modèle défini par arrêté du ministre chargé de la sécurité sociale.

II. — Lorsqu'il y a accord entre les parents sur le bénéficiaire de la majoration ou la répartition entre eux de cet avantage, cette déclaration est adressée, au choix des parents, à la caisse du régime ou d'un des régimes dont relève ou a relevé en dernier lieu la mère ou le père.

III. — Lorsqu'il y a désaccord, le parent qui souhaite en faire état adresse sa déclaration à la caisse du régime dont il relève ou a relevé en dernier lieu ou, en cas d'affiliations simultanées, à l'un ou l'autre des régimes au choix de l'intéressé. La caisse compétente pour arbitrer le désaccord est la caisse du régime dont relève ou avait relevé en dernier lieu le père à la date de manifestation du désaccord. En cas d'affiliations simultanées du père, le régime compétent est le premier cité parmi les régimes mentionnés au premier alinéa de l'article R. 173-15.

Par dérogation aux dispositions de l'alinéa précédent, lorsque le père n'a pas la qualité d'assuré social d'un des régimes mentionnés au premier alinéa de l'article R. 173-15, la caisse compétente pour recevoir la déclaration et arbitrer le désaccord mentionnés par l'alinéa précédent est celle du régime dont relève ou a relevé en dernier lieu la mère. En cas d'affiliations simultanées de la mère, ce régime est le premier cité parmi les régimes mentionnés au premier alinéa de l'article R. 173-15.

IV. — Dans le délai de quatre mois suivant le dépôt de la déclaration prévue au I et des pièces justificatives nécessaires à son instruction, la caisse informe les parents de sa décision. Lorsqu'un des parents relève d'un ou plusieurs autres régimes mentionnés au premier alinéa de l'article R. 173-15 que celui dont elle est en charge, elle en informe aussi lesdits régimes.

V. — La demande du père d'un enfant né ou adopté avant le 1er janvier 2010 de bénéficier de tout ou partie des majorations prévues aux II et III de l'article L. 351-4 est adressée à la caisse d'assurance vieillesse du régime dont il relève à la date de sa manifestation ou du dernier régime dont il a relevé et, en cas d'affiliations simultanées, de l'un ou l'autre des régimes au choix de l'intéressé.

Dans le délai de quatre mois suivant le dépôt de cette demande et des pièces justificatives nécessaires à son instruction, la caisse informe de sa décision les parents et, le cas échéant, les autres régimes mentionnés au premier alinéa de l'article R. 173-15 dont ceux-ci relèvent.

**Art. R173-15-2**

Pour l'application de l'article L. 173-2-0-2 aux couples de même sexe, lorsque les deux parents remplissent, au titre d'un même enfant, l'un dans le régime général d'assurance vieillesse ou dans un régime appliquant les mêmes dispositions que celles de l'article L. 351-4, et l'autre dans un régime spécial de retraite, les conditions pour bénéficier de périodes d'assurance accordées au titre de l'accouchement, de la grossesse, de l'adoption ou de l'éducation d'un enfant, il est fait application des règles du régime spécial de retraite.

**Art. R173-16**

La majoration de durée d'assurance prévue, en faveur des pères et mères de famille, à l'article L. 351-5 est accordée par le régime général lorsque l'assuré a relevé successivement, alternativement ou simultanément de ce régime et du régime des salariés agricoles.

####### Sous-section 4 : Pension de réversion.

**Art. R173-17**

Lorsqu'un assuré a relevé successivement, alternativement ou simultanément du régime général de sécurité sociale, des régimes des salariés et des non salariés agricoles, du régime des professions libérales ou du régime social des indépendants, les pensions de réversion que son conjoint survivant peut percevoir de chacun d'eux, compte tenu des ressources mentionnées au premier alinéa de l'article L. 353-1 ou au premier alinéa de l'article L. 732-41 du code rural et de la pêche maritime, lui sont versées sous réserve que leur total, majoré de ces ressources, n'excède pas le plafond applicable en vertu du dernier alinéa de l'article L. 353-1.

Lorsque cette condition n'est pas satisfaite, le dépassement constaté est imputé sur chacune de ces pensions à due concurrence du rapport entre le montant de cette pension et le montant total de ces pensions.

Le régime chargé de procéder à la comparaison prévue au premier alinéa, d'adresser aux autres régimes les informations nécessaires à l'application du deuxième alinéa et d'appliquer les dispositions de l'article R. 353-1-1 est :

a) Celui auprès duquel l'assuré décédé disposait de la plus longue durée d'assurance ;

b) Lorsque les durées d'assurance les plus longues sont identiques, celui auquel l'assuré décédé a été affilié en dernier lieu ;

c) Lorsque l'assuré décédé a été affilié en dernier lieu à au moins deux des régimes mentionnés au premier alinéa, celui auprès duquel le conjoint survivant a droit à la plus élevée des pensions de réversion déterminées en application du deuxième alinéa de l'article L. 353-1 ou du deuxième alinéa de l'article L. 732-41 du code rural et de la pêche maritime.

Lorsque la pension de réversion relève des dispositions du III ter de l'article L. 173-1-2, pour la détermination du régime mentionné au troisième alinéa :

1° La durée d'assurance mentionnée au a du présent article est, au titre du régime compétent en application de l'article R. 173-4-4, celle mentionnée au I de l'article L. 173-1-2 ;

2° Lorsque le régime mentionné au b est l'un des régimes mentionnés au I de l'article L. 173-1-2, le régime compétent est celui déterminé en application de l'article R. 173-4-4 ;

3° Le droit à pension mentionné au c s'apprécie en comparant celui calculé en application du III ter de l'article L. 173-1-2 aux autres droits à pension.

Le régime mentionné au troisième alinéa reçoit des autres régimes l'information sur les montants des pensions de réversion déterminées en application du III ter de l'article L. 173-1-2, du deuxième alinéa de l'article L. 353-1 ou du deuxième alinéa de l'article L. 732-41 du code rural et de la pêche maritime.

**Art. R173-17-1**

Lorsqu'un assuré a relevé successivement, alternativement ou simultanément du régime général de sécurité sociale, des régimes des salariés et des non salariés agricoles, du régime des professions libérales ou du régime social des indépendants, le calcul de la majoration de la pension de réversion que son conjoint survivant peut percevoir de chacun d'eux est effectué par un seul de ces régimes, déterminé selon les modalités prévues à l'article R. 173-17 ou, lorsque la durée d'assurance de l'assuré décédé ou disparu n'est pas connue dans au moins l'un de ces régimes, conformément au c de cet article.

Ce régime reçoit des autres régimes mentionnés à l'alinéa précédent l'information sur les montants des majorations de pensions de réversion déterminées en application du premier alinéa de l'article L. 353-6 du présent code ou du premier alinéa de l'article L. 732-51-1 du code rural et de la pêche maritime. Il calcule le total de ces majorations et des avantages personnels de retraite et de réversion du conjoint survivant servis par les régimes légaux ou rendus obligatoires, de base et complémentaires, français et étrangers, ainsi que par les régimes des organisations internationales, appréciés conformément à l'article R. 353-12 du présent code et à l'article D. 732-100-2 du code rural et de la pêche maritime.

Lorsque ce total excède le plafond fixé par les décrets prévus par l'article L. 353-6 du présent code et l'article L. 732-51-1 du code rural et de la pêche maritime, le dépassement constaté est déduit du montant de chacune de ces majorations à due concurrence du rapport entre le montant de la pension de réversion à laquelle la majoration est afférente et le montant total des pensions de réversion mentionnées au précédent alinéa. Le régime chargé du calcul des majorations fait connaître aux autres régimes mentionnés au premier alinéa le montant de la déduction qui leur revient.

**Art. R173-17-2**

I. – Un régime obligatoire de retraite de base peut servir à un assuré une pension de réversion pour le compte d'un autre régime lorsque ce régime a préalablement servi au conjoint ou ex-conjoint décédé de l'assuré une pension de retraite pour le compte de l'autre régime en application du premier alinéa de l'article L. 173-1-3.

II. – Lorsque le droit à pension de réversion n'est pas ou plus ouvert dans le régime obligatoire de base mentionné au I, notamment en raison de la situation maritale du conjoint ou ex-conjoint de l'assuré décédé, il est procédé à la désignation d'un nouveau régime pouvant servir la pension pour le compte d'un autre régime. Ce nouveau régime est celui auprès duquel l'assuré décédé justifiait de la plus longue durée d'assurance parmi les régimes dans lesquels le droit à pension de réversion est ou reste ouvert.

Pour l'application de l'alinéa précédent, lorsque la pension de réversion relève des dispositions du III ter de l'article L. 173-1-2, la durée d'assurance au titre du régime compétent en application de l'article R. 173-4-4 est celle prise en compte pour la détermination du droit à pension en application du I de l'article L. 173-1-2.

III. – Des conventions de gestion, conclues entre les organismes et service de l'Etat assurant la gestion d'un régime obligatoire de retraite de base déterminent les modalités selon lesquelles le versement des pensions de réversion est confié au régime obligatoire de base mentionné au I ou au II, et notamment :

1° Les modalités d'information de l'assuré sur les conditions du versement de ses pensions de réversion ;

2° Les modalités de transmission des informations entre les régimes ;

3° Pour l'application du II, les modalités garantissant la continuité du service des pensions de réversion ;

4° Les modalités de remboursement entre régimes des sommes engagées ; ces remboursements s'effectuent sur la base des sommes réellement engagées, selon une périodicité au moins annuelle.

####### Sous-section 6 : Bénéficiaires de l'indemnité de soins aux tuberculeux.

**Art. R173-18**

Lorsqu'un assuré a relevé, successivement ou simultanément, du régime général de sécurité sociale et d'un ou plusieurs autres régimes mentionnés au cinquième alinéa de l'article L. 161-21, le régime compétent pour valider les périodes définies au premier alinéa dudit article est celui auquel incombe l'assimilation des périodes de mobilisation ou de captivité prévu à l'article L. 161-19 ou à défaut, celui auquel était affilié l'intéressé antérieurement à l'attribution de l'indemnité de soins aux tuberculeux prévue à l'article L. 41 du code des pensions militaires d'invalidité et des victimes de la guerre. Lorsqu'il y a concurrence entre plusieurs régimes de retraite, le régime compétent est celui auprès duquel l'intéressé justifie de la plus longue durée d'assurance.

####### Sous-section 9 : Bénéficiaires de l'allocation de préparation à la retraite

**Art. R173-19**

En cas de cessation simultanée d'activités relevant de régimes de retraite de base obligatoires différents, la prise en compte des périodes de perception de l'allocation de préparation à la retraite mentionnée à l'article 125 de la loi de finances pour 1992 (n° 91-1322 du 30 décembre 1991) modifiée incombe au régime au titre duquel l'assuré justifie de la plus longue durée d'assurance à la date de cessation de ses activités. Lorsque l'assuré justifie de la même durée d'assurance dans plusieurs régimes, il lui appartient de choisir le régime au titre duquel il souhaite que soient validées les périodes de perception de l'allocation de préparation à la retraite.

##### Chapitre 4 : Prise en charge par les régimes d'assurance maladie des dépenses afférentes aux soins médicaux dispensés dans certains établissements

###### Section 1 : Frais afférents aux soins dispensés dans les établissements de santé mentionnés aux a, b et c de l'article L. 162-22-6 et à l'article L. 162-22-16

####### Sous-section 1 : Facturation individuelle des soins dispensés dans les établissements de santé mentionnés aux a, b et c de l'article L. 162-22-6

**Art. R174-2-1**

Pour l'application de l'article L. 174-2-1, on entend par :

1° Caisse de paiement unique, la caisse d'assurance maladie obligatoire, déterminée conformément aux dispositions du premier alinéa de l'article L. 174-2, qui paie à un établissement de santé, pour le compte de l'ensemble des régimes d'assurance maladie, les factures émises par cet établissement en application de l'article L. 174-2-1 ;

2° Caisse gestionnaire, l'organisme gestionnaire de l'assurance maladie obligatoire dont relève l'assuré qui a bénéficié des prestations facturées en application de l'article L. 174-2-1.

**Art. R174-2-2**

Les établissements mentionnés aux a, b ou c de l'article L. 162-22-6 transmettent à la caisse de paiement unique les factures qu'ils établissent, sous forme dématérialisée, conformément aux modalités fixées par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget. Les factures sont groupées par régime d'affiliation et caisse de rattachement des bénéficiaires des soins.

Les établissements mentionnés au a de l'article L. 162-22-6 transmettent simultanément à leur comptable public les bordereaux de titres de recette correspondants dans les conditions prévues par le code général des collectivités territoriales.

La caisse de paiement unique reçoit les factures émises par les établissements mentionnés aux a, b ou c de l'article L. 162-22-6 et transmet à chaque caisse gestionnaire, sous forme dématérialisée, les factures concernant les assurés qui relèvent de cette caisse. La réception des factures par la caisse de paiement unique, en qualité de mandataire de la caisse gestionnaire concernée, vaut notification de l'ampliation du titre de recette correspondant prévue au 4° de l'article L. 1617-5 du code général des collectivités territoriales.

La caisse gestionnaire est responsable des contrôles de la liquidation des factures, notamment ceux prévus à l'article L. 314-1. Elle dispose d'un délai de huit jours ouvrés pour procéder à la liquidation ou au rejet des factures qui lui ont été transmises. En cas de non-respect de ce délai, le régime d'assurance maladie dont relève la caisse gestionnaire verse au régime de la caisse de paiement unique une rémunération calculée, pour l'ensemble des caisses gestionnaires relevant de ce régime, en fonction du montant des factures liquidées dans un délai supérieur à huit jours et du délai moyen constaté entre la réception des factures et leur liquidation par la caisse gestionnaire, lorsque ce délai est supérieur à huit jours.

Des conventions entre les différents régimes obligatoires d'assurance maladie fixent les modalités de calcul de cette rémunération et, notamment, le taux d'intérêt appliqué. Ces conventions prévoient que ce taux est majoré pour les régimes pour lesquels le délai moyen de liquidation dépasse une durée de seize jours. Le taux d'intérêt et le taux majoré ne peuvent excéder des taux maximum fixés par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget. A défaut de convention, les modalités de cette rémunération sont fixées par un arrêté des ministres chargés de la santé, de la sécurité sociale et du budget.

**Art. R174-2-3**

Si la facture est conforme aux conditions de prise en charge et aux modalités de facturation prévues par le présent code, la caisse gestionnaire procède à sa liquidation et informe, sous forme dématérialisée, la caisse de paiement unique de sa décision de la mettre en paiement. Dans le cas contraire, la caisse gestionnaire rejette la facture et en informe la caisse de paiement unique dans les mêmes formes.

La caisse de paiement unique transmet sous forme dématérialisée aux établissements et, le cas échéant, au comptable public, conformément aux modalités fixées par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget, les accords de paiement et les rejets de facture émis par les caisses gestionnaires.

**Art. R174-2-4**

En cas d'accord de paiement, la caisse de paiement unique paie à l'établissement, dans un délai de douze jours ouvrés à compter de la réception de la facture, pour le compte de la caisse gestionnaire, l'intégralité de la part des prestations mentionnées à l'article L. 174-2-1 prise en charge par le régime obligatoire d'assurance maladie dont relève la caisse gestionnaire.

La caisse de paiement unique paie les sommes dues au titre de chaque facture acceptée par la caisse gestionnaire au moyen d'un virement bancaire sur le compte du comptable public de l'établissement lorsqu'il s'agit d'un établissement mentionné au a de l'article L. 162-22-6 ou sur le compte de l'établissement lorsqu'il s'agit d'un établissement mentionné au b ou c du même article.

La caisse de paiement unique adresse à l'établissement ou à son comptable public dans le cas des établissements mentionnés au a de l'article L. 162-22-6, les informations nécessaires à l'identification des factures et des titres de recette acquittés, selon des modalités fixées par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget.

En cas de rejet d'une facture, la caisse de paiement unique informe, dans un délai de douze jours ouvrés à compter de la date de réception de la facture et selon des modalités fixées par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget, l'établissement et, lorsqu'il s'agit d'un établissement mentionné au a de l'article L. 162-22-6, le comptable public de cet établissement, des motifs de rejet formulés par la caisse gestionnaire ainsi que des références de la facture. L'établissement annule alors la facture ainsi que le titre de recette correspondant, sauf s'il conteste ce rejet dans les conditions prévues au chapitre II du titre IV du livre Ier.

**Art. R174-2-5**

En cas d'erreur de facturation justifiant le remboursement des sommes payées, la caisse gestionnaire notifie l'indu à l'établissement.

Le remboursement de l'indu est assuré au moyen d'un virement bancaire à la caisse gestionnaire. Lorsque l'erreur de facturation concerne un établissement mentionné au a de l'article L. 162-22-6, ce virement est effectué en exécution d'un titre d'annulation émis par l'ordonnateur de cet établissement si l'indu porte sur un encaissement de l'exercice courant ou d'un mandat de dépense émis par le même ordonnateur si l'indu porte sur un encaissement d'un exercice antérieur.

**Art. R174-2-6**

En cas d'annulation par un établissement d'une facture payée, celui-ci adresse sans délai à la caisse gestionnaire un bordereau d'annulation.

Le remboursement de l'indu est assuré au moyen d'un virement bancaire à la caisse gestionnaire. Lorsque l'annulation de la facture est prononcée par un établissement mentionné au a de l'article L. 162-22-6, ce virement est effectué en exécution d'un titre d'annulation émis par l'ordonnateur de cet établissement si l'indu porte sur un encaissement de l'exercice courant ou d'un mandat de dépense émis par le même ordonnateur si l'indu porte sur un encaissement d'un exercice antérieur.

La caisse gestionnaire en informe la caisse de paiement unique.

**Art. R174-2-7**

La caisse de paiement unique verse à chaque établissement une avance mensuelle de trésorerie calculée pour chaque mois calendaire sur la base des factures émises par l'établissement.

Les modalités de liquidation et de paiement de cette avance de trésorerie sont les suivantes :

1° Le quinze de chaque mois, la caisse de paiement unique verse à l'établissement une avance dont le montant est égal à la différence, lorsqu'elle est positive, entre, d'une part, la somme des factures reçues au cours du mois précédent et, d'autre part, la somme des factures qu'elle a payées ou des factures dont elle a notifié le rejet au cours du mois précédent ;

2° Les 5 janvier et 5 juillet de chaque année au plus tard, la caisse de paiement unique calcule la différence entre la somme des factures qu'elle a reçues au cours du semestre précédent et la somme des factures qu'elle a payées ou dont elle a notifié le rejet au cours du semestre précédent. Elle en informe l'établissement et, pour les établissements mentionnés au a de l'article L. 162-22-6, transmet l'état liquidatif correspondant au comptable public.

Si le résultat est supérieur à la somme des avances versées au cours du semestre précédent, la caisse de paiement unique verse le complément à l'établissement dans les quinze jours suivant l'établissement de l'état liquidatif.

Si le résultat est inférieur, l'établissement reverse à la caisse de paiement unique le montant de l'excédent des avances qu'il a perçues dans les quinze jours suivant la date de réception de l'état liquidatif.

Si l'établissement n'a pas reversé à la caisse de paiement unique les sommes dans les délais mentionnés à l'alinéa précédent, le versement de l'avance mensuelle est suspendu jusqu'à la régularisation de la situation des avances de l'établissement ;

3° Pour les établissements mentionnés au a de l'article L. 162-22-6, les opérations mentionnées au présent article sont réalisées par opération d'encaissement et de décaissement, sans compensation possible tant à l'initiative de la caisse de paiement unique que des établissements concernés.

**Art. R174-2-8**

Est autorisée la création par les ministères chargés de la santé et de la sécurité sociale d'un traitement automatisé de données à caractère personnel, dénommé “ facturation individuelle des établissements de santé ” (FIDES), mis en œuvre par les établissements mentionnés aux a, b et c de l'article L. 162-22-6, les comptables publics des établissements mentionnés au a de cet article et les organismes gestionnaires de l'assurance maladie obligatoire.

Ce traitement a pour finalités de :

1° Mettre en œuvre les procédures définies par le présent code pour la facturation individuelle des soins dispensés dans les établissements mentionnés aux a, b et c de l'article L. 162-22-6 aux organismes gestionnaires de l'assurance maladie obligatoire et le paiement par ces organismes, de manière dématérialisée, des factures émises ;

2° Permettre aux organismes gestionnaires de l'assurance maladie obligatoire d'effectuer, avant le paiement de ces factures, le contrôle des sommes dues aux établissements mentionnés aux a, b et c de l'article L. 162-22-6 ;

3° Produire, pour les services de l'Etat placés sous l'autorité des ministres chargés de la santé, de la sécurité sociale et du budget, des statistiques à des fins de pilotage et d'évaluation de la politique de santé et d'assurance maladie.

**Art. R174-2-9**

Les données à caractère personnel et les informations collectées et utilisées par le traitement mentionné à l'article R. 174-2-8 sont les suivantes :

1° Le numéro d'inscription au répertoire national d'identification des personnes physiques (NIR) de l'assuré social ou, pour les personnes en instance d'attribution d'un numéro d'inscription au répertoire national d'identification des personnes physiques, le numéro d'identification d'attente (NIA) mentionné au dernier alinéa de l'article R. 161-1 ;

2° Les données relatives à l'identification de l'assuré social, qui comportent :

a) Le nom de famille et, le cas échéant, le nom marital ou d'usage, et les prénoms ;

b) Le sexe ;

c) La date de naissance ;

d) Le cas échéant, la mention du décès ;

3° Les données d'affiliation et de rattachement aux régimes obligatoires d'assurance maladie ;

4° Les dates des soins ;

5° Les montants facturés ;

6° Les données relatives aux prestations de santé suivantes :

a) Les consultations et actes externes mentionnés à l'article L. 162-26 ;

b) Les prestations d'hospitalisation mentionnées à l'article L. 162-22-6 ;

c) Les spécialités pharmaceutiques et les produits et prestations mentionnés à l'article L. 162-22-7 ;

d) Les médicaments inscrits sur la liste prévue à l'article L. 5126-4 du code de la santé publique pris en charge ou remboursés par l'assurance maladie dans les conditions fixées au deuxième alinéa de l'article L. 162-17 ;

e) Les prestations aux bénéficiaires de l'aide médicale d'Etat mentionnées à l'article L. 162-22-11-1.

**Art. R174-2-10**

Les données mentionnées à l'article R. 174-2-9 sont transmises, dans la limite des informations qui sont nécessaires à l'accomplissement de leurs missions, aux seuls agents individuellement désignés et dûment habilités par les organismes gestionnaires de l'assurance maladie obligatoire et les établissements mentionnés aux a, b et c de l'article L. 162-22-6.

Les agents des services des comptables publics des établissements mentionnés au a de l'article L. 162-22-6, individuellement désignés et dûment habilités, sont destinataires des données énumérées aux 1°, au a et au c du 2°, au 3°, au 4°, au 5° et aux données nécessaires à l'imputation budgétaire et au recouvrement des factures correspondant aux prestations mentionnées au 6° de l'article R. 174-2-9.

L'accès aux données se fait après authentification de la personne demandant l'accès. Les accès aux données sont tracés. Les transferts de données sont sécurisés.

**Art. R174-2-11**

Les données et informations transmises dans le cadre du traitement autorisé par l'article R. 174-2-8 sont conservées pendant trois ans dans leurs bases actives, puis archivées pour une durée supplémentaire de sept ans, par les organismes gestionnaires de l'assurance maladie obligatoire et les établissements mentionnés aux a, b et c de l'article L. 162-22-6.

Les données sont conservées dans des conditions de nature à en assurer la sécurité, notamment la pérennité et la confidentialité. A l'issue de la durée de conservation, les données sont définitivement supprimées.

**Art. R174-2-12**

Les bénéficiaires des soins peuvent exercer leurs droits d'accès et de rectification des données les concernant auprès de l'organisme de l'assurance maladie obligatoire dont ils relèvent.

Le droit d'opposition prévu à l'article 38 de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement autorisé par l'article R. 174-2-8.

####### Sous-section 2 : Dispositions diverses.

**Art. R174-4**

Pour les assurés sociaux qui attestent de leur identité, conformément aux dispositions de l'article L. 162-21, et de l'ouverture de leurs droits aux prestations de l'assurance maladie grâce à leur carte mentionnée à l'article R. 161-33-1, sous réserve que cette carte réponde aux conditions de validité prévues à cet article, les établissements sont dispensés de la demande de prise en charge.

Pour les assurés sociaux, qui ne satisfont pas aux conditions prévues au premier alinéa, la demande de prise en charge des frais d'hospitalisation et de soins est adressée par l'établissement à la caisse chargée des versements mentionnés à l'article R. 174-1. La caisse transmet la demande de prise en charge à l'organisme dont relève l'assuré pour le versement des prestations, qui notifie sa décision à l'établissement de santé ainsi qu'à la caisse mentionnée au premier alinéa de l'article R. 174-1.

En cas de refus total ou partiel de prise en charge, la décision est également notifiée à l'assuré par l'organisme dont il relève.

###### Section 2 : Forfait journalier.

**Art. R174-5**

Le forfait journalier institué à l'article L. 174-4 est déterminé compte tenu du coût journalier moyen d'hébergement. Son montant qui ne peut excéder la moitié de ce coût est fixé par arrêté des ministres chargés de la sécurité sociale, de la santé, de l'agriculture, de l'économie, des finances et du budget.

**Art. R174-5-1**

Le montant du forfait journalier applicable en cas d'hospitalisation dans un service de psychiatrie d'un établissement de santé ne peut excéder 75 % du montant du forfait fixé en application de l'article R. 174-5.

**Art. R174-5-2**

Pour les appartements de coordination thérapeutique, le montant du forfait journalier ne peut excéder 10 % du montant du forfait fixé en application de l'article R. 174-5.

###### Section 3 : Dépenses afférentes au financement des centres de soins, d'accompagnement et de prévention en addictologie, des structures dénommées "lits halte soins santé" et des centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogues.

**Art. R174-7**

La dotation globale annuelle de financement est versée par douzième au gestionnaire de l'établissement par la caisse primaire d'assurance maladie territorialement compétente pour le compte de l'ensemble des régimes d'assurance maladie dont les ressortissants sont pris en charge par ledit établissement. Toutefois, lorsque ce dernier est géré par un établissement mentionné à l'article L. 174-1, cette dotation peut être versée par une autre caisse en cas de convention prévue à l'article L. 174-2.

**Art. R174-8**

Dans le cas où le montant de la dotation globale annuelle n'a pas été arrêté avant le 1er janvier de l'exercice en cause et jusqu'à l'intervention de l'arrêté le fixant, la caisse chargée du versement de la dotation globale règle des acomptes mensuels égaux au douzième de la dotation de l'exercice antérieur.

###### Section 3 bis : Dépenses afférentes aux soins dispensés dans les établissements hébergeant des personnes âgées dépendantes.

**Art. R174-9**

L'autorité compétente pour la branche autonomie fixe, conformément à l'article L. 314-2 du code de l'action sociale et des familles :

1° Les tarifs journaliers afférents aux soins applicables aux personnes hébergées qui ne sont pas prises en charge par la branche autonomie ;

2° Un forfait global de soins mentionné à l'article L. 314-2 du code de l'action sociale et des familles qui correspond à la part des dépenses versée par les organismes d'assurance maladie pour le compte de la branche autonomie qui les prend obligatoirement en charge.

Le forfait global de soins est versé par douzièmes par la caisse mentionnée à l'article L. 174-8.

Le contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 313-12 du code de l'action sociale et des familles procède à la désignation de l'un des établissements et services inclus dans le même contrat ou de la personne morale signataire dudit contrat pour percevoir la dotation globalisée mentionnée à l'article R. 314-43-1 du code de l'action sociale et des familles. Celle-ci est alors versée, par douzièmes, par un unique organisme d'assurance maladie, désigné selon les règles mentionnées à l'article L. 174-8 au regard de la localisation de la structure désignée pour recevoir la dotation.

**Art. R174-15**

Lors de l'admission en établissement, la personne âgée doit présenter sa carte Vitale mentionnée à l'article R. 161-33-1. A défaut et si les informations à disposition de l'établissement ne permettent pas d'identifier le résident dans le traitement prévu à l'article R. 314-169 du code de l'action sociale et des familles, une demande de prise en charge doit être adressée à l'organisme compétent par l'établissement.

**Art. R174-16**

Pour les dépenses de soins comprises dans les tarifs journaliers afférents aux soins, la participation des assurés sociaux est supprimée.

###### Section 4 : Dépenses afférentes aux autres établissements et services médico-sociaux financés par dotation globale de financement ou forfait annuel global de soins.

**Art. R174-16-1**

La dotation globale de financement ou le forfait annuel global de soins fixé par l'autorité compétente de l'Etat sont versés par douzièmes par la caisse mentionnée à l'article L. 174-8 du code de la sécurité sociale.

Le contrat pluriannuel d'objectifs et de moyens prévu aux articles L. 313-11, L. 313-11-1, L. 313-12 et L. 313-12-2 du code de l'action sociale et des familles procède à la désignation de l'un des établissements et services inclus dans le même contrat ou de la personne morale signataire dudit contrat pour percevoir la dotation globalisée mentionnée à l'article R. 314-43-1 du même code. Celle-ci est alors versée, par douzièmes, par un unique organisme d'assurance maladie, désigné selon les règles mentionnées à l'article L. 174-8 du présent code au regard de la localisation de la structure désignée pour recevoir la dotation.

Les douzièmes sont versés le vingtième jour de chaque mois ou, si ce jour n'est pas ouvré, le dernier jour ouvré qui précède cette date.

**Art. R174-16-2**

L'établissement ou le service dresse au premier jour de chaque trimestre civil un tableau indiquant le nombre de personnes hébergées ou prises en charge au titre de chaque régime.

Ce tableau est transmis à la caisse mentionnée à l'article L. 174-8.

**Art. R174-16-4**

Dans le cas où le montant de la dotation globalisée, de la dotation globale de financement ou du forfait annuel global de soins n'a pas été arrêté avant le 1er janvier de l'exercice en cause, et jusqu'à l'intervention de la décision qui le fixe, l'organisme chargé du versement règle, des acomptes mensuels égaux aux douzièmes du tarif provisoire mentionné au IV bis de l'article L. 314-7 du code de l'action sociale et des familles.

**Art. R174-16-5**

I. — Si, lors de la première année d'application d'un financement par dotation globale de fonctionnement ou forfait annuel global de soins, la fixation de cette dotation ou de ce forfait est effectuée postérieurement au 1er janvier de l'exercice, l'organisme chargé du versement règle des acomptes mensuels égaux au douzième de l'ensemble des dépenses reconductibles autorisées par le directeur général de l'agence régionale de santé compétente lors de l'exercice antérieur.

II. — Les sommes versées, au cours de l'année d'entrée en vigueur du financement par dotation globale de financement ou forfait global de soins, au titre des paiements de l'exercice antérieur, viennent en déduction des versements mensuels mentionnés à l'article R. 174-16-1, le solde de la dotation globale de financement ou du forfait global de soins étant versé l'année suivante.

Lors de chaque exercice ultérieur, le solde de la dotation ou du forfait de l'exercice précédent vient en déduction des versements mensuels mentionnés à l'article R. 174-16-1. Le solde de la dotation globale de financement ou du forfait global de soins de l'exercice est versé l'année suivante.

###### Section 6 : Frais d'hospitalisation afférents aux soins dispensés dans les établissements de santé mentionnés aux d et e de l'article L. 162-22-6

**Art. R174-17**

Les frais d'hospitalisation pris en charge par les régimes obligatoires d'assurance maladie sont versés aux établissements de santé privés mentionnés à l'article L. 6114-3 du code de la santé publique par la caisse d'assurance maladie désignée à l'article L. 174-18 du présent code dénommée " caisse centralisatrice des paiements ".

**Art. R174-18**

Les établissements de santé privés transmettent par voie électronique les bordereaux de facturation mentionnés au 11° de l'article R. 161-42 à la caisse centralisatrice des paiements. Celle-ci les retransmet à l'organisme d'assurance maladie dont relève l'assuré dénommé " caisse gestionnaire ".

Lorsqu'ils ne disposent pas des moyens techniques leur permettant de se conformer à toutes les prescriptions prévues à l'article R. 161-47 pour la transmission par voie électronique, les établissements adressent en outre les bordereaux de facturation sur support papier à la caisse gestionnaire.

**Art. R174-19**

Lorsque des bordereaux de facturation sous forme électronique lui sont adressés, la caisse centralisatrice des paiements verse à l'établissement, dans un délai de quatre jours ouvrés à compter de la date de réception de ces bordereaux, un acompte sur les frais d'hospitalisation, au sens du a du 11° de l'article R. 161-42, pris en charge par le régime obligatoire d'assurance maladie de l'assuré. Le taux de l'acompte est fixé par un arrêté des ministres chargés de la santé, de la sécurité sociale et du budget.

**Art. R174-20**

La caisse gestionnaire procède à la liquidation des frais d'hospitalisation pris en charge par le régime obligatoire d'assurance maladie de l'assuré et adresse un état de liquidation à la caisse centralisatrice des paiements selon les dispositions de l'article R. 162-30-1.

La caisse centralisatrice des paiements effectue, ensuite, au bénéfice de l'établissement, le paiement du solde ou, lorsqu'elle n'a pas versé d'acompte, le paiement de l'intégralité des frais d'hospitalisation pris en charge par le régime obligatoire d'assurance maladie de l'assuré. Dans le cas où le montant de la liquidation est inférieur à celui de l'acompte, la caisse centralisatrice des paiements procède à la régularisation sur les paiements suivants.

**Art. R174-22**

Un arrêté des ministres chargés de la santé et de la sécurité sociale, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les conditions dans lesquelles les services des ministres susmentionnés et les agences régionales de santé ont accès aux données collectées par les caisses centralisatrices des paiements.

**Art. R174-22-1**

Le versement aux établissements de santé privés mentionnés au d de l'article L. 162-22-6 du montant des forfaits annuels et des dotations de financement mentionnés aux articles L. 162-22-15, L. 162-22-19, L. 162-23-2 et L. 162-23-10, fixés dans les conditions mentionnées aux articles R. 162-31-5, R. 162-33-16, R. 162-33-19 et R. 162-34-9, est assuré par la caisse centralisatrice des paiements.

Le règlement de chaque allocation mensuelle est effectué le 5 de chaque mois ou, si le jour n'est pas ouvré, le premier jour suivant cette date.

Dans l'attente de la fixation du montant des forfaits annuels et des dotations de l'année en cours, la caisse centralisatrice des paiements règle des acomptes mensuels égaux à un douzième du montant du forfait ou de la dotation de l'année précédente. La différence entre les montants ainsi versés et ceux fixés pour l'année en cours est imputée sur le versement effectué le 5 du deuxième mois suivant celui au cours duquel le montant du forfait ou de la dotation est fixé.

###### Section 7 : Dépenses afférentes aux soins dispensés par le service de santé des armées et l'Institution nationale des invalides

####### Sous-section 1 : Dépenses afférentes aux soins dispensés par l'Institution nationale des invalides

**Art. R174-23**

La dotation annuelle de financement allouée à l'Institution nationale des invalides est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale après avis du ministre de la défense et du ministre chargé du budget.

Elle est déterminée par application à la dotation annuelle de financement de l'année précédente d'un taux d'évolution tenant compte de l'activité et des coûts de l'Institution nationale des invalides pris en compte pour l'application de l'article R. 174-24. Elle peut être majorée ou minorée en cours d'année pour prendre en compte les évolutions de toute nature affectant ladite activité.

Les arrêtés fixant la dotation annuelle de financement sont publiés au Journal officiel de la République française. La publication de l'arrêté fixant la dotation annuelle doit être effectuée au plus tard dans les trente jours qui suivent la publication de la loi de financement de la sécurité sociale.

**Art. R174-24**

Le montant des dépenses de l'Institution nationale des invalides prises en compte pour le calcul de la dotation annuelle de financement mentionnée à l'article L. 174-15 et des tarifs de prestation arrêtés pour l'application de l'article L. 174-3 n'est pas inclus dans les dotations régionales définies à l'article L. 174-1.

**Art. R174-25**

La dotation annuelle de financement allouée à l'Institution nationale des invalides, fractionnée en douze allocations mensuelles, est versée par la caisse pivot mentionnée à l'article L. 174-15.

Le règlement de chaque allocation mensuelle est effectué en une ou plusieurs fois entre le 15 du mois courant et, au plus tard, le 15 du mois suivant. Toutefois, le total des sommes versées entre le 15 et le dernier jour du mois courant ne peut être inférieur à 60 % de l'allocation mensuelle considérée.

Le calendrier de versement de la dotation annuelle de financement est celui défini par l'arrêté prévu au quatrième alinéa de l'article R. 174-1.

**Art. R174-26**

Le règlement du solde de la dotation annuelle de financement de l'exercice précédent vient en déduction des versements mensuels prévus à l'article R. 174-25.

**Art. R174-27**

Les tarifs arrêtés pour l'application à l'Institution nationale des invalides de l'article L. 174-3 sont majorés ou minorés en cours d'année pour prendre en compte les évolutions mentionnées à l'article R. 174-23 en cas de variation de la dotation annuelle de financement. Ils sont notifiés au directeur de la caisse chargée du versement de la dotation annuelle de financement.

**Art. R174-28**

Dans le cas où le montant de la dotation annuelle de financement et les tarifs des prestations n'ont pas été arrêtés avant le 1er janvier de l'exercice en cause, et jusqu'à leur fixation :

1° La caisse chargée du versement de la dotation annuelle de financement règle des acomptes mensuels égaux aux douzièmes de la dotation de l'exercice antérieur ;

2° Les recettes relatives à la facturation des tarifs des prestations sont liquidées et perçues dans les conditions en vigueur au cours de l'exercice précédent.

**Art. R174-29**

La caisse chargée du versement de la dotation annuelle de financement est désignée par un arrêté conjoint des ministres chargés de la santé, de la sécurité sociale et des armées.

####### Sous-section 2 : Dépenses relatives aux soins dispensés par le service de santé des armées

######## Paragraphe 1 : Activités de médecine, chirurgie,   obstétrique et odontologie

**Art. R174-30**

Pour l'application du présent paragraphe et dans les conditions qu'il fixe, les décisions des ministres chargés de la santé et de la sécurité sociale sont préparées par l'agence régionale de santé d'Ile-de-France selon des modalités définies par un protocole signé entre ces ministres et le directeur général de l'agence.

**Art. R174-31**

L'article R. 162-51 est applicable aux hôpitaux des armées.

**Art. R174-33**

Pour l'application des articles L. 162-22-8 et L. 162-22-8-3, le service de santé des armées communique chaque année à l'agence régionale de santé d'Ile-de-France les éléments de mesure des activités mentionnées à ces articles et réalisées par les hôpitaux des armées. Sur cette base, l'agence propose le montant annuel de chacun des forfaits ou dotations, qui est arrêté par les ministres chargés de la santé et de la sécurité sociale dans les conditions prévues à l'article R. 162-33-16.

**Art. R174-34**

Pour l'application de l'article L. 162-22-13, la dotation de financement des missions d'intérêt général et d'aide à la contractualisation attribuée au service de santé des armées n'est pas incluse dans les dotations régionales mentionnées au troisième alinéa de cet article.

Le protocole prévu à l'article L. 6147-11 du code de la santé publique fixe la liste des missions d'intérêt général et d'aide à la contractualisation mentionnées au premier alinéa de l'article L. 162-22-13 du présent code qui sont exercées par le service de santé des armées ainsi que les modalités de calcul de leur compensation financière.

Chaque année, l'agence régionale de santé d'Ile-de-France évalue les missions d'intérêt général mentionnées dans ce protocole. Sur cette base, le montant de la dotation annuelle de financement des missions d'intérêt général et d'aide à la contractualisation est arrêté, dans les conditions prévues à l'article R. 162-33-16 du présent code et dans le respect de la dotation nationale mentionnée au premier alinéa de l'article L. 162-22-13, par les ministres chargés de la santé et de la sécurité sociale après avis du ministre de la défense.

L'agence transmet au ministre chargé de la santé les données relatives aux activités réalisées dans ce cadre par le service de santé des armées en vue de l'élaboration du bilan mentionné à l'avant-dernier alinéa de l'article L. 162-22-13.

**Art. R174-35**

L'agence régionale de santé d'Ile-de-France exerce le contrôle prévu aux articles L. 162-23-12 et L. 162-23-13 pour les hôpitaux des armées dans les conditions prévues par les articles R. 162-35-2 à R. 162-35-5.

Pour l'application de l'article L. 162-23-13, le contrôle de la facturation réalisée par ces hôpitaux est intégré dans le programme de contrôle de l'agence qui en informe le ministre de la défense.

Pour l'application de l'article R. 162-35-2, l'agence communique au ministre de la défense le rapport mentionné au quatrième alinéa.

Pour l'application de l'article R. 162-35-3, la caisse mentionnée à l'article L. 174-2 est la Caisse nationale militaire de sécurité sociale.

Pour l'application de l'article R. 162-35-4, le montant de la sanction proposée par l'agence est communiqué aux ministres chargés de la santé et de la sécurité sociale et au ministre de la défense.

Pour l'application de l'article R. 162-35-5, les ministres chargés de la santé et de la sécurité sociale prononcent la sanction et la notifient au ministre de la défense ainsi qu'à la Caisse nationale militaire de sécurité sociale au terme du délai d'un mois dont dispose le ministre de la défense pour présenter ses observations.

Le montant de la sanction est comptabilisé par la Caisse nationale militaire de sécurité sociale qui le recouvre dans les conditions prévues par l'article L. 114-17-1.

**Art. R174-36**

Les forfaits annuels, la dotation complémentaire mentionnée à l'article L. 162-22-8-3 et la dotation annuelle de financement des missions d'intérêt général et d'aide à la contractualisation sont fractionnés en dix allocations mensuelles versées de janvier à octobre par la Caisse nationale militaire de sécurité sociale selon des modalités fixées par un arrêté du ministre de la défense et des ministres chargés de la santé et de la sécurité sociale.

Des avances de trésorerie sont accordées au service de santé des armées dans des conditions fixées par le même arrêté.

######## Paragraphe 2 : Activités de soins de suite et de réadaptation

**Art. R174-37**

Pour l'application des articles L. 162-23-3, L. 162-23-6 et L. 162-23-7, le service de santé des armées communique chaque année à l'agence régionale de santé Ile-de-France les données d'activité servant au calcul des recettes issues directement de l'activité, au remboursement des spécialités pharmaceutiques et au forfait compensant l'utilisation de plateaux techniques spécialisés.

Sur la base des dispositions du présent article et de celles mentionnées au I de l'article R. 162-34-4 et à l'article L. 162-23-15, l'agence régionale de santé Ile-de-France propose le montant, pour chaque dotation, forfait ou remboursement qui est arrêté par les ministres chargés de la santé et de la sécurité sociale dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-34-4.

**Art. R174-38**

Pour l'application de l'article L. 162-23-8, la dotation de financement des missions d'intérêt général et d'aide à la contractualisation attribuée au service de santé des armées n'est pas incluse dans les dotations régionales mentionnées au dernier alinéa du I de cet article.

Le protocole prévu à l'article L. 6147-11 du code de la santé publique fixe la liste des missions d'intérêt général et d'aide à la contractualisation mentionnées aux 1° à 5° du I de l'article L. 162-23-8 du présent code qui sont exercées par le service de santé des armées ainsi que les modalités de calcul de leur compensation financière.

Chaque année, l'agence régionale de santé Ile-de-France évalue les missions d'intérêt général mentionnées dans ce protocole. Sur cette base, le montant de la dotation annuelle de financement des missions d'intérêt général et d'aide à la contractualisation attribuée au service de santé des armées est arrêté, après la publication de l'arrêté mentionné au II de l'article R. 162-34-4 et dans le respect de la dotation nationale prévue au 3° du I de l'article R. 162-34-3, par les ministres chargés de la santé et de la sécurité sociale après avis du ministre de la défense.

**Art. R174-39**

En application de l'article L. 162-23-10, la dotation forfaitaire mentionné à l'article L. 162-23-3, le forfait compensant l'utilisation des plateaux techniques spécialisés mentionné à l'article L. 162-23-7 et les dotations de financement des missions d'intérêt général et d'aide à la contractualisation mentionnées à l'article L. 162-23-8 sont fractionnées en dix allocations mensuelles versées de janvier à octobre par la caisse nationale militaire de sécurité sociale selon des modalités fixées par un arrêté du ministre de la défense et des ministres chargés de la santé et de la sécurité sociale.

**Art. R174-40**

Les dispositions de l'article R. 174-35 sont applicables aux activités de soins de suite et de réadaptation réalisées par les hôpitaux des armées.

**Art. R174-41**

Jusqu'à l'intervention de l'arrêté mentionné à l'article R. 174-37, la caisse nationale militaire de sécurité sociale verse des acomptes égaux aux dixièmes des montants de l'exercice antérieur.

######## Paragraphe 2 bis : Activités de psychiatrie

**Art. R174-41-1**

Pour l'application du 1° du I de l'article L. 162-22-19, le territoire pris en compte pour le service de santé des armées est le territoire national conformément à l'article L. 174-15. Sur cette base, un arrêté des ministres chargés de la santé et de la sécurité sociale fixe le montant de la dotation dans un délai de quinze jours suivant la publication de l'arrêté mentionné à l'article R. 162-31-1.

**Art. R174-41-2**

Pour l'application des 2°, 3° et 4° du I de l'article L. 162-22-19 :

1° Le service de santé des armées communique chaque année à l'agence régionale de santé Ile-de-France les éléments de mesure mentionnés au I de l'article R. 162-31-3 et aux I et III de l'article R. 162-31-4 pour l'activité de psychiatrie des hôpitaux des armées ;

2° Les indicateurs mesurant la qualité du codage mentionné au II de l'article R. 162-31-3 sont calculés sur la base des données relatives à l'activité de psychiatrie des hôpitaux des armées ;

3° La dotation relative à la structuration de la recherche mentionnée au 5° de l'article R. 162-31-1 prend en compte l'ensemble des activités de psychiatrie inscrites sur la liste prévue à l'article L. 6147-7 du code de la santé publique.

Sur la base des dispositions du présent article et de celles du 4° de l'article R. 162-31-1 du présent code et de l'article L. 162-23-15, l'agence régionale de santé d'Ile-de-France propose, pour chaque dotation, le montant qui est arrêté par les ministres chargés de la santé et de la sécurité sociale dans un délai de quinze jours suivant la publication de l'arrêté mentionné au II de l'article R. 162-31-1.

**Art. R174-41-3**

Les dotations prévues au I de l'article L. 162-22-19 sont fractionnées en dix allocations mensuelles versées de janvier à octobre par la caisse mentionnée à l'article L. 174-15 selon des modalités fixées par arrêté du ministre de la défense et des ministres chargés de la santé et de la sécurité sociale.

######## Paragraphe 3 : Activités de médecine d'urgence 

**Art. R174-42**

I-Pour l'application du 1° de l'article L. 162-22-8-2, le territoire pris en compte pour le service de santé des armées est le territoire national conformément à l'article L. 174-15. Sur cette base, un arrêté des ministres chargés de la santé et de la sécurité sociale fixe le montant de la dotation dans un délai de quinze jours suivant la publication de l'arrêté mentionné au I de l'article R. 162-33-4.

II. — Pour l'application du 3° de l'article L. 162-22-8-2, les indicateurs mesurant la qualité des prises en charge sont calculés sur la base des données, mentionnées à l'article R. 162-33-26, relatives à l'activité de médecine d'urgence des hôpitaux des armées. Sur cette base, l'agence régionale de santé d'Ile-de-France propose le montant de la dotation complémentaire alloué au service de santé des armées, qui est arrêté par les ministres chargés de la santé et de la sécurité sociale dans les conditions prévues au III de l'article R. 162-33-26.

**Art. R174-43**

Les dotations prévues à l'article L. 162-22-8-2 sont fractionnées en dix allocations mensuelles versées de janvier à octobre par la caisse mentionnée à l'article L. 174-15 selon des modalités fixées par un arrêté du ministre de la défense et des ministres chargés de la santé et de la sécurité sociale.

**Art. R174-44**

Pour l'application du 2° de l'article R. 162-33-1 aux hôpitaux des armées, les activités mentionnées à la liste prévue à l'article L. 6147-7 du code de la santé publique sont regardées comme des activités autorisées de ces hôpitaux.

######## Paragraphe 4 : Dispositions communes

**Art. R174-45**

I. — Pour l'application du I de l'article L. 162-23-15 aux activités exercées par le service de santé des armées :

1° Les hôpitaux des armées procèdent au recueil des indicateurs mentionnés à l'article R. 162-36. Sur cette base et sur celle des dispositions de l'article R. 162-36-2, le directeur général de l'agence régionale de santé d'Ile-de-France propose le montant de la dotation complémentaire alloué au service de santé des armées qui est arrêté par les ministres chargés de la santé et de la sécurité sociale dans les délais prévus à l'article R. 162-36-4 ;

2° L'agence exerce le contrôle prévu au deuxième alinéa de l'article L. 1435-7 du code de la santé publique pour les hôpitaux des armées dans les conditions fixées à l'article R. 162-36, le cas échéant en s'appuyant sur les inspecteurs ayant qualité de médecin ou de pharmacien des agences régionales de santé dans le ressort desquelles sont implantés les hôpitaux des armées ;

3° L'agence communique au ministre de la défense le rapport mentionné au quatrième alinéa de l'article R. 162-36.

II. — Pour l'application du II de l'article L. 162-23-15 aux activités exercées par le service de santé des armées :

1° Lorsqu'un hôpital des armées n'atteint pas le seuil minimal de résultats requis pour un indicateur le directeur général de l'agence mentionnée au I informe le ministre de la défense de la pénalité encourue en cas de manquement pendant trois années consécutives ainsi que de la liste des indicateurs concernés ;

2° Le montant de la sanction proposée par le directeur général de l'agence mentionnée au I est communiqué aux ministres chargés de la santé et de la sécurité sociale et au ministre de la défense. Ce dernier dispose d'un délai d'un mois pour présenter ses observations ;

3° Les ministres chargés de la santé et de la sécurité sociale prononcent la sanction et en informent le ministre de la défense et la notifient à la caisse mentionnée à l'article L. 174-15.

**Art. R174-46**

La dotation complémentaire prévue au I de l'article L. 162-23-15 est versée en dix allocations par la caisse mentionnée à l'article L. 174-15 selon des modalités fixées par arrêté du ministre de la défense et des ministres chargés de la santé et de la sécurité sociale.

##### Chapitre 5 : Dispositions diverses-Dispositions d'application

**Art. R175-1**

La Caisse nationale de l'assurance maladie assure le suivi de l'ensemble des ainsi que de celles de la branche autonomie afférentes aux soins dispensés dans les établissements de santé et, à l'exception de ceux dont la tarification est effectuée, en application des dispositions du 1° de l'article L. 314-8 du code de l'action sociale et des familles, sur la base de prix de journée, les établissements et services mentionnés à l'article L. 312-1 du même code.

La Caisse nationale de l'assurance maladie notifie d'une part à chacun des régimes d'assurance maladie la part leur incombant sur la base des coefficients de répartition fixés en application des articles L. 174-8 et L. 175-2 et d'autre part à la Caisse nationale de solidarité pour l'autonomie les dépenses relevant de la branche qu'elle gère. Ces notifications sont effectuées, selon des modalités fixées par voie conventionnelle, dans des délais permettant la prise en compte des éléments correspondants pour l'établissement, dans le respect du calendrier mentionné à l'article R. 114-6-1, des comptes annuels et infra-annuels.

Pour les organismes qui ne sont pas régis par les dispositions de l'article D. 225-2-1, les conventions mentionnées à l'article D. 134-13 prévoient les modalités selon lesquelles sont réglées, au moins mensuellement, le cas échéant de manière provisionnelle, les sommes mentionnées à l'article R. 162-30-1 et celles dues en application du précédent alinéa. Des conventions particulières conclues entre les caisses nationales mentionnées à l'article D. 225-2-1, la Caisse nationale de solidarité pour l'autonomie et l'Agence centrale des organismes de sécurité sociale prévoient le même type de modalités de règlement au titre des sommes versées pour le compte de la branche autonomie par les organismes chargés de la gestion des prestations des régimes mentionnés à l'article D. 225-2-1.

Les sommes versées aux établissements et services mentionnés à l'article L. 312-1 du code de l'action sociale et des familles dont la tarification est effectuée sur la base de prix de journée sont notifiées à la Caisse nationale de solidarité pour l'autonomie par la Caisse nationale de l'assurance maladie et la Caisse centrale de la mutualité sociale pour les organismes locaux de leur réseau et, lorsqu'elles gèrent des prestations d'assurance maladie, par les caisses mentionnées aux f du 1° et 4° du I de l'article R. 111-1 du présent code. Le règlement de ces sommes intervient, lorsqu'elles ont été versées par les organismes du régime général, dans le cadre prévu par l'article L. 225-1. Il est effectué dans les autres cas par la Caisse nationale de solidarité pour l'autonomie auprès des organismes nationaux concernés.

**Art. R175-2**

La Caisse nationale des allocations familiales et la Caisse centrale de la mutualité sociale agricole assurent respectivement le suivi de l'ensemble des dépenses des caisses d'allocations familiales et des caisses de mutualité sociale agricole relevant de la branche autonomie et les notifient à la Caisse nationale de solidarité pour l'autonomie.

**Art. R175-3**

Les dépenses mentionnées au premier alinéa de l'article R. 175-1 et à l'article R. 175-2 intègrent les dépenses de la caisse de sécurité sociale de Mayotte afférentes au risque de perte d'autonomie.

##### Chapitre 8 : Concours versés par la branche autonomie

**Art. R178-1**

I. — Le concours mentionné au b du 3° de l'article L. 223-8 destiné à couvrir une partie du coût de la prestation de compensation du handicap mentionnée à l'article L. 245-1 du code de l'action sociale et des familles est réparti dans les conditions fixées au présent article.

II. — Pour les départements, il est réparti en tenant compte :

de la population adulte de chaque département dont l'âge est inférieur à la limite fixée en application du I de l'article L. 245-1 du code de l'action sociale et des familles ;

du nombre de bénéficiaires dans chaque département de l'allocation prévue à l'article L. 541-1, du nombre de bénéficiaires de la prestation prévue aux articles L. 821-1 et L. 821-2 et du nombre de bénéficiaires de la pension d'invalidité prévue à l'article L. 341-1 ;

du nombre de bénéficiaires dans chaque département de la prestation de compensation du handicap, augmenté du nombre de bénéficiaires de l'allocation compensatrice mentionnée au même article dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées ;

du potentiel fiscal dans chaque département tel que défini à l' article L. 3334-6 du code général des collectivités territoriales .

La répartition par département est opérée selon la formule suivante :

Fd = (PAAd/ PAAd) x 60 % + (PAESd + PAAHd + PPId)/ (PAESd + PAAHd + PPId) x 30 % + (PCd/ PCd) x 30 %-(PFd/ PFd) x 20 %

dans laquelle :

a) Fd représente la fraction attribuée à un département ;

b) PAAd représente le nombre de personnes adultes du département dont l'âge est inférieur à la limite fixée en application du I de l'article L. 245-1 du code de l'action sociale et des familles tel qu'il figure dans les statistiques démographiques annuelles départementales produites par l'Institut national de la statistique et des études économiques disponibles au 31 décembre de l'année au titre de laquelle la répartition est effectuée ;

c) PAESd représente le nombre de personnes bénéficiaires, dans le département, de l'allocation d'éducation de l'enfant handicapé prévue à l'article L. 541-1 ou de l'allocation d'éducation spéciale prévue au même article dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2005-102 du 11 février 2005, disponible au 31 décembre de l'année au titre de laquelle la répartition est effectuée ;

d) PAAHd le nombre de personnes bénéficiaires, dans le département, de l'allocation pour adultes handicapés prévue aux articles L. 821-1 et L. 821-2 , disponible au 31 décembre de l'année au titre de laquelle la répartition est effectuée ;

e) PPId le nombre de personnes bénéficiaires, dans le département, de la pension d'invalidité prévue à l'article L. 341-1, disponible au 31 décembre de l'année au titre de laquelle la répartition est effectuée ;

f) PCd représente le nombre de personnes bénéficiaires, dans le département, de la prestation de compensation du handicap augmenté, pour les années au cours desquelles cette prestation n'était pas en vigueur ou n'est pas exclusivement en vigueur, du nombre de bénéficiaires de l'allocation compensatrice mentionnée à l'article L. 245-1 du code de l'action sociale et des familles dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2005-102 du 11 février 2005, apprécié au 31 décembre de l'année au titre de laquelle la répartition est effectuée ;

g) PFd représente, pour ce département, le potentiel fiscal de l'année au titre de laquelle la répartition est effectuée, tel que défini à l'article L. 3334-6 du code général des collectivités territoriales, et majoré ou minoré dans les conditions prévues à l'article L. 223-14.

Le montant du concours attribué à un département est égal à la fraction attribuée à ce département en application de la formule définie ci-dessus, par rapport au montant total du concours afférent à la prestation de compensation.

III. — Pour les collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, la quote-part calculée selon les modalités prévues au II de l'article L. 223-12 est répartie en tenant compte des critères mentionnés aux a à e du II, selon la formule suivante :

Fc = (PAAc/ ∑ PAAc) × 40 % + (PAESc + PAAHc + PPIc)/ (∑ PAESc + ∑ PAAHc + ∑ PPIc) × 30 % + (PCc/ ∑ PCc) × 30 %

Dans laquelle Fc, PAAc, PAESc, PAAHc, PPIc et PCc correspondent, pour les collectivités territoriales, aux variables Fd, PAAd, PAESd, PAAHd, PPId et PCd telles que définies au II.

**Art. R178-2**

Le taux prévu au premier alinéa du V de l'article L. 223-12 est fixé par arrêté conjoint des ministres chargés des personnes handicapées, des collectivités territoriales et du budget. Il ne peut être supérieur à 30 %.

**Art. R178-3**

I. — Le concours mentionné au c du 3° de l'article L. 223-8 versé pour l'installation ou le fonctionnement des maisons départementales des personnes handicapées est composé, pour chaque département, d'une part forfaitaire et d'une part variable.

Le montant total réparti au titre de la part forfaitaire représente au moins 75 % et au plus 90 % du concours attribué par la Caisse nationale de solidarité pour l'autonomie.

II. — La part forfaitaire attribuée à chaque département est déterminée chaque année selon la formule suivante :

PFd = (Fx + Fdd)-(SEd + MADd) + E

Pour laquelle :

a) PFd représente la part forfaitaire perçue par chaque département ;

b) Fx représente la dotation dont le montant, identique pour chaque département, est fixé par le conseil de la Caisse nationale de solidarité pour l'autonomie. Par dérogation, ledit conseil peut déterminer un montant propre à chacun des territoires exerçant la compétence prévue à l'article L. 146-3 du code de l'action sociale et des familles selon les modalités particulières mentionnées aux articles L. 146-12-1, L. 146-12-2 et L. 531-8 du même code ;

c) Fdd représente la dotation dont le montant est fixé par le conseil de la Caisse nationale de solidarité pour l'autonomie en fonction du groupe démographique auquel se rattache le département, en tenant compte de la population totale du département telle qu'elle figure dans les statistiques démographiques annuelles départementales produites par l'Institut national de la statistique et des études économiques disponibles au 1er janvier de l'année au titre de laquelle la dotation est déterminée. A cette fin, le conseil de la Caisse nationale de solidarité pour l'autonomie détermine annuellement les différents groupes démographiques et le montant correspondant pour chaque groupe ;

d) SEd représente la subvention mentionnée au III de l'article L. 223-13, versée à la maison départementale des personnes handicapées du département l'année précédant celle au titre de laquelle le concours mentionné au I est déterminé ;

e) MADd représente la valorisation des personnels mis à disposition par l'Etat auprès de la maison départementale des personnes handicapées du département en application du 1° de l'article L. 146-4-1 du code de l'action sociale et des familles, au titre de la pénultième année. Chaque poste est valorisé en tenant compte des modalités applicables pour le calcul de la compensation par l'Etat de la vacance des postes occupés par ces personnels consécutive à un départ de leur administration d'origine.

f) E représente le montant correspondant, pour chaque département, à la différence entre le montant du concours hors part variable perçu au titre de l'année 2021 et celui résultant, au titre de l'année 2021, de l'application de la formule suivante : (Fx + Fdd)-(SEd + MADd). Ce montant est réduit chaque année à due concurrence de l'augmentation des autres composantes de la part forfaitaire.

Pour chaque département, la somme de Fx et Fdd ne peut être inférieure à la somme de SEd et MADd.

III. — La part variable attribuée à chaque département est déterminée selon la formule suivante :

PVd = (C-∑ PFd) x [(PAEEHd/ ∑ PAEEHd) x 30 % + (PPCHd/ ∑ PPCHd) x 30 % + (POMSd/ ∑ POMSd) x 40 %]

Pour laquelle :

a) PVd représente la part variable perçue par chaque département ;

b) C représente le montant total du concours afférent à l'installation ou au fonctionnement des maisons départementales des personnes handicapées mentionné au c du 3° de l'article L. 223-8 ;

c) PFd représente la part forfaitaire mentionnée au II ;

d) PAEEHd représente le nombre de personnes bénéficiaires, dans le département, de l'allocation d'éducation de l'enfant handicapé prévue à l'article L. 541-1, constaté au 31 décembre de l'année précédente ;

e) PPCHd représente le nombre de personnes bénéficiaires, dans le département, de la prestation de compensation mentionnée à l'article L. 245-1 du code de l'action sociale et des familles, constaté au 31 décembre de l'année précédente ;

f) POMSd représente le nombre annuel de décisions relatives à l'orientation de la personne handicapée vers un établissement ou service relevant de l'article L. 312-1 du même code, prises par la commission des droits et de l'autonomie des personnes handicapées du département tel que prévu par le 1° du I de l'article L. 241-6 du même code, constaté au 31 décembre de l'année précédente.

**Art. R178-4**

Les concours mentionnés aux articles R. 178-1 et R. 178-3 font l'objet d'acomptes correspondant au minimum à 90 % des produits disponibles pour l'année considérée.

Les acomptes relatifs à la prestation de compensation sont mensuels et versés au plus tard le dixième jour du mois suivant.

Les acomptes relatifs à l'installation ou au fonctionnement des maisons départementales sont versés conformément aux modalités prévues dans la convention mentionnée à l'article L. 223-15 et liant la Caisse nationale de solidarité pour l'autonomie et le département intéressé.

Les acomptes sont calculés sur la base de la répartition définie, respectivement, aux articles R. 178-1 et R. 178-3 en utilisant les données départementales disponibles au 31 décembre de l'année précédente.

**Art. R178-5**

A l'issue de l'exercice, chaque département communique à la Caisse nationale de solidarité pour l'autonomie, au plus tard le 30 juin, les documents suivants :

pour la prestation de compensation, un état récapitulatif visé par le comptable du département des comptes relatifs aux dépenses de prestation de compensation d'une part, et de l'allocation compensatrice d'autre part ; cet état fait apparaître, par article budgétaire, pour l'exercice clos, les montants des mandats et des titres émis, diminués des mandats et titres d'annulation, ainsi que le nombre de bénéficiaires de la prestation de compensation et le nombre de bénéficiaires de l'allocation compensatrice arrêtés au 31 décembre de l'année au titre de laquelle la répartition est effectuée ;

pour les sommes destinées à l'installation ou au fonctionnement des maisons départementales, les éléments sont définis dans les conventions conclues en application de l'article L. 223-15.

Sur demande de la caisse qui aurait constaté une incohérence dans les données transmises, le département lui transmet des données corrigées au plus tard le 31 août.

Les départements communiquent également à la caisse, à sa demande, toute information complémentaire nécessaire à l'exercice de sa mission de versement des concours.

**Art. R178-6**

La Caisse nationale de solidarité pour l'autonomie procède au calcul du concours définitif dû à chaque département et au versement du solde dû au titre d'un exercice, sur la base des documents mentionnés à l'article R. 178-5 , au plus tard le 15 septembre de l'exercice suivant. A défaut de transmission desdits documents dans les délais fixés par l'article R. 178-5, la caisse arrête le montant définitif en prenant en compte, pour le département concerné, les dernières données communiquées à la caisse par ce département.

Le solde des concours attribués au département est obtenu par déduction des acomptes versés en application de l'article R. 178-4 du montant du concours définitif.

Dans le cas où le solde d'un département est négatif, son montant est déduit des acomptes restant à lui verser au titre du concours de l'année suivante et, le cas échéant, des acomptes dus à ce département au titre du concours de la deuxième année suivante.

**Art. R178-7**

I. — Le montant de la première part du concours mentionné au a du 3° de l'article L. 223-8 et au 1° du I de l'article L. 223-11 est réparti dans les conditions fixées au présent article.

II. — Pour les départements, il est réparti en tenant compte :

— du nombre de personnes âgées de plus de soixante-quinze ans, pour 50 % ;

— de la dépense d'allocation personnalisée d'autonomie, pour 20 % ;

— du potentiel fiscal, pour 25 % ;

— du nombre de foyers bénéficiaires du revenu de solidarité active, à l'exception de ceux ouvrant droit à la majoration prévue à l'article L. 262-9 du code de l'action sociale et des familles, pour 5 %, selon la formule suivante :

Fd = [(PAd/ ∑ PAd) × 50 % + (Dd/ ∑ Dd) × 20 %-(PFd/ ∑ PFd) × 25 % + (RSA d/ ∑ RSAd) × 5 %] × 2

dans laquelle :

a) Fd représente la fraction attribuée à un département ;

b) PAd représente le nombre de personnes âgées de soixante-quinze ans ou plus du département tel qu'il figure dans les statistiques démographiques annuelles départementales produites par l'INSEE disponibles au 31 décembre de l'année au titre de laquelle la répartition est effectuée ;

c) Dd représente les dépenses d'allocation personnalisée d'autonomie réalisées par le département au titre de l'année pour laquelle la répartition est effectuée ; sont seules prises en compte les dépenses consacrées à l'allocation personnalisée d'autonomie prévue à l'article L. 232-1 du code de l'action sociale et des familles, à l'exclusion de tout complément apporté à cette allocation par le département ;

d) PFd représente, pour ce département, le potentiel fiscal de l'année précédant l'année au titre de laquelle la répartition est effectuée, tel que défini à l'article L. 3334-6 du code général des collectivités territoriales, et majoré ou minoré dans les conditions prévues à l'article L. 223-14 ;

e) RSAd représente le nombre de foyers bénéficiaires du revenu de solidarité active, à l'exception de ceux ouvrant droit à la majoration prévue à l'article L. 262-9 du code de l'action sociale et des familles, résidant dans ce département au 31 décembre de l'année au titre de laquelle la répartition est effectuée.

Le montant attribué à un département est égal à la fraction attribuée à ce département en application du calcul ci-dessus, rapportée à la somme des fractions et multipliée par le montant total des concours.

III. — Pour les collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, la quote-part calculée selon les modalités prévues au II de l'article L. 223-11 est répartie en tenant compte :

1° Du nombre de personnes âgées de plus de soixante-quinze ans, pour 50 % ;

2° De la dépense d'allocation personnalisée d'autonomie, pour 20 % ;

3° Du nombre de foyers bénéficiaires du revenu de solidarité active, à l'exception de ceux ouvrant droit à la majoration prévue à l'article L. 262-9, pour 30 %, selon la formule suivante :

Fc = (PAc/ ∑ PAc) × 50 % + (Dc/ ∑ Dc) × 20 % + (RSAc/ ∑ RSAc) × 30 %

Dans laquelle Fc, PAc, Dc et RSAc correspondent, pour les collectivités territoriales, aux variables Fd, PAd, Dd et RSAd telles que définies au II.

IV. — Le montant du concours attribué ne peut être supérieur au montant de la dépense d'allocation personnalisée d'autonomie du département.

**Art. R178-8**

I. — Le montant de la seconde part du concours mentionné au 2° du I de l'article L. 223-11 attribué à chaque département est calculé selon la formule suivante :

Fd = A × DNd

Dans laquelle :

1° Fd : représente le montant attribué à chaque département ;

2° A : représente la différence entre le montant de la dépense d'allocation personnalisée d'autonomie à domicile réalisée par l'ensemble des départements pour l'année au titre de laquelle le concours est attribué et le montant de cette même dépense au titre de l'année 2015, augmentée de 25,65 M € (au titre de la prise en compte de l'avenant n° 19/2014 à la convention collective de la branche de l'aide, de l'accompagnement, des soins et des services à domicile du 27 novembre 2014 étendu par arrêté ministériel du 11 mars 2015), dans la limite de la ressource mentionnée au deuxième alinéa du I de l'article L. 223-9 relative à l'année considérée ;

3° DNd : représente la part de chaque département dans la charge nouvelle résultant des dispositions des articles D. 232-9-1 et D. 232-9-2 du code de l'action sociale et des familles, de la revalorisation des plafonds de l'allocation fixés à l'article R. 232-10 du même code et de la modification des règles de participation financière des bénéficiaires de l'allocation fixées à l'article R. 232-11 du même code, dans leur rédaction résultant du décret n° 2016-210 du 26 février 2016 relatif à la revalorisation et à l'amélioration de l'allocation personnalisée d'autonomie et simplifiant l'attribution des cartes d'invalidité et de stationnement pour leurs bénéficiaires, fixée dans le tableau figurant en annexe 2.10, au regard des paramètres définis au II.

II. — La répartition des dépenses nouvelles d'allocation personnalisée d'autonomie mentionnées au I est établie en prenant en compte :

1° Les données individuelles relatives aux bénéficiaires de l'allocation personnalisée d'autonomie de 2011 collectées auprès des conseils départementaux portant sur leur sexe, leur âge, le fait de vivre en couple, leurs revenus, leur degré d'autonomie, le montant de leur plan d'aide, la date depuis laquelle ils bénéficient de l'allocation ;

2° Les données sur les dépenses d'allocation personnalisée d'autonomie à domicile relatives à l'année 2013 ;

3° Les résultats, produits par l'Institut national de la statistique et des études économiques, du recensement de la population au 1er janvier 2012 ;

4° Les résultats de l'enquête annuelle sur les bénéficiaires et les dépenses d'aide sociale départementale réalisée par le ministère chargé des affaires sociales en 2011 ;

5° Les “ indicateurs sociaux départementaux ” relatifs à l'année 2011, rendus publics par l'Institut national de la statistique et des études économiques.

**Art. R178-9**

Un arrêté des ministres chargés des personnes âgées, de la sécurité sociale et du budget fixe chaque année le montant de la contribution versée par la Caisse nationale d'assurance maladie à la Caisse nationale de solidarité pour l'autonomie au titre de l'article L. 14-10-5-2 du code de l'action sociale et des familles ainsi que la liste des départements bénéficiaires et le montant de la part de cette contribution qui leur est attribuée au titre de l'année en cours.

Cette contribution est déterminée en fonction des sommes remboursées par les Etats membres de l'Union européenne, partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, correspondant aux montants d'allocation personnalisée d'autonomie versés à leurs assurés par les conseils départementaux.

**Art. R178-10**

Le taux prévu au septième alinéa du I de l'article L. 223-11 ne peut être supérieur à 30 %. Il est fixé par un arrêté conjoint des ministres chargés de la sécurité sociale, des personnes âgées, des collectivités territoriales et du budget.

**Art. R178-11**

La première part, mentionnée au 1° du I de l'article L. 223-11, du concours mentionné au a du 3° de l'article L. 223-8 fait l'objet d'acomptes mensuels versés aux départements au plus tard le dixième jour du mois suivant. Ils sont calculés sur la base de la répartition définie à l'article R. 178-7. Cette répartition est opérée par la Caisse nationale de solidarité pour l'autonomie pour l'année au titre de laquelle les acomptes sont versés en utilisant les données départementales annuelles disponibles au 31 décembre de l'année précédente relatives au nombre de personnes âgées de soixante quinze ans ou plus, à la dépense d'allocation personnalisée d'autonomie, au potentiel fiscal et au nombre de foyers bénéficiaires du revenu de solidarité active, à l'exception de ceux ouvrant droit à la majoration prévue à l'article L. 262-9 du code de l'action sociale et des familles.

**Art. R178-12**

La seconde part du concours mentionnée au 2° du I de l'article L. 223-11 fait l'objet d'acomptes mensuels correspondant à 90 % du montant attribué aux départements calculés suivant les modalités de répartition fixées à l'article R. 178-8.

Cette répartition est opérée par la Caisse nationale de solidarité pour l'autonomie, en retenant le montant définitif de la seconde part du concours au titre de l'allocation personnalisée d'autonomie attribué au titre de l'avant-dernière année. Ces acomptes sont versés aux départements au plus tard le dixième jour du mois suivant.

**Art. R178-13**

A l'issue de l'exercice, les départements communiquent à la Caisse nationale de solidarité pour l'autonomie, au plus tard le 30 juin, un état récapitulatif, conforme à un modèle fixé par arrêté du ministre chargé des personnes âgées, visé par le comptable du département du chapitre individualisé relatif à la dépense d'allocation personnalisée d'autonomie, faisant apparaître, par article budgétaire, pour l'exercice clos, les montants des mandats et des titres émis, diminués des mandats et titres d'annulation, ainsi que le nombre de bénéficiaires de l'allocation personnalisée d'autonomie au 31 décembre de l'année écoulée, en distinguant pour l'ensemble de ces données celles qui portent sur l'allocation personnalisée d'autonomie à domicile de celles qui portent sur l'allocation personnalisée d'autonomie en établissement..

Sur demande de la caisse qui aurait constaté une incohérence dans les données transmises, le département lui transmet des données corrigées au plus tard le 31 août.

Les départements communiquent également à la caisse, à sa demande, toute information complémentaire relative à l'allocation personnalisée d'autonomie nécessaire à l'exercice de sa mission.

**Art. R178-14**

La Caisse nationale de solidarité pour l'autonomie procède au calcul du concours définitif dû à chaque département, tel qu'il résulte des opérations prévues aux articles R. 178-7, R. 178-8 et R. 178-10, et au versement du solde dû au titre d'un exercice sur la base des états récapitulatifs mentionnés à l'article R. 178-13, au plus tard le 15 septembre de l'exercice suivant. A défaut de transmission desdits états récapitulatifs dans les délais fixés par l'article R. 178-13, la caisse arrête le montant définitif en prenant en compte, pour le département concerné, les données figurant dans les derniers comptes de gestion disponibles.

Le solde du concours attribué au département est obtenu par déduction des acomptes versés en application des articles R. 178-11 et R. 178-12 du montant du concours définitif.

Dans le cas où le solde d'un département est négatif, son montant est déduit des acomptes restant à lui verser au titre de la part de concours concernée de l'année suivante et, le cas échéant, des acomptes dus à ce département au titre de la part de concours concernée de la deuxième année suivante.

**Art. R178-15**

Le montant annuel du concours prévu au d du 3° de l'article L. 223-8 au titre des aides techniques individuelles, des actions de prévention mises en œuvre par les services polyvalents d'aide et de soins mentionnés à l'article 49 de la loi n° 2015-1776 du 28 décembre 2015 relative à l'adaptation de la société au vieillissement du soutien aux actions d'accompagnement des proches aidants des personnes âgées en perte d'autonomie, et des autres actions collectives de prévention est réparti chaque année entre les départements, et, le cas échéant, les métropoles, selon la formule suivante :

Fd = A × PAd/ ∑ PAd

Dans laquelle :

1° Fd : représente la fraction des crédits attribuée à chaque département ou, le cas échéant, métropole ;

2° A : représente le montant total, au niveau national, du concours mentionné au premier alinéa ;

3° PAd : représente le nombre de personnes âgées de soixante ans et plus tel qu'il figure dans les statistiques démographiques annuelles départementales ou, le cas échéant, métropolitaines, produites par l'Institut national de la statistique et des études économiques, disponibles au 31 décembre de l'année précédant celle au titre de laquelle la répartition est effectuée.

Il est procédé aux éventuelles régularisations à réaliser sur le montant attribué à un ou plusieurs départements, et, le cas échéant, à une ou plusieurs métropoles, au titre d'un précédent exercice lorsque les crédits attribués au titre d'un précédent exercice n'ont pas été utilisés. Les sommes nécessaires aux régularisations sont prélevées sur le montant du concours de l'exercice en cours affecté, après répartition, au département ou, le cas échéant, à la métropole, auquel se rapporte la régularisation.

**Art. R178-16**

Le montant annuel du concours prévu au d du 3° de l'article L. 223-8 au titre du forfait autonomie est réparti chaque année entre les départements, et, le cas échéant, les métropoles, selon la formule suivante :

Fd = A × PRAd/ ∑ PRAd

Dans laquelle :

1° Fd : représente la fraction des crédits attribuée à chaque département ou, le cas échéant, à chaque métropole ;

2° A : représente le montant total, au niveau national, du concours mentionné au premier alinéa ;

3° PRAd : représente le nombre de places autorisées dans les résidences autonomie éligibles au forfait autonomie dans le ressort du conseil départemental ou, le cas échéant, de la métropole compétente, tel qu'il figure au fichier national des établissements sanitaires et sociaux, au 31 décembre de l'année précédente. Lorsqu'une métropole est compétente, le nombre de places retenues pour le calcul de la part attribuée au département dans le ressort duquel la métropole est compétente est égal au nombre de places autorisées dans le département diminué du nombre de places autorisées dans le ressort de la métropole.

Il est procédé aux éventuelles régularisations à réaliser sur le montant attribué à un ou plusieurs départements ou, le cas échéant, à une ou plusieurs métropoles, au titre d'un précédent exercice lorsque les crédits attribués au titre d'un précédent exercice n'ont pas été utilisés. Les sommes nécessaires aux régularisations sont prélevées sur le montant du concours de l'exercice en cours, affecté, après répartition, au département ou, le cas échéant, à la métropole, auquel se rapporte la régularisation.

**Art. R178-17**

Les concours mentionnés aux articles R. 178-15 et R. 178-16 sont notifiés au plus tard le 31 mars de l'année au titre de laquelle ils sont attribués. Ils font l'objet d'acomptes, versés au plus tard à la même date, et correspondant à 70 % de leur montant annuel.

**Art. R178-18**

La Caisse nationale de solidarité pour l'autonomie procède au versement du solde dû au titre d'un exercice au plus tard le 30 septembre du même exercice, sous réserve que le conseil départemental ou, le cas échéant, le conseil de la métropole a respecté les obligations prévues aux articles L. 233-4 du code de l'action sociale et des familles et R. 178-20.

.

**Art. R178-19**

A l'issue de l'exercice, le président du conseil départemental ou, le cas échéant, le président du conseil de la métropole communique à la Caisse nationale de solidarité pour l'autonomie, au plus tard le 30 juin de l'exercice suivant, un état récapitulatif pour l'exercice clos, des dépenses réalisées par le département au titre de la conférence des financeurs, en distinguant celles exposées pour des actions prévues aux 1°, 4° et 6° de l'article L. 233-1 du code de l'action sociale et des familles et celles exposées pour des actions prévues au 2° du même article, ainsi que les informations mentionnées à l'article R. 233-18 du même code.

En cas de constat par la caisse d'une incohérence dans les données transmises, le président du conseil départemental ou, le cas échéant, le président du conseil de la métropole transmet à la caisse, sur sa demande, des données corrigées au plus tard le 31 août.

Le président du conseil départemental ou, le cas échéant, le président du conseil de la métropole communique également à la caisse, à sa demande, toute information complémentaire, relative à la conférence des financeurs, nécessaire à l'exercice de sa mission.

**Art. R178-20**

Si, au 30 juin, la Caisse nationale de solidarité pour l'autonomie n'a pas reçu les données prévues à l'article R. 233-18 du code de l'action sociale et des familles et à l'article R. 178-19, relatives à l'exercice précédent, elle adresse un courrier au président du conseil départemental ou, le cas échéant, au président du conseil de la métropole, demandant leur transmission et l'informant de la mesure de suspension du solde du concours de l'année en cours susceptible d'être prise en l'absence de réponse dans les délais fixés. Si le président du conseil départemental ou, le cas échéant, le président du conseil de la métropole n'a pas été en mesure de communiquer à la Caisse les données précitées, il justifie des motifs de la défaillance de transmission.

Si le président du conseil départemental ou, le cas échéant, le président du conseil de la métropole ne s'est pas conformé à la mise en demeure au 15 septembre, la Caisse suspend le versement du solde du concours de l'année en cours mentionné à l'article R. 178-18. Elle notifie sa décision au président du conseil départemental ou du conseil de la métropole par lettre recommandée avec demande d'avis de réception postal.

La suspension prend fin lorsque le président du conseil départemental ou, le cas échéant, le président du conseil de la métropole s'est conformé à la mise en demeure.

**Art. R178-21**

Pour chaque département versant la dotation complémentaire prévue au 3° du I de l'article L. 314-2-1 du code de l'action sociale et des familles, le montant du concours, mentionné au f du 3° de l'article L. 14-10-5 du même code dans sa version issue de l'article 44 de la loi n° 2021-1754 du 23 décembre 2021 de financement de la sécurité sociale pour 2022, attribué au titre d'une année est déterminé en multipliant, par le montant de référence mentionné à l'alinéa suivant, le volume horaire des prestations fournies, dans le département, selon les modalités mentionnées au 3° de l'article L. 7232-6 du code du travail, par les services auxquels cette dotation est accordée et pendant la période de l'année couverte à ce titre par le contrat mentionné au II de l'article R. 314-136-1 du code de l'action sociale et des familles, aux bénéficiaires de l'allocation personnalisée d'autonomie ou de la prestation de compensation du handicap.

Le montant de référence de la dotation complémentaire est fixé à 3 euros pour l'année 2022. Il est revalorisé chaque année par application du coefficient mentionné à l'article L. 161-25 du code de la sécurité sociale.

Le montant du concours accordé au titre d'une année est limité à celui des dotations accordées par le département aux services mentionnés à l'article L. 313-1-3 du code de l'action sociale et des familles pour le financement des actions améliorant la qualité du service rendu à l'usager, telles que convenues en application du II de l'article R. 314-136-1 du même code, réalisées au cours de cette année.

Le concours fait l'objet d'un acompte calculé à titre provisoire par la Caisse nationale de solidarité pour l'autonomie sur la base de 70 % du volume horaire estimé d'activité, mentionné au premier alinéa, transmis par le département au plus tard le 31 janvier de l'année au titre de laquelle le concours est attribué.

Cet acompte est versé par la Caisse nationale de solidarité pour l'autonomie au plus tard le 31 mars de l'année au titre de laquelle le concours est attribué, sous réserve que le département lui ait communiqué les données mentionnées à l'alinéa précédent.

Au plus tard le 30 juin de l'année suivant celle au titre de laquelle le concours est attribué, le président du conseil départemental communique à la Caisse nationale de solidarité pour l'autonomie les montants versés à chaque service, le cas échéant après régularisation en fonction de la réalisation des objectifs fixés dans le contrat pluriannuel d'objectifs et de moyens, ainsi que le volume horaire d'activité mentionné au premier alinéa.

Au plus tard le 31 août de cette même année et sous réserve que le département lui ait communiqué les données mentionnées à l'alinéa précédent, la Caisse nationale de solidarité pour l'autonomie procède au calcul du concours définitif dû à chaque département et au versement ou à la mise en recouvrement du solde.

**Art. R178-22**

Le président du conseil départemental transmet à la Caisse nationale de solidarité pour l'autonomie :

1° L'avis d'appel à candidatures mentionné à l'article L. 314-2-2 du code de l'action sociale et des familles, dans un délai d'un mois à compter de sa publication ;

2° Un exemplaire de chaque contrat mentionné à l'article L. 314-2-2 du code de l'action sociale et des familles, dans un délai d'un mois à compter de sa signature ;

3° Au plus tard le 30 juin, les réponses à l'enquête annuelle menée par la Caisse, portant notamment sur les actions, réalisées l'année précédente, financées par la dotation complémentaire, les montants attribués pour chaque action, le niveau de leur consommation effective par les services, la réalisation des objectifs fixés pour cette même année dans les contrats pluriannuels d'objectifs et de moyens et, le cas échéant, les modalités de limitation du reste à charge pour les usagers.

Le président du conseil départemental communique également à la Caisse nationale de solidarité pour l'autonomie, à sa demande, toute information nécessaire à l'exercice de sa mission de versement du concours mentionné à l'article R. 178-1 du présent code.

A défaut de transmission de ces documents dans les délais, la caisse peut suspendre le versement d'une partie du montant du concours à échoir.

#### Titre VIII : Dispositions diverses - Dispositions d'application

##### Chapitre 2 bis : Union nationale des caisses d'assurance maladie - Union nationale des organismes d'assurances maladie complémentaire - Union nationale des professionnels de santé

###### Section 1 : Union nationale des caisses d'assurance maladie

**Art. R182-2**

Chaque organisme ayant désigné des représentants au conseil de l'Union nationale des caisses d'assurance maladie mentionné à l'article L. 182-2-2 désigne un nombre égal de suppléants.

Les suppléants sont appelés à siéger au conseil en l'absence des titulaires et à remplacer ceux dont le siège deviendrait vacant.

Lorsque le siège d'un de ses représentants, titulaire ou suppléant, devient vacant, l'organisme concerné désigne un ou plusieurs nouveaux représentants qui siègent jusqu'au renouvellement suivant de l'ensemble du conseil.

Les règles applicables aux incompatibilités et à la désignation des membres du conseil, titulaires et suppléants, sont celles prévues aux articles L. 231-6 et L. 231-6-1.

**Art. R182-2-1**

La durée du mandat des membres de l'Union nationale des caisses d'assurance maladie est fixée à cinq ans.

Lorsqu'un membre de l'union perd son mandat au sein des instances mentionnées aux troisième à cinquième alinéas de l'article L. 182-2-2, celles-ci procèdent à de nouvelles désignations dans les conditions prévues au même article.

En cas de renouvellement de ces instances, il est procédé à des nouvelles désignations dans les conditions prévues à l'article L. 182-2-2.

Les nouveaux représentants siègent jusqu'au renouvellement du conseil.

**Art. R182-2-2**

Le président du conseil de la Caisse nationale de l'assurance maladie exerce les fonctions de président du conseil de l'Union nationale des caisses d'assurance maladie.

**Art. R182-2-3**

Le conseil se réunit au moins quatre fois par an sur convocation de son président. L'ordre du jour est fixé par le président.

Lorsque la réunion du conseil intervient à la demande du ou des ministres chargés de la sécurité sociale, de l'agriculture et du budget, ou de la moitié au moins des membres du conseil, la convocation est de droit dans les vingt jours suivant la réception de la demande. Les questions dont les ministres chargés de la tutelle ou la moitié des membres du conseil demandent l'inscription à l'ordre du jour, sont inscrites de droit.

Le conseil de l'union ne peut valablement délibérer que si la majorité de ses membres ayant voix délibérative assistent à la séance.

Si le quorum n'est pas atteint, le conseil est de nouveau convoqué avec le même ordre du jour dans un délai maximal de vingt jours et délibère alors valablement quel que soit le nombre des membres présents.

En cas d'empêchement, un membre du conseil peut donner délégation à un autre membre. Aucun membre ne peut recevoir plus d'une délégation.

Les délibérations du conseil sont adoptées à la majorité simple des membres.

Lorsque le conseil demande au directeur général d'être saisi d'un second projet en application des dispositions du huitième alinéa de l'article L. 182-2-3, il doit l'être dans les vingt jours suivant sa première délibération. Il peut s'opposer à ce second projet par avis motivé à la majorité qualifié des deux tiers.

Le conseil peut entendre toute personne ou organisation dont il estime l'audition utile à son information.

Le collège des directeurs mentionné à l'article L. 182-2, l'agent comptable et le contrôleur budgétaire assistent avec voix consultative aux séances du conseil.

**Art. R182-2-4**

Le conseil de l'Union nationale des caisses d'assurance maladie exerce les compétences définies à l'article L. 182-2-3.

Il adopte son règlement intérieur. Il délibère sur le rapport annuel du directeur général relatif au fonctionnement administratif et financier de l'union nationale.

Il arrête le compte financier après avoir entendu l'agent comptable.

Les pouvoirs du conseil ne l'autorisent pas à se substituer ou à donner des injonctions au directeur général dans l'exercice des pouvoirs propres de décision de ce dernier, ni à annuler ou à réformer les décisions prises à ce titre.

Le conseil rend son avis sur les projets de loi et de décrets relatifs à l'assurance maladie dont il est saisi par le ministre chargé de la sécurité sociale dans les conditions prévues aux articles R. 200-3 à R. 200-6.

Dans les dix jours qui suivent la séance, les procès-verbaux des délibérations du conseil de l'union sont envoyés au ministre chargé de la sécurité sociale, au ministre chargé de l'agriculture et au ministre chargé du budget.

**Art. R182-2-5**

Le directeur général de l'union et le collège des directeurs exercent les attributions mentionnées aux articles L. 182-2-4 et L. 182-2-5.

Le directeur général représente l'union en justice et dans les actes de la vie civile. Dans les matières qui relèvent de la compétence du conseil ou de celle du collège des directeurs, il agit en justice sur mandat respectif soit du conseil, soit du collège. Il peut déléguer sa signature.

Il peut déléguer une partie de ses pouvoirs à certains agents de direction. Il peut leur donner mandat en vue d'assurer la représentation de l'union en justice et dans les actes de la vie civile.

Le directeur général est ordonnateur des recettes et des dépenses.

Un arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture fixe la liste des actes du directeur général qui leur sont communiqués sous dix jours. Dans un délai de quinze jours à compter de leur réception, les ministres peuvent, en mentionnant les motifs, faire connaître leur opposition à leur mise en oeuvre si ces actes comportent des dispositions non conformes aux lois et règlements en vigueur.

Le collège des directeurs rend compte périodiquement au conseil de la mise en oeuvre de ses orientations. Au plus tard à la fin du premier semestre de chaque année, il remet au conseil un rapport d'activité pour l'année écoulée retraçant notamment les orientations définies par le conseil, les actions mises en oeuvre pour les atteindre et les résultats constatés.

En cas de vacance d'emploi, d'absence momentanée ou d'empêchement du directeur général, ses fonctions sont exercées par un autre membre du collège des directeurs.

**Art. R182-2-6**

Les fonctions d'agent comptable de l'union nationale sont exercées par l'agent comptable de la Caisse nationale de l'assurance maladie.

**Art. R182-2-7**

L'union est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

###### Section 2 : Union nationale des organismes d'assurance maladie complémentaire

**Art. R182-2-8**

L'Union nationale des organismes d'assurance maladie complémentaire est composée :

1° Des organismes professionnels représentant les mutuelles et unions de mutuelles régies par le code de la mutualité ;

2° Des organismes professionnels représentant les institutions de prévoyance et unions d'institutions de prévoyance régies par le présent code ;

3° Des organismes professionnels représentant les entreprises mentionnées à l'article L. 310-1 du code des assurances et offrant des garanties portant sur le remboursement ou l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident.

Elle comprend également l'instance de gestion du régime local d'assurance maladie complémentaire obligatoire des départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

Pour chacune des catégories mentionnées aux 1°, 2° et 3°, l'union doit comprendre au moins l'organisme professionnel le plus représentatif.

**Art. R182-2-9**

Le conseil de l'Union nationale des organismes d'assurance maladie complémentaire comporte trente-trois membres.

Le conseil est composé de quatre collèges :

1° Un collège des représentants des organismes mentionnés au 1° de l'article R. 182-2-8 comportant plus de 50 % des membres du conseil ;

2° Un collège des représentants des organismes mentionnés au 2° de l'article R. 182-2-8 comportant entre 20 % et 25 % des membres du conseil ;

3° Un collège des représentants des organismes mentionnés au 3° de l'article R. 182-2-8 comportant entre 20 % et 25 % des membres du conseil ;

4° Un représentant de l'instance de gestion du régime local d'assurance maladie complémentaire obligatoire des départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

Les représentants des collèges mentionnés aux 1° à 3° sont désignés par les organismes professionnels de chacune de ces catégories, membres de l'union. L'instance de gestion mentionnée au 4° désigne son représentant.

Pour chacun des membres titulaires, un suppléant est désigné dans les mêmes conditions.

Les membres du conseil de l'Union nationale des organismes d'assurance maladie complémentaire sont désignés pour trois ans.

Toute vacance ou perte de la qualité au titre de laquelle les membres titulaires ou suppléants ont été désignés donne lieu à remplacement pour la durée de mandat restant à courir.

**Art. R182-2-10**

Le conseil de l'Union nationale des organismes d'assurance maladie complémentaire élit à la majorité simple son président. Celui-ci est élu pour une durée de trois ans.

Le conseil se réunit au moins trois fois par an sur convocation de son président.

Le conseil élabore son règlement intérieur.

**Art. R182-2-11**

Les compétences de l'Union nationale des organismes d'assurance maladie complémentaire sont exercées par son conseil.

Le conseil rend ses avis dans les conditions prévues aux articles R. 200-3, R. 200-5 et R. 200-6, sous réserve des dispositions et de l'article R. 160-21. L'avis est notifié à l'auteur de la saisine.

**Art. R182-2-12**

Le bureau prépare les projets de délibérations du conseil. Il décide de la convocation du conseil et établit l'ordre du jour de ses réunions.

Le bureau comprend trois collèges ayant le même nombre de membres, désignés respectivement et en leur sein par chacun des collèges mentionnés aux 1°, 2° et 3° de l'article R. 182-2-9. Le nombre des membres du bureau est fixé par les statuts.

Les membres du bureau sont désignés pour une durée de trois ans.

En cas de vacance par décès, démission ou retrait du mandat par le collège du conseil auquel le membre du bureau appartient, il est procédé à la désignation de son remplaçant dans les conditions prévues au deuxième alinéa du présent article. Le mandat de la personne désignée prend fin à la date où devrait normalement prendre fin le mandat du membre remplacé.

Les statuts peuvent prévoir les modalités selon lesquelles le bureau prend les décisions prévues au premier alinéa en cas d'opposition d'un collège.

Le bureau est présidé par le président du conseil. En cas d'empêchement temporaire du président, celui-ci est remplacé par le membre du bureau appartenant au même collège.

Le bureau se réunit au moins six fois par an sur convocation de son président. La convocation est de droit à la demande de l'un de ses membres.

###### Section 3 : Union nationale des professionnels de santé

**Art. R182-3**

L'Union nationale des professionnels de santé est composée de quarante-six représentants :

1° Quatorze représentants des organisations syndicales représentatives des médecins généralistes et spécialistes ;

2° Sept représentants des organisations syndicales représentatives des infirmiers ;

3° Six représentants des organisations syndicales représentatives des chirurgiens-dentistes ;

4° Six représentants des organisations syndicales représentatives des masseurs-kinésithérapeutes-rééducateurs ;

5° Quatre représentants des organisations syndicales représentatives des pharmaciens titulaires d'officine ;

6° Un représentant des organisations syndicales représentatives des biologistes responsables privés ;

7° Deux représentants des organisations syndicales représentatives des orthophonistes ;

8° Deux représentants des organisations syndicales représentatives des pédicures-podologues ;

9° Un représentant des organisations syndicales représentatives des sages-femmes ;

10° Un représentant des organisations syndicales représentatives des orthoptistes ;

11° Un représentant des organisations syndicales représentatives des audioprothésistes ;

12° Un représentant des organisations syndicales représentatives des transporteurs sanitaires.

Pour l'application du présent chapitre, la représentativité s'apprécie en fonction des résultats des enquêtes de représentativité conduites selon les dispositions des articles R. 162-54-1 et R. 162-54-2 et, pour les professions pour lesquelles une enquête n'est pas disponible, les organisations représentatives ayant conclu ou négocié une convention ou l'accord national prévu à l'article L. 165-6 avec l'assurance maladie.

**Art. R182-3-1**

Si le nombre de sièges affectés à une profession est au moins égal au nombre d'organisations syndicales représentatives de cette profession, chacune de ces organisations reçoit un siège. Si, à la suite de cette première attribution, les sièges de la profession n'ont pas tous été attribués, les sièges restant à répartir le sont à la représentation proportionnelle au plus fort reste selon les règles définies à l'article R. 182-3-2.

Si le nombre de sièges affectés à une profession est inférieur au nombre d'organisations syndicales représentatives de cette profession, les sièges sont attribués par ordre décroissant selon les règles définies à l'article R. 182-3-2.

**Art. R182-3-2**

Pour l'application de l'article R. 182-3-1, les sièges sont répartis entre les organisations membres selon les règles suivantes :

Pour les professionnels de santé qui élisent leurs représentants aux unions régionales des professionnels de santé, en fonction du nombre de voix obtenues lors des dernières élections aux unions régionales ;

Pour les autres professions :

— en fonction du nombre de cotisants établi par la dernière enquête de représentativité pour les professions pour lesquelles elle est disponible ;

— en fonction du nombre de cotisants de chacune des organisations syndicales ayant conclu ou négocié une convention ou l'accord national prévu à l'article L. 165-6 avec l'assurance maladie pour les professions pour lesquelles aucune enquête de représentativité n'est disponible.

**Art. R182-3-3**

Les membres de l'Union nationale des professionnels de santé sont nommés pour cinq ans, sur la proposition de l'organisation syndicale qu'ils représentent, par arrêté des ministres chargés de la santé et de la sécurité sociale.

Si, au cours de cette période, de nouvelles élections aux unions régionales des professionnels de santé ou une nouvelle enquête de représentativité intervient, il est procédé à une nouvelle répartition des sièges de la seule profession concernée conformément aux dispositions des articles R. 182-3-1 et R. 182-3-2.

Toute personne qui perd la qualité en laquelle elle a été nommée cesse d'être membre de l'union.

Le remplacement d'un membre, en cas de cessation des fonctions au cours du mandat, s'effectue dans les mêmes conditions que la nomination et pour la durée du mandat restant à accomplir.

L'union comprend pour chacune des professions concernées un nombre égal de membres suppléants nommés dans les mêmes conditions.

### Livre II : Organisation du régime général - Action de prévention - Action sanitaire et sociale des caisses

**Art. R200-1**

Les conseils de la Caisse nationale de l'assurance maladie et de la Caisse nationale de solidarité pour l'autonomie, et les conseils d'administration de la Caisse nationale d'assurance vieillesse, de la Caisse nationale des allocations familiales et de l'Agence centrale des organismes de sécurité sociale, ainsi que la Commission des accidents du travail et des maladies professionnelles, instituée par l'article L. 221-4, sont saisis par le ministre chargé de la sécurité sociale des projets de mesures législatives ou réglementaires définies à l'article L. 200-3.

**Art. R200-2**

Si les conseils de la Caisse nationale de l'assurance maladie et de la Caisse nationale de solidarité pour l'autonomie, les conseils d'administration des autres organismes nationaux ou la commission des accidents du travail et des maladies professionnelles décident d'habiliter respectivement une commission ou une sous-commission à rendre en leur nom des avis sur les projets mentionnés à l'article R. 200-1, celles-ci ne peuvent pas comprendre de personnes n'appartenant pas à ces conseils ou à cette commission.

**Art. R200-2-1**

La motivation de l'avis sur un projet de loi rend compte des motifs sur lesquels s'est fondé le conseil, le conseil d'administration, la commission mentionnée à l'article L. 221-4 ou la commission ou sous-commission habilitée dans les conditions prévues à l'article R. 200-2 et fait état de l'ensemble des positions qui se sont exprimées.

Le président peut proposer un projet d'avis motivé, qui donne lieu à un vote.

**Art. R200-3**

Sauf dans le cas prévu à l'article R. 200-4, l'avis doit être notifié au ministre chargé de la sécurité sociale dans le délai de vingt et un jours à compter de la date de réception du projet de mesure législative ou réglementaire. Toutefois, en cas d'urgence, dûment invoquée dans la lettre de saisine, ce délai est réduit à onze jours.

**Art. R200-4**

Lorsque l'avis porte sur un projet de loi de financement de la sécurité sociale prévu à l'article L. O. 111-3, il doit être notifié au ministre chargé de la sécurité sociale dans le délai de sept jours à compter de la réception dudit projet.

**Art. R200-5**

A défaut de notification au ministre chargé de la sécurité sociale d'un avis dans les délais fixés aux articles R. 200-3 et R. 200-4, l'avis est réputé rendu.

**Art. R200-6**

Les délais fixés aux articles R. 200-3 et R. 200-4 sont des délais francs. Lorsque le premier jour d'un de ces délais est un jour férié ou un samedi, le délai ne court qu'à compter du premier jour ouvrable qui suit le jour férié ou le samedi.

#### Titre I : Organismes locaux et régionaux - Organismes à circonscription nationale

##### Chapitre 1er : Caisses primaires d'assurance maladie

**Art. R211-1**

Le conseil de la caisse primaire d'assurance maladie mentionné à l'article L. 211-2 est composé de vingt-trois membres comprenant :

1° Huit représentants des assurés sociaux ;

2° Huit représentants des employeurs.

3° Deux représentants de la Fédération nationale de la mutualité française ;

4° Quatre représentants d'institutions intervenant dans le domaine de l'assurance maladie désignées par l'arrêté mentionné au 4° de l'article R. 221-2 ;

5° Une personnalité qualifiée dans les domaines d'activité des organismes d'assurance maladie et désignée par l'autorité compétente de l'Etat mentionnée à l'article D. 231-1.

Siègent également, avec voix consultative un représentant désigné en son sein par l'instance régionale du Conseil de la protection sociale des travailleurs indépendants mentionnée au quatrième alinéa de l'article L. 612-4 et, trois représentants du personnel élus.

**Art. R211-1-1**

Le conseil de la caisse primaire d'assurance maladie exerce les attributions mentionnées à l'article L. 211-2-1.

Le conseil établit les statuts et son règlement intérieur.

Conformément aux dispositions de l'article R. 114-6-1, il approuve, sauf vote contraire à la majorité des deux tiers des membres, les comptes annuels sur présentation du directeur et de l'agent comptable et au vu du rapport de validation prévu à l'article D. 114-4-2.

Le conseil élit en son sein le président et le vice-président. L'élection a lieu a scrutin secret. Aux premier et deuxième tours de scrutin, l'élection a lieu à la majorité absolue des suffrages exprimés, exclusion faite des bulletins blancs ou nuls, et au troisième tour à la majorité relative des suffrages exprimés. En cas de partage des voix, l'élection a lieu au bénéfice de l'âge.

Les décisions du conseil sont prises à la majorité simple. En cas d'empêchement, un membre du conseil peut donner délégation à un autre membre. Aucun membre ne peut toutefois recevoir plus d'une délégation.

Le conseil se réunit au moins une fois par trimestre sur convocation de son président. La convocation est de droit lorsqu'elle est demandée par le responsable du service mentionné à l'article R. 155-1 ou par le tiers des membres du conseil. Dans ce cas, la réunion intervient dans les vingt jours suivant la réception de la demande. Les questions dont le responsable du service mentionné ci-dessus ou le tiers des membres demandent l'inscription à l'ordre du jour sont inscrites de droit.

Outre la commission prévue à l'article R. 142-1 pour le traitement des réclamations déposées par les usagers, il peut constituer en son sein des commissions et leur déléguer une partie de ses attributions.

Il peut exercer le droit d'opposition prévu au sixième alinéa de l'article L. 211-2-1 par avis motivé adopté à la majorité qualifiée des deux tiers de ses membres.

Le conseil peut entendre toute personne ou organisation dont il estime l'audition utile à son information.

Le conseil ne peut se substituer ou donner des injonctions au directeur dans l'exercice des pouvoirs propres de décision de ce dernier, ni annuler ou réformer les décisions prises à ce titre.

Le directeur et l'agent comptable, ou leurs représentants, assistent, avec voix consultative, aux séances du conseil ou des commissions ayant reçu délégation de celui-ci. Il en est de même du praticien chef de l'échelon local du service du contrôle médical, ou de son représentant, lorsque le conseil examine les propositions relatives à la politique de gestion du risque ou celles relatives aux relations avec les usagers.

**Art. R211-1-2**

Le directeur exerce les attributions mentionnées à l'article L. 211-2-2 et dirige la caisse primaire dans le respect des orientations définies par la caisse nationale.

A ce titre, il fixe l'organisation du travail dans les services et a seul autorité sur le personnel. Dans le cadre des dispositions qui régissent le personnel, y compris les agents de direction et sauf en ce qui concerne l'agent comptable, il prend toute décision d'ordre individuel nécessaire à la gestion du personnel et notamment nomme aux emplois, règle l'avancement, assure la discipline et met fin aux contrats de travail.

Il assure, en liaison avec la caisse nationale, la représentation de l'Union des caisses nationales de sécurité sociale mentionnée à l'article L. 224-5.

Le directeur prépare les travaux du conseil et met en oeuvre les orientations et délibérations que celui-ci adopte.

Les propositions du directeur mentionnées aux six premiers alinéas de l'article L. 211-2-1 tiennent compte des orientations nationales fixées par le conseil de la caisse nationale et des objectifs figurant dans le contrat négocié avec le directeur général de l'agence régionale de santé en application de l'article L. 1434-14 du code de la santé publique. Dans les domaines mentionnés aux troisième, quatrième et cinquième alinéas de l'article L. 211-2-1, le directeur présente ses propositions chaque année.

En cas d'opposition motivée du conseil à ces propositions, le directeur lui soumet dans le délai de quinze jours une nouvelle proposition tenant compte de cet avis.

Le directeur négocie et signe le contrat pluriannuel de gestion dont les orientations ont été présentées au conseil dans un délai de trois mois après signature de la convention d'objectifs et de gestion prévue à l'article L. 227-1.

Conformément aux dispositions de l'article R. 114-6-1, il arrête les comptes annuels établis par l'agent comptable.

Le directeur met en oeuvre les actions de prévention et d'éducation sanitaire nécessaires au respect des priorités de santé publique arrêtées au niveau régional.

Le directeur met également en œuvre, en liaison avec le service du contrôle médical et l'agence régionale de santé, les mesures nécessaires à la réalisation des objectifs figurant dans le contrat négocié avec le directeur général de l'agence régionale de santé en application de l'article L. 1434-14 du code de la santé publique. Il est responsable dans le ressort de la caisse de la conduite et de la coordination des actions de gestion du risque et de contrôle.

Il prend les décisions qu'impliquent les mesures arrêtées par la Caisse nationale de l'assurance maladie pour l'organisation et le pilotage du réseau des caisses du régime général en application des dispositions du 3° de l'article L. 221-3-1.

Il met en oeuvre toutes les mesures nécessaires au respect des objectifs du contrat pluriannuel de gestion et des budgets d'intervention et de gestion de la caisse. Il rend compte de l'exécution du contrat pluriannuel de gestion ainsi que de sa gestion administrative financière et immobilière, selon les modalités fixées par le directeur général de la Caisse nationale de l'assurance maladie.

Dans les conditions définies par décret, le directeur engage les dépenses, constate les créances et les dettes, émet les ordres de recettes et de dépenses et peut, sous sa responsabilité, requérir qu'il soit passé outre au refus de visa de paiement éventuellement opposé par l'agent comptable.

Il a pouvoir de donner la mainlevée des inscriptions d'hypothèques sur les immeubles, requises au profit de l'organisme.

Il peut déléguer une partie de ses pouvoirs à certains agents de l'organisme et leur donner mandat en vue d'assurer la représentation de celui-ci en justice et dans les actes de la vie civile.

Il rend périodiquement compte au conseil de la mise en oeuvre de ses orientations ainsi que de la gestion de l'organisme.

Au plus tard à la fin du premier semestre de chaque année, il remet au conseil un rapport d'activité et de fonctionnement pour l'année écoulée retraçant notamment les orientations définies par le conseil, les actions mises en oeuvre pour les atteindre et les résultats constatés. Ce rapport est transmis au président du conseil et au directeur général de la Caisse nationale de l'assurance maladie ainsi qu'au service mentionné à l'article R. 155-1.

En cas d'absence momentanée ou d'empêchement du directeur, ses fonctions sont exercées par le directeur adjoint. En cas d'absence ou d'empêchement du directeur ou du directeur adjoint, ou à défaut de directeur adjoint, les fonctions de directeur sont exercées par un agent de l'organisme désigné préalablement à cet effet par le directeur. En cas de vacance de l'emploi de directeur, le directeur général de la Caisse nationale de l'assurance maladie désigne la personne chargée d'effectuer l'intérim dans l'attente d'une nomination.

**Art. R211-1-3**

Le directeur comptable et financier est placé sous l'autorité administrative du directeur. Il est chargé de l'ensemble des opérations financières et comptables de l'établissement.

Conformément aux dispositions de l'article R. 114-6-1, le directeur comptable et financier produit les comptes annuels.

**Art. R211-11**

La commission consultative des professions de santé instituée auprès des caisses d'assurance maladie et des caisses générales de sécurité sociale des départements mentionnés à l'article L. 751-1 est composée de représentants des professions médicales et d'auxiliaires médicaux régies par le code de la santé publique et désignés par les organisations syndicales de la circonscription affiliées aux organisations syndicales nationales les plus représentatives au sens des articles L. 314-5, L. 314-9, L. 314-10, L. 314-13 et L. 314-15.

Chaque organisation désigne :

1°) trois titulaires et trois suppléants pour les médecins ;

2°) deux titulaires et deux suppléants pour les chirurgiens-dentistes ;

3°) deux titulaires et deux suppléants pour les pharmaciens ;

4°) deux titulaires et deux suppléants pour les masseurs-kinésithérapeutes ;

5°) deux titulaires et deux suppléants pour les infirmiers ;

6°) un titulaire et un suppléant pour chacune de autres professions de santé.

Les membres de la commission doivent exercer dans le ressort de la caisse. Ils sont désignés pour la durée du mandat du conseil d'administration de la caisse. Toutefois, les personnes qui cessent d'appartenir à l'organisation qui les a désignées sont déchues de leur mandat. Les membres appelés à les remplacer siègent pour la durée du mandat restant à courir.

La commission élit son président.

Elle peut être consultée par le conseil d'administration sur les questions de sa compétence.

Elle désigne en son sein l'expert qui siège avec voix consultative au conseil d'administration.

##### Chapitre 2 : Caisses d'allocations familiales

###### Section 1 : Dispositions générales.

**Art. R212-1**

La circonscription et le siège des caisses d'allocations familiales sont fixés par arrêté du ministre chargé de la sécurité sociale.

**Art. R212-2**

Sont affiliés à la caisse d'allocations familiales tous les employeurs dont l'établissement se trouve situé dans sa circonscription, ainsi que les travailleurs indépendants qui y exercent leur activité.

**Art. R212-3**

En cas de vacance de l'emploi de directeur d'une caisse d'allocations familiales, le directeur de la Caisse nationale des allocations familiales désigne la personne chargée d'assurer l'intérim dans l'attente d'une nomination.

##### Chapitre 3 : Unions pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales (URSSAF).

**Art. R213-4**

En cas de vacance de l'emploi de directeur d'une union pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales, le directeur de l'Agence centrale des organismes de sécurité sociale désigne la personne chargée d'assurer l'intérim dans l'attente d'une nomination.

**Art. R213-5**

Les dispositions des articles L. 281-4, L. 281-5, R. 231-1, R. 281-4 et R. 281-6 sont applicables aux conseils d'administration des unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales.

##### Chapitre 5 : Caisses d'assurance retraite et de la santé au travail

**Art. R215-1**

Les nominations aux emplois de direction des services chargés de la gestion de l' assurance vieillesse au sein des caisses d'assurance retraite et de la santé au travail ne peuvent être prononcées qu'après avis de la Caisse nationale d' assurance vieillesse.

**Art. R215-1-2**

Les dispositions relatives au fonctionnement du conseil d'administration de la Caisse d'assurance retraite et de la santé au travail sont applicables à la commission des accidents du travail et des maladies professionnelles mentionnée à l'article L. 215-4-1.

**Art. R215-4**

I. — Pour la mise en œuvre de l'article R. 142-1, les réclamations contre les décisions de la Caisse nationale d'assurance vieillesse concernant des assurés sociaux de la région Ile-de-France sont portées devant la commission de recours amiable constituée au sein du conseil d'administration de la caisse nationale.

II. — Les caisses d'assurance retraite et de la santé au travail informent la Caisse nationale d'assurance vieillesse de toutes les décisions rendues par les tribunaux judiciaires spécialement désignés en matière d'assurance vieillesse et d'assurance veuvage.

**Art. R215-5**

En cas de vacance de l'emploi de directeur d'une caisse d'assurance retraite et de la santé au travail, une personne chargée d'assurer l'intérim est désignée, dans l'attente d'une nomination, conjointement par le directeur général de la Caisse nationale de l'assurance maladie et le directeur de la Caisse nationale d'assurance vieillesse.

##### Chapitre 6 : Constitution et groupement des caisses

###### Section 2 : Groupement des caisses

**Art. R216-1**

Des arrêtés du ministre chargé de la sécurité sociale peuvent fixer les conditions dans lesquelles des caisses primaires d'assurance maladie, des caisses d'assurance retraite et de la santé au travail, des caisses d'allocations familiales ou leurs unions sont tenues d'organiser des services communs qui se substituent à leurs services respectifs pour l'accomplissement d'opérations de même nature relevant de leurs attributions et énumérées par lesdits arrêtés. Ces services communs sont gérés pour l'ensemble des caisses intéressées par la caisse désignée par l'arrêté organisant le service commun.

**Art. R216-2**

L'approbation des statuts des unions ou fédérations d'organismes du régime général mentionnée au deuxième alinéa de l'article L. 216-3 est donnée :

1° Par le ministre chargé de la sécurité sociale, en ce qui concerne les unions ou fédérations dont sont membres un ou plusieurs organismes nationaux ;

2° Par le responsable du service mentionné à l'article R. 155-1, en ce qui concerne les unions ou fédérations d'organismes locaux ou régionaux.

###### Section 2 bis : Caisse commune de sécurité sociale.

**Art. R216-3**

Le conseil de la caisse commune de sécurité sociale comprend :

1° Huit représentants des assurés sociaux ;

2° Huit représentants des employeurs et des travailleurs indépendants :

a) Cinq représentants des employeurs ;

b) Trois représentants des travailleurs indépendants ;

3° Si la caisse commune exerce les missions des caisses primaires d'assurance maladie, deux représentants de la Fédération nationale de la mutualité française ainsi que deux représentants des institutions intervenant dans le domaine de l'assurance maladie désignées par le préfet ;

4° Si la caisse commune exerce les missions des caisses d'allocations familiales, deux représentants des associations familiales désignées soit par l'union départementale des associations familiales mentionnée à l'article L. 211-2 du code de l'action sociale et des familles, soit par l'Union nationale des associations familiales mentionnée au même article si, dans la circonscription de la caisse, il n'existe pas d'union départementale ou si, en cas de pluralité d'unions départementales dans cette circonscription, celles-ci ne sont pas parvenues à un accord sur cette désignation ;

5° Si la caisse commune exerce les missions des unions pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales, deux personnes qualifiées dans le domaine d'activité du recouvrement désignées par le préfet ;

6° Une personne qualifiée dans le champ de compétence de la caisse commune de sécurité sociale désignée par le préfet.

Siègent également, avec voix consultative, un représentant désigné en son sein par l'instance régionale du Conseil de la protection sociale des travailleurs indépendants mentionnée au quatrième alinéa de l'article L. 612-4 et trois représentants élus du personnel.

L'ensemble des membres ainsi désignés participent aux délibérations et à l'exercice des missions du conseil.

##### Chapitre 7 : Dispositions communes - Dispositions d'application

###### Section 3 : Opérations immobilières des organismes de sécurité sociale concernant l'installation de leurs services administratifs.

**Art. R217-1**

En vue de l'installation de leurs services administratifs, les organismes de sécurité sociale peuvent acquérir ou prendre à bail des terrains ou des immeubles bâtis, construire des immeubles ou les aliéner. Ils peuvent également réaliser des ventes ou des échanges d'immeubles dont ils n'ont plus l'utilisation.

Ces opérations doivent être décidées par le conseil ou le conseil d'administration. Elles sont soumises à l'avis des commissions instituées par le décret n° 69-825 du 28 août 1969.

**Art. R217-2**

Une délibération du conseil d'administration ou une décision du directeur général de la caisse nationale compétente définit les opérations immobilières mentionnées à l'article R. 217-1 ci-dessus qui ne pourront être réalisées qu'avec son agrément préalable.

###### Section 4 : Dispositions relatives aux agents de direction

**Art. R217-8**

Pour les nominations mentionnées aux articles L. 217-3 et L. 217-4, préalablement à la déclaration de vacance de poste de directeur ou d'agent comptable prévue à l'article R. 123-47-10, le directeur de la caisse nationale compétente ou de l'agence centrale saisit pour avis le président du conseil d'administration de l'organisme local concerné sur l'appel à candidatures envisagé.A l'issue d'un délai de huit jours à compter de la saisine, la déclaration de la vacance de poste est déclarée et publiée dans les conditions fixées par l'arrêté prévu par l'article R. 123-47-10.

**Art. R217-9**

Pour les nominations mentionnées aux articles L. 217-3 et L. 217-4, le directeur de l'organisme national compétent informe, dans les vingt jours suivant réception des avis du comité des carrières mentionnés à l'article R. 123-47-8, le conseil d'administration de l'organisme local concerné, après concertation avec son président, de la candidature retenue parmi celles ayant reçu un avis favorable de ce comité.

En l'absence d'opposition à la majorité des deux tiers des membres du conseil d'administration dans un délai de onze jours suivant cette transmission, le directeur de l'organisme national procède à la nomination du candidat retenu.

Le secrétariat du comité des carrières des agents de direction met à disposition des candidats, chacun pour ce qui le concerne, les avis motivés du comité, à l'issue du processus de nomination.

**Art. R217-10**

Pour les nominations aux fonctions de directeur ou d'agent comptable des organismes locaux ou régionaux d'assurance maladie qui n'entrent pas dans le champ d'application de l'article L. 217-4, le directeur général de la Caisse nationale de l'assurance maladie informe, dans les vingt jours suivant réception des avis du comité des carrières, le conseil de la caisse de la candidature retenue parmi celles ayant reçu un avis favorable de ce comité sur l'adéquation au poste à pourvoir. En l'absence d'opposition à la majorité des deux tiers des membres du conseil dans le délai de onze jours suivant cette transmission, le directeur général de la Caisse nationale de l'assurance maladie procède à la nomination aux fonctions du candidat proposé.

Le secrétariat du comité des carrières des agents de direction met à disposition des candidats, chacun pour ce qui le concerne, les avis motivés du comité, à l'issue du processus de nomination.

**Art. R217-11**

En application des dispositions du troisième alinéa des articles L. 217-3 et L. 217-3-1, le directeur général ou le directeur de la caisse nationale ou de l'agence centrale, le directeur général de la Caisse nationale de l'assurance maladie, qui envisage, pour un motif autre que disciplinaire, de prendre une décision de cessation de fonction d'un directeur ou d'un agent comptable d'un organisme local ou régional de la branche dont relève l'organisme national, recueille préalablement l'avis du président du conseil ou du conseil d'administration de la caisse intéressée et en informe le service mentionné à l'article R. 155-1 compétent ainsi que le président du comité des carrières.

Il convoque l'intéressé à un entretien par lettre recommandée indiquant l'objet de la convocation en lui précisant qu'il peut se faire assister par une personne de son choix. Cet entretien ne peut avoir lieu moins de dix jours après la notification de cette lettre. Au cours de cet entretien, le directeur général ou le directeur de la caisse nationale ou de l'agence centrale informe l'intéressé de la décision envisagée et recueille ses observations.

Après avoir pris connaissance des avis demandés et au plus tard dans les quinze jours suivant l'entretien, le directeur général ou le directeur de la caisse nationale ou de l'agence centrale notifie sa décision motivée de cessation de fonctions à l'agent concerné, au président du conseil ou du conseil d'administration de l'organisme local ou régional ainsi qu'au service mentionné à l'article R. 155-1.

La décision de cessation de fonctions ne vaut pas licenciement. Jusqu'à son reclassement dans un organisme de sécurité sociale, dans les conditions prévues par la convention collective, l'intéressé est rattaché pour sa gestion, pour une période qui ne saurait excéder six mois, à l'organisme national chargé de la branche dont il relève. Durant cette période, il se voit confier par la caisse nationale ou l'agence centrale une mission correspondant à sa qualification et à ses compétences. Il peut effectuer cette mission au sein d'un organisme régional ou local de la branche dans laquelle il exerce. Il bénéficie, durant cette période, du maintien de l'ensemble des éléments de la rémunération qu'il percevait dans ses fonctions précédentes. Il lui est fait application des dispositions prévues par la convention collective pour sa nomination dans son nouveau poste.

###### Section 5 : Personnel                   

**Art. R217-12**

Dans le cadre des dispositions qui régissent le personnel, y compris les agents de direction et sauf en ce qui concerne l'agent comptable, le directeur prend toute décision d'ordre individuel nécessaire à la gestion du personnel et notamment nomme aux emplois, règle l'avancement, assure la discipline et met fin aux contrats de travail. Il désigne les agents chargés de l'intérim des emplois de direction à l'exception de celui d'agent comptable.

#### Titre II : Organismes nationaux

##### Chapitre 1 : Caisse nationale de l'assurance maladie

###### Section 1 : Conseil

####### Sous-section 1 : Compétence

**Art. R221-1**

Le conseil de la Caisse nationale de l'assurance maladie exerce les attributions mentionnées à l'article L. 221-3.

Conformément aux dispositions de l'article R. 114-6, après avoir pris connaissance du rapport de certification prévu à l'article LO 132-2-1 du code des juridictions financières, il approuve, sauf vote contraire à la majorité des deux tiers des membres, les comptes annuels qui lui sont présentés par le directeur général et l'agent comptable.

Il établit le règlement intérieur.

####### Sous-section 2 : Composition

**Art. R221-2**

Le conseil de la Caisse nationale de l'assurance maladie mentionné à l'article L. 221-3 est composé de trente-cinq membres comprenant :

1° Treize représentants des assurés sociaux ;

2° Treize représentants des employeurs ;

3° Trois représentants désignés par la Fédération nationale de la mutualité française ;

4° Quatre représentants d'institutions intervenant dans le domaine de l'assurance maladie désignées par arrêté du ministre chargé de la sécurité sociale ;

5° Une personnalité qualifiée dans les domaines d'activité des organismes d'assurance maladie et désignée par le ministre chargé de la sécurité sociale ;

6° Un représentant désigné conjointement par les associations d'étudiants mentionnées à l'article L. 811-3 du code de l'éducation ou, si ces dernières ne parviennent pas à un accord, par le ministre chargé de l'enseignement supérieur.

Siègent également aux séances du conseil avec voix consultative un représentant désigné en son sein par l'assemblée générale du Conseil de la protection sociale des travailleurs indépendants et quatre représentants du personnel, élus à raison de deux représentants des employés et assimilés, un représentant des praticiens-conseils, y compris ceux affectés aux échelons régionaux et locaux du contrôle médical, et un représentant des cadres et assimilés.

Assistent au conseil le directeur général, l'agent comptable et le contrôleur budgétaire.

####### Sous-section 3 : Fonctionnement

**Art. R221-3**

Le conseil élit en son sein le président et le vice-président. L'élection a lieu au scrutin secret. Aux premier et deuxième tours de scrutin, l'élection a lieu à la majorité absolue des suffrages exprimés, exclusion faite des bulletins blancs ou nuls, et, au troisième tour, à la majorité relative des suffrages exprimés et, en cas de partage des voix, au bénéfice de l'âge.

**Art. R221-4**

Lorsque la réunion du conseil intervient à la demande du ou des ministres chargés de la sécurité sociale et du budget ou de la moitié au moins des membres du conseil, la convocation est de droit dans les vingt jours suivant la réception de la demande. Les questions dont les ministres chargés de la tutelle ou la moitié des membres du conseil demandent l'inscription à l'ordre du jour sont inscrites de droit.

**Art. R221-5**

Le conseil ne peut valablement délibérer que si la majorité de ses membres ayant voix délibérative assistent à la séance. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximal de vingt jours. Il délibère alors valablement quel que soit le nombre des membres présents. En cas d'empêchement, un membre du conseil peut donner délégation à un autre membre. Aucun membre ne peut recevoir plus d'une délégation.

Les délibérations du conseil sont adoptées à la majorité simple des membres présents.

Lorsque le conseil demande un second projet en application des dispositions du dix-neuvième alinéa de l'article L. 221-3, il est saisi dans les vingt jours suivant sa première délibération. Il peut s'opposer à ce second projet sur le fondement d'un avis motivé à la majorité qualifiée des deux tiers de ses membres.

**Art. R221-6**

Lorsqu'il est saisi par le ministre chargé de la sécurité sociale de la proposition de nomination du directeur général, le conseil dispose d'un délai de onze jours à compter de sa saisine pour faire valoir le cas échéant son droit d'opposition. L'avis est réputé rendu en l'absence de notification au ministre chargé de la sécurité sociale dans le délai de onze jours. En cas d'opposition du conseil à la majorité des deux tiers de ses membres, le ministre chargé de la sécurité sociale transmet une nouvelle proposition.

Lorsqu'il est envisagé de mettre fin aux fonctions du directeur général avant le terme de son mandat, le ministre chargé de la sécurité sociale en informe le conseil de la Caisse nationale de l'assurance maladie qui dispose d'un délai de quinze jours à compter de sa saisine pour faire connaître son avis au ministre. L'avis est réputé défavorable en l'absence de sa notification au ministre chargé de la sécurité sociale dans le délai de quinze jours.

**Art. R221-7**

Le directeur général, l'agent comptable et le contrôleur budgétaire assistent, avec voix consultative, aux séances de la commission des accidents du travail et des maladies professionnelles. Ils assistent, avec voix consultative, ou se font représenter aux séances des commissions ayant reçu délégation du conseil.

Le conseil ne peut se substituer ou donner des injonctions au directeur général dans l'exercice des pouvoirs propres de décision de ce dernier, ni annuler ou réformer les décisions prises à ce titre.

**Art. R221-8**

Le conseil peut constituer en son sein des commissions auxquelles il peut déléguer une partie de ses attributions.

Il peut entendre toute personne ou organisation dont il estime l'audition utile à son information.

###### Section 2 : Commission des accidents du travail et des maladies professionnelles

**Art. R221-9**

La commission des accidents du travail et des maladies professionnelles de la Caisse nationale de l'assurance maladie, instituée par l'article L. 221-4, détermine les orientations de la convention d'objectifs et de gestion de la branche. Elle approuve, dans les conditions prévues au dix-neuvième alinéa de l'article L. 221-3, les budgets du Fonds national de prévention des accidents du travail et des maladies professionnelles, mentionné au 3° de l'article R. 251-1.

La commission des accidents du travail et des maladies professionnelles est consultée par le conseil de la Caisse nationale de l'assurance maladie lorsque celui-ci est amené à prendre une décision susceptible d'affecter l'équilibre financier ou le fonctionnement de la branche des accidents du travail et des maladies professionnelles, et notamment lorsqu'il est saisi pour approbation des budgets du Fonds national de la gestion administrative, du Fonds national du contrôle médical et du Fonds national d'action sanitaire et sociale. Le règlement intérieur du conseil précise les délais à l'intérieur desquels l'avis de la commission doit être rendu.

Chaque année, le directeur général soumet à la commission des accidents du travail et des maladies professionnelles les propositions relatives aux éléments de calcul des cotisations mentionnées au quatrième alinéa de l'article L. 242-5.

**Art. R221-9-1**

La commission des accidents du travail et des maladies professionnelles mentionnée à l'article L. 221-5 détermine, chaque année avant le 15 septembre, pour l'année à venir, après avis du comité national de prévention et de santé au travail mentionné à l'article L. 4641-2-1 du code du travail, les orientations qui encadrent l'attribution des financements du fonds d'investissement dans la prévention de l'usure professionnelle mentionné à l'article L. 221-1-5.

Elle approuve le budget annuel d'intervention du fonds pour l'exercice à venir ainsi que la répartition des crédits du fonds entre les différents usages prévus au II de l'article L. 221-1-5. Elle publie chaque année un rapport sur l'utilisation de ces crédits et fixe les modalités de report des crédits non engagés au cours d'un exercice sur l'exercice suivant.

**Art. R221-9-2**

Pour établir la cartographie mentionnée au III de l'article L. 221-1-5, la commission mentionnée à l'article L. 221-5 intègre les listes de métiers et d'activités établies par les branches professionnelles, en application de l'article L. 4163-2-1 du code du travail, sous réserve d'incohérence au regard des données disponibles relatives à la sinistralité et aux expositions professionnelles.

En l'absence de liste établie en application de l'article L. 4163-2-1 du code du travail pour une branche donnée ou, lorsqu'après échange avec la branche professionnelle, une incohérence subsiste, la commission des accidents du travail et des maladies professionnelles complète la cartographie, en déterminant les métiers et activités particulièrement exposés, à partir des données disponibles relatives à la sinistralité et aux expositions professionnelles pour les secteurs d'activités concernés.

La cartographie ainsi que les listes prévues par l'article L. 4163-2-1 du code du travail sont établies à partir d'une nomenclature commune des métiers et des activités, arrêtée par la commission mentionnée à l'article L. 221-5, qui précise également les données relatives à la sinistralité et aux expositions professionnelles qu'elle utilise. Les situations de travail peuvent, le cas échéant, être prises en compte.

Pour identifier les incohérences mentionnées au premier alinéa et pour compléter la cartographie en application du deuxième alinéa, la commission peut être assistée par le comité d'experts mentionné au III de l'article L. 221-1-5.

###### Section 3 : Directeur général

**Art. R221-10**

Pour l'application de l'article L. 221-3-1 le directeur général de la Caisse nationale de l'assurance maladie met en oeuvre les orientations et décisions adoptées par le conseil et, pour l'assurance accidents du travail et maladies professionnelles, celles adoptées par la commission mentionnée à l'article L. 221-4. Il peut, le cas échéant, recevoir délégation de ces deux instances.

Il est responsable de la mise en oeuvre de la politique de gestion du risque ainsi que de celle de la réalisation des objectifs définis dans la convention d'objectifs et de gestion prévue à l'article L. 227-1. Il assure la coordination et l'homogénéité de la gestion du risque sur l'ensemble du territoire.

Le directeur général a seul autorité sur le personnel, fixe l'organisation du travail dans les services et assure la discipline générale. Sous réserve de dispositions législatives ou réglementaires donnant compétence à une autre autorité, il prend toutes mesures individuelles concernant la gestion du personnel.

Le directeur général assure la gestion des budgets nationaux de gestion et d'intervention et arrête notamment les états prévisionnels. Il est l'ordonnateur des recettes et des dépenses. Conformément aux dispositions de l'article R. 114-6-1, il arrête les comptes annuels ainsi que les comptes combinés établis par l'agent comptable. Il peut désigner des ordonnateurs secondaires. Il peut déléguer sa signature à ceux de ses collaborateurs qui exercent une fonction de direction au sein de l'établissement pour effectuer en son nom soit certains actes, soit tous les actes relatifs à certaines de ses attributions.

Il représente la caisse en justice et dans tous les actes de la vie civile ainsi que les caisses locales dans le cadre de la procédure prévue à l'article L. 171-7. Il conclut au nom de l'établissement public tous les contrats, conventions et marchés. Il prend les actes d'acquisition et d'aliénation des biens mobiliers et immobiliers et accepte les dons et legs. Il peut signer des transactions sur les litiges.

En cas de vacance d'emploi, d'absence momentanée ou d'empêchement du directeur général, ses fonctions sont exercées par un agent de direction de l'établissement public désigné préalablement à cet effet par le directeur général.

**Art. R221-11**

Le directeur général rend compte périodiquement au conseil de la mise en oeuvre de ses orientations et de sa gestion de l'établissement et du réseau.

Il remet au conseil, au plus tard à la fin du premier semestre de chaque année, un rapport d'activité pour l'année écoulée retraçant notamment les orientations définies par le conseil, les actions mises en oeuvre pour les atteindre et les résultats constatés.

**Art. R221-12**

Un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget fixe la liste des actes du directeur général qui leur sont communiqués sous dix jours. Dans un délai de quinze jours à compter de leur réception, les ministres peuvent, par décision motivée, faire connaître leur opposition à leur mise en oeuvre si ces actes comportent des dispositions non conformes aux lois et règlements en vigueur. Ils peuvent également, pour les actes relatifs à la gestion administrative de l'établissement figurant sur cette liste, s'opposer à leur mise en oeuvre s'il apparaît que ces actes méconnaissent la convention d'objectifs et de gestion mentionnée à l'article L. 227-1.

Dans les conditions prévues par cette convention, le directeur général communique toute information et réalise toute étude que les ministres de tutelle jugent utiles.

**Art. R221-13**

Le directeur général de la Caisse nationale de l'assurance maladie peut faire usage du pouvoir de suspension ou d'annulation dont il dispose en application du douzième alinéa de l'article L. 221-3-1 sur les délibérations des conseils et les décisions des directeurs des caisses primaires d'assurance maladie et des caisses d'assurance retraite et de la santé au travail à compter de la notification de ces décisions à l'organisme national.

Ces décisions ne deviennent exécutoires que si, à l'expiration d'un délai de quinze jours suivant leur réception, elles n'ont pas été suspendues ou annulées par le directeur général de l'organisme national pour un motif tenant à leur méconnaissance des dispositions de la convention d'objectifs et de gestion ou du contrat pluriannuel de gestion. Le directeur général peut suspendre ces décisions pour demander un complément d'information. Le délai de quinze jours court à nouveau à compter du jour où les informations requises ont été fournies à la caisse nationale. Les décisions prises par le directeur général portant suspension ou annulation sont communiquées au service mentionné à l'article R. 155-1, et, lorsqu'elles concernent une délibération, au président du conseil de la Caisse nationale de l'assurance maladie.

###### Section 4 : Agent comptable

**Art. R221-14**

L'agent comptable de la Caisse nationale de l'assurance maladie est nommé par arrêté conjoint du ministre chargé du budget et du ministre chargé de la sécurité sociale pris après avis conforme du directeur général. Il est placé sous l'autorité administrative de celui-ci.

Conformément aux dispositions de l'article R. 114-6-1, il présente au conseil, avec le directeur général, les comptes annuels et les comptes combinés.

Il établit les comptes des branches mentionnées aux 1° et 2° de l'article L. 200-2.

En cas de vacance d'emploi, d'absence momentanée ou d'empêchement de l'agent comptable, ses fonctions sont exercées par un agent de direction de l'établissement désigné à cet effet par l'agent comptable.

###### Section 5 : Gestion des créances et des dettes internationales de sécurité sociale

**Art. R221-16**

Dans le cadre de la mission prévue au 10° de l'article L. 221-1, la Caisse nationale de l'assurance maladie :

1° Assure la présentation des créances des institutions françaises de sécurité sociale aux institutions étrangères et aux autres institutions concernées, le recouvrement de ces créances ainsi que, le cas échéant, le traitement des contestations afférentes à celles-ci ;

2° Après un contrôle sur leur recevabilité et leur bien-fondé, règle les dettes présentées par les institutions étrangères et les autres institutions concernées pour l'ensemble des régimes français légalement obligatoires, lesquelles font l'objet d'un remboursement par ces régimes selon des modalités prévues par convention, et, le cas échéant, assure le traitement des contestations afférentes à celles-ci ;

3° Fournit aux autorités ministérielles compétentes les éléments permettant à celles-ci d'apurer, avec les autorités compétentes des autres Etats, les comptes relatifs aux créances et aux dettes entre les institutions françaises de sécurité sociale et leurs homologues étrangères ainsi qu'avec les autres institutions concernées ;

4° Etablit un rapport annuel de ses activités qu'elle communique aux autorités ministérielles compétentes et aux régimes français légalement obligatoires d'assurance maladie autres que le régime général ;

5° Apporte, en tant que de besoin, un appui technique au ministère chargé de la sécurité sociale ;

6° Communique au centre mentionné à l'article L. 767-1 les éléments nécessaires à l'accomplissement de la mission prévue au 6° de l'article R. 767-2 s'agissant des dépenses d'assurance maladie.

##### Chapitre 2 : Caisse nationale d'assurance vieillesse

**Art. R222-1**

La Caisse nationale d'assurance vieillesse coordonne et contrôle la gestion de l'assurance vieillesse et de l'assurance veuvage par les caisses d'assurance retraite et de la santé au travail, notamment en ce qui concerne la tenue des comptes des assurés, les modalités de liquidation des droits et de paiement des prestations, l'utilisation d'imprimés et, plus généralement, l'organisation et le fonctionnement des services chargés de gérer l'assurance vieillesse et l'assurance veuvage.

**Art. R222-2**

La Caisse nationale d'assurance vieillesse peut procéder à toutes les enquêtes nécessaires sur les méthodes de gestion relatives à l'assurance vieillesse, à l'assurance veuvage et à l'action sanitaire et sociale en faveur des personnes âgées.

##### Chapitre 3 : Caisse nationale des allocations familiales

**Art. R223-1**

Le remboursement aux organismes prestataires par la Caisse nationale des allocations familiales des indemnités ou allocations mentionnées au 6° de l'article L. 223-1 ainsi que des frais de gestion afférents est effectué selon l'une des modalités suivantes :

I. — Lorsque les organismes concernés ne versent pas de prestations familiales, les conditions de ce remboursement ainsi que les pièces ou états justificatifs à produire sont fixées par convention conclue entre la Caisse nationale des allocations familiales et chaque organisme national. Ces conventions peuvent prévoir le versement d'acomptes, calculés en fonction des dépenses constatées au cours de l'exercice précédent.

II. — Lorsque les organismes concernés versent des prestations familiales, ce remboursement est effectué annuellement au vu d'un état récapitulatif produit à l'occasion des opérations de centralisation des comptes.

##### Chapitre 3 bis : Caisse nationale de solidarité pour l'autonomie

###### Section 1 : Conseil 

####### Sous-section 1 : Composition 

**Art. R223-2**

Le conseil de la Caisse nationale de solidarité pour l'autonomie est composé de cinquante-deux membres comprenant :

1° Six représentants des associations oeuvrant au niveau national pour les personnes handicapées désignés, ainsi que leurs six suppléants, dans les conditions fixées par l'article R. 223-4 ;

2° Six représentants des associations oeuvrant au niveau national pour les personnes âgées désignés, ainsi que leurs six suppléants, dans les conditions fixées par l'article R. 223-5 ;

3° Six représentants des conseils départementaux désignés, ainsi que leurs six suppléants, par l'Assemblée des départements de France ;

4° Cinq représentants des organisations syndicales de salariés interprofessionnelles représentatives au plan national et leurs cinq suppléants, respectivement désignés, pour une durée de quatre ans, par :

– la Confédération générale du travail ;

– la Confédération française démocratique du travail ;

– la Confédération générale du travail-Force ouvrière ;

– la Confédération française des travailleurs chrétiens ;

– la Confédération française de l'encadrement-Confédération générale des cadres.

5° Trois représentants désignés, pour une durée de quatre ans, par les organisations professionnelles nationales d'employeurs représentatives et leurs trois suppléants, respectivement désignés par :

– le Mouvement des entreprises de France ;

– la Confédération générale des petites et moyennes entreprises ;

– l'Union des entreprises de proximité (U2P).

6° Dix représentants de l'Etat :

– le directeur général de la cohésion sociale, ou son représentant ;

– le directeur de la sécurité sociale, ou son représentant ;

– le directeur du budget, ou son représentant ;

– le directeur de l'enseignement scolaire, ou son représentant ;

– le délégué général à l'emploi et à la formation professionnelle, ou son représentant ;

– le directeur général de l'offre de soins, ou son représentant ;

– le directeur de l'habitat, de l'urbanisme et des paysages, ou son représentant ;

– le secrétaire général des ministères chargés des affaires sociales, ou son représentant ;

– le directeur général des collectivités locales, ou son représentant ;

– le secrétaire général du comité interministériel du handicap ou son représentant.

7° Un député ;

8° Un sénateur ;

9° Huit représentants d'institutions intervenant dans les domaines de compétences de la caisse et leurs sept suppléants respectivement désignés pour une durée de quatre ans par :

– la Fédération nationale de la mutualité française ;

– l'Union nationale interfédérale des oeuvres et organismes privés sanitaires et sociaux (UNIOPSS) ;

– la Fédération hospitalière de France ;

– la Fédération des établissements hospitaliers et d'assistance privés à but non lucratif (FEHAP) ;

– l'Union nationale des associations familiales ; ;

– le Syndicat national des établissements et résidences privées pour personnes âgées ;

– Nexem ;

– l'Union nationale des centres communaux d'action sociale.

10° Trois personnalités qualifiées, conjointement désignées, pour une durée de quatre ans, par le ministre chargé de la sécurité sociale, le ministre chargé des personnes âgées et le ministre chargé des personnes handicapées.

11° Le directeur général de chacun des organismes de sécurité sociale suivants ou son représentant :

– la Caisse nationale de l'assurance maladie ;

– la Caisse nationale d'assurance vieillesse ;

– la Caisse centrale de la mutualité sociale agricole.

**Art. R223-3**

Les désignations prévues aux 3°, 7° et 8° de l'article R. 223-2 sont renouvelées après chaque élection générale en ce qui concerne les députés et les représentants des conseils départementaux, et après chaque renouvellement triennal du Sénat en ce qui concerne les sénateurs.

Tout membre démissionnaire ou ayant perdu la qualité en raison de laquelle il a été nommé est remplacé dans les mêmes conditions de désignation. Pour ceux des membres dont le mandat revêt une durée déterminée, la nomination du remplaçant porte sur la durée restant à courir.

**Art. R223-4**

Les six représentants des associations mentionnés au 1° de l'article R. 223-2, ainsi que leurs six suppléants, sont nommés pour une durée de quatre ans par le ministre chargé des personnes handicapées, sur proposition d'un collège d'organismes oeuvrant au niveau national en faveur des personnes handicapées.

Les organismes membres de ce collège sont désignés par arrêté du ministre chargé des personnes handicapées, qui détermine également les modalités selon lesquelles le collège adopte et transmet ses propositions audit ministre.

En l'absence de proposition, les représentants et leurs suppléants sont désignés par arrêté du ministre chargé des personnes handicapées.

**Art. R223-5**

Les six représentants des associations mentionnés au 2° de l'article R. 223-2, ainsi que leurs six suppléants, sont nommés pour une durée de quatre ans par le ministre chargé des personnes âgées sur proposition d'un collège d'organismes oeuvrant au niveau national en faveur des personnes âgées.

Les organismes membres de ce collège sont désignés par arrêté du ministre chargé des personnes âgées, qui détermine également les modalités selon lesquelles le collège adopte et transmet ses propositions audit ministre.

En l'absence de proposition, les représentants et leurs suppléants sont désignés par arrêté du ministre chargé des personnes âgées.

####### Sous-section 2 : Fonctionnement 

**Art. R223-6**

Pour l'expression de son suffrage, chaque membre du conseil dispose d'une voix, à l'exception des membres suivants :

— le président du conseil : deux voix ;

— le représentant de la Confédération générale du travail : deux voix ;

— le représentant de la Confédération française démocratique du travail : deux voix ;

— le représentant de la Confédération générale du travail-Force ouvrière : deux voix ;

— le représentant du Mouvement des entreprises de France : quatre voix ;

— le représentant de la Confédération générale des petites et moyennes entreprises : deux voix ;

— le représentant de l'Union professionnelle artisanale : deux voix ;

— chaque représentant de l'Etat : quatre voix, à l'exception du secrétaire général du comité interministériel du handicap qui dispose d'une voix et du directeur général de la cohésion sociale, du directeur de la sécurité sociale, du directeur du budget, du secrétaire général des ministères chargés des affaires sociales, qui disposent chacun de cinq voix.

**Art. R223-7**

Le président du conseil est élu par le conseil, parmi les personnalités mentionnées au 10° de l'article R. 223-2 . Au premier tour de scrutin, l'élection a lieu à la majorité absolue des suffrages exprimés et, au second tour, à leur majorité relative. En cas de partage égal des voix au second tour, le président est désigné au bénéfice de l'âge.

Le mandat du président expire à l'échéance de son mandat de membre du conseil. Il est renouvelable une fois.

Le conseil élit également, selon les mêmes modalités, trois vice-présidents choisis respectivement parmi les représentants mentionnés aux 1°, 2° et 3° de l'article R. 223-2 . Le mandat des vice-présidents est de quatre ans expire à l'échéance de leur mandat de membre du conseil. Ils suppléent le président dans les conditions prévues par le règlement intérieur du conseil.

**Art. R223-8**

Les délibérations du conseil sont adoptées à la majorité simple des suffrages exprimés. En cas de partage égal, la voix du président est prépondérante.

Le conseil ne peut valablement délibérer que si les membres présents rassemblent la moitié au moins du total des voix du conseil. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximal de vingt jours. Il délibère alors valablement quel que soit le nombre de membres présents.

**Art. R223-9**

Les questions dont l'inscription est demandée par le ministre chargé de l'action sociale, le ministre chargé de la sécurité sociale, le ministre chargé du budget ou par des membres du conseil rassemblant au moins la moitié des voix figurent de plein droit à l'ordre du jour du conseil.

La convocation du conseil est de droit lorsqu'elle est demandée par l'un de ces mêmes ministres, ou par des membres du conseil rassemblant au moins la moitié des voix. La réunion du conseil doit se tenir dans le mois qui suit la demande.

**Art. R223-10**

Le conseil peut entendre toute personne ou organisme dont il estime l'audition utile à son information.

**Art. R223-11**

Les suppléants mentionnés aux 1° à 5° et 9° de l'article R. 223-3 peuvent siéger au sein des commissions, créées en application des dispositions du premier alinéa de l'article R. 224-3, auxquelles appartient le représentant dont ils assurent la suppléance.

**Art. R223-12**

Le directeur, l'agent comptable et le contrôleur budgétaire assistent au conseil et aux commissions avec voix consultative. Le directeur peut se faire accompagner des personnes de son choix.

Le conseil ne peut se substituer ou donner des injonctions au directeur dans l'exercice des pouvoirs propres de ce dernier, ni annuler ou réformer les décisions prises à ce titre.

**Art. R223-13 **

Le conseil établit son règlement intérieur.

###### Section 2 : Directeur 

**Art. R223-14 **

Le directeur est responsable de la mise en œuvre de la politique de gestion du risque ainsi que de la réalisation des objectifs définis dans la convention d'objectifs et de gestion prévue à l'article L. 227-1.

Il assure la gestion des budgets d'investissement, d'intervention et de gestion administrative et arrête notamment les états prévisionnels. Il procède à l'acquisition et l'aliénation des biens mobiliers et immobiliers et accepte les dons et legs.

Le directeur rend compte périodiquement au conseil de la mise en œuvre de ses orientations, ainsi que de la gestion de l'établissement. Il peut recevoir délégation du conseil.

**Art. R223-15**

Un arrêté conjoint des ministres chargés de l'action sociale, de la sécurité sociale et du budget fixe la liste des actes du directeur et qui leur sont communiqués sous dix jours.

Dans un délai de trente jours à compter de la réception d'un de ces actes, les ministres peuvent, par décision conjointe motivée, faire connaître leur opposition à sa mise en oeuvre, notamment si l'acte comporte des dispositions non conformes aux lois et règlements en vigueur, ou s'il méconnaît la convention d'objectifs et de gestion prévue à l'article L. 227-1.

En cas d'urgence, le directeur peut, par demande motivée, solliciter une approbation expresse sous huit jours.

En cas d'empêchement d'un membre titulaire et de son suppléant, le titulaire peut donner délégation à un autre membre pour le nombre de voix dont il dispose. Aucun membre ne peut recevoir plus d'une délégation.

**Art. R223-16**

S'il apparaît, à l'issue d'une procédure contradictoire engagée sur le fondement du IV de l'article L. 223-7, que les éléments comptables transmis par un département ne garantissent pas la sincérité du calcul des concours mentionnés aux a, b et c du 3° de l'article L. 223-8, le directeur peut, après mise en demeure, transmettre les éléments du dossier à la chambre régionale des comptes compétente.

Le directeur informe la collectivité de cette transmission. Il en informe également le représentant de l'Etat dans le département et le conseil de la caisse.

###### Section 3 : Conseil scientifique 

**Art. R223-17**

Le conseil scientifique mentionné à l'article L. 223-7 comprend :

1° Des experts dans le domaine de compétence de la Caisse nationale de solidarité pour l'autonomie nommés, dans la limite de six, par le ministre chargé des personnes handicapées, après consultation du directeur de la caisse ;

2° Des experts dans le domaine de compétence de la Caisse nationale de solidarité pour l'autonomie nommés, dans la limite de six, par le ministre chargé des personnes âgées, après consultation du directeur de la caisse ;

3° Un représentant de la Haute Autorité de santé mentionnée à l'article L. 161-37 ;

4° Le directeur de la recherche, des études, de l'évaluation et des statistiques du ministère chargé de la santé ou son représentant ;

5° Le directeur de l'animation, de la recherche, des études et des statistiques du ministère chargé du travail ou son représentant ;

6° Le directeur de la direction de la recherche du ministère chargé de la recherche ou son représentant ;

7° Le directeur de la direction de l'évaluation et de la prospective du ministère chargé de l'éducation nationale ou son représentant ;

8° Un membre de chacun des organismes suivants désignés en son sein par son directeur :

Institut national des études démographiques (INED) ;

Institut national de la santé et de la recherche médicale (INSERM) ;

Centre national de la recherche scientifique (CNRS) ;

Société française de gériatrie et gérontologie (SFGG) ;

Société française de médecine physique et de réadaptation (SOFMER) ;

Agence nationale de santé publique (ANSP).

Les membres du conseil scientifique sont nommés pour une durée de quatre ans.

Le président et le vice-président sont nommés parmi les membres du conseil scientifique par les ministres en charge des personnes handicapées et des personnes âgées.

Les fonctions de membre du conseil scientifique sont incompatibles avec la qualité de membre du conseil de la Caisse nationale de solidarité pour l'autonomie.

Le conseil scientifique adopte à la majorité de ses membres son règlement intérieur. Celui-ci peut prévoir la constitution de commissions spécialisées chargées de préparer les travaux du conseil scientifique.

Le secrétariat du conseil scientifique est assuré par les services de la Caisse nationale de solidarité pour l'autonomie.

Tout membre du conseil scientifique qui a un intérêt direct ou indirect dans une affaire soumise à l'examen du conseil doit en informer le président.

Les fonctions de membre du conseil scientifique sont exercées à titre gratuit. Les frais de déplacement des membres du conseil scientifique sont pris en charge dans les conditions prévues à l'article L. 231-12.

Les frais de fonctionnement du conseil scientifique sont pris en charge par la Caisse nationale de solidarité pour l'autonomie.

**Art. R223-18**

Le conseil scientifique est saisi pour avis, chaque année, par le directeur de la caisse, de l'ensemble des questions d'ordre scientifique et technique relatives à la mise en oeuvre de la convention d'objectifs et de gestion prévue à l'article L. 227-1. Son avis est transmis au conseil de la caisse, et débattu par ce dernier lors de la première réunion qui suit cette transmission.

En outre, le conseil scientifique peut être saisi pour avis par le conseil de la caisse ou par son directeur, dans les conditions fixées au V de l'article L. 223-7. En cas d'urgence, l'auteur de la saisine peut lui demander de rendre son avis dans un délai qu'il fixe.

Les réunions du conseil scientifique se tiennent sur convocation de son président. Ses avis sont rendus publics.

Le président du conseil de la Caisse nationale de solidarité pour l'autonomie et le directeur peuvent être présents ou représentés aux réunions du conseil scientifique.

Le conseil scientifique peut entendre toute personne dont il estime l'audition utile à son information.

###### Section 4 : Dispositions financières 

**Art. R223-19**

Les dépenses de modernisation des services autonomie à domicile, de promotion d'actions innovantes, ainsi que de qualification et de formation des professionnels intervenant auprès des personnes âgées en perte d'autonomie ou des personnes handicapées, des accueillants familiaux, des proches aidants et des bénévoles relevant du 4° de l'article L. 223-8 sont des dépenses à caractère non permanent. Elles peuvent faire l'objet d'une programmation pluriannuelle. En matière de formation professionnelle, elles ne peuvent se substituer aux dépenses que les employeurs sont tenus d'engager au titre de leurs obligations légales et conventionnelles.

Lorsque la Caisse nationale de solidarité pour l'autonomie ou une agence régionale de santé conclut, pour la mise en œuvre de ces dépenses, des conventions avec les collectivités territoriales, les organismes paritaires agréés visés à l'article L. 6332-1 du code du travail ou les fédérations d'associations, les fédérations d'entreprises ou de services autonomie à domicile, ces conventions prévoient les modalités selon lesquelles ces collectivités territoriales, organismes et fédérations allouent les financements qu'ils reçoivent de la Caisse nationale de solidarité pour l'autonomie aux entreprises, établissements ou associations employeurs des bénéficiaires des actions ou aux associations et organismes de formation chargés de réaliser les actions de formation et rendent compte à celle-ci de la conformité des dépenses réalisées aux objectifs qui leur sont assignés.

**Art. R223-20**

I. — La demande de financement de projets au titre des dépenses mentionnées à l'article R. 223-19 est adressée à la Caisse nationale de solidarité pour l'autonomie.

II. — Le directeur de la Caisse nationale de solidarité pour l'autonomie dispose d'un délai de trois semaines pour accuser réception des demandes ou, si la demande est incomplète, pour indiquer, dans les conditions prévues par l'article L. 114-5 du code des relations entre le public et l'administration, les pièces manquantes dont la production est indispensable à l'instruction de la demande et fixer un délai pour la production de ces pièces.

A compter de la date à laquelle la caisse a accusé réception du dossier complet, le silence gardé pendant plus de quatre mois sur la demande de financement vaut décision de rejet de celle-ci.

III. — La décision d'acceptation du directeur de la Caisse nationale de solidarité pour l'autonomie prend la forme de la convention prévue à l'article R. 223-19 avec le demandeur. Le modèle de la convention est fixé par les ministres chargés des personnes âgées et des personnes handicapées. Cette convention définit la nature, le coût et le calendrier d'exécution de l'action concernée, ainsi que le montant de la subvention à verser au titre de la section IV du budget de la Caisse nationale de solidarité pour l'autonomie.

##### Chapitre 4 : Dispositions communes aux caisses nationales - Dispositions d'application.

**Art. R224-1**

Le conseil d'administration de chaque caisse nationale règle par ses délibérations les affaires de la caisse soit sur proposition de son président, de ses membres ou du directeur, soit sur l'initiative du ministre chargé de la sécurité sociale.

Il autorise le directeur à négocier et conclure les transactions d'un montant supérieur à un seuil qu'il détermine.

Le conseil d'administration établit le règlement intérieur de la caisse.

Le conseil d'administration de chaque caisse nationale assure la gestion des fonds nationaux relevant respectivement de cette caisse. Il arrête notamment les états prévisionnels et les budgets afférents à ces divers fonds.

Le conseil d'administration délibère sur les matières pour lesquelles son intervention est expressément prévue aux termes des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, et notamment sur les budgets et les comptes annuels propres à la caisse. Il délibère également sur le rapport annuel du directeur relatif au fonctionnement administratif et financier.

Les dispositions du présent article ne sont pas applicables à la Caisse nationale de l'assurance maladie et à la Caisse nationale de solidarité pour l'autonomie.

**Art. R224-2**

Le conseil d'administration des caisses nationales, des allocations familiales et d'assurance vieillesse peut être convoqué en dehors des séances normales par le président, soit à l'initiative de celui-ci, soit sur l'invitation du ministre chargé de la sécurité sociale ou du ministre chargé du budget. Le directeur et l'agent comptable assistent aux séances du conseil d'administration.

**Art. R224-3**

Le conseil ou conseil d'administration de chaque caisse nationale peut constituer et son sein des commissions et leur déléguer une partie de ses attributions.

Il peut également constituer des commissions comprenant des personnalités qui n'appartiennent pas au conseil ; mais il ne peut déléguer d'attributions aux commissions ainsi composées.

Le conseil ou conseil d'administration fixe la durée des fonctions des membres des commissions qui n'appartiennent pas au conseil. En tout état de cause, ces fonctions prennent fin à l'expiration du mandat des membres du conseil ou administrateurs. Elles sont renouvelables.

Les commissions comprennent des représentants désignés parmi les différentes catégories de membres du conseil ou administrateurs, le nombre de représentants des assurés sociaux étant égal à celui des représentants des employeurs et, pour les commissions des organismes visés aux articles L. 223-3 et L. 225-3, égal à celui des représentants des employeurs et des travailleurs indépendants.

Les dispositions des deuxième à quatrième alinéas ne sont pas applicables à la Caisse nationale de solidarité pour l'autonomie.

**Art. R224-5**

Dans les dix jours qui suivent la séance, les procès-verbaux des délibérations du conseil ou du conseil d'administration sont envoyés au ministre chargé de la sécurité sociale et au ministre chargé du budget.

En cas d'urgence, le ministre chargé de la sécurité sociale peut après entente avec le ministre chargé du budget viser, pour exécution immédiate, une délibération qui lui a été communiquée en application de l'article L. 224-10.

**Art. R224-6**

Le directeur général de la Caisse nationale de l'assurance maladie est nommé par décret sur le rapport du ministre chargé de la sécurité sociale, après avis du conseil, qui s'oppose à la nomination à la majorité des deux tiers de ses membres. Le directeur des autres caisses nationales est nommé par décret pris sur le rapport du ministre chargé de la sécurité sociale après avis du président du conseil ou du conseil d'administration de l'organisme concerné.

Le directeur ou le directeur général nomme, le cas échéant, un ou plusieurs directeurs délégués, directeurs adjoints et sous-directeurs.

Les opérations de recettes et de dépenses sont effectuées par un agent comptable nommé par arrêté conjoint du ministre chargé du budget et du ministre chargé de la sécurité sociale.

**Art. R224-7**

Le directeur des organismes visés aux articles L. 222-1 et L. 223-1 assure le fonctionnement desdits organismes sous le contrôle du conseil d'administration. Il exécute les décisions du conseil d'administration et peut, le cas échéant, en recevoir délégation. Il exécute les décisions du conseil d'administration. Il peut, le cas échéant, en recevoir délégation.

Le directeur soumet chaque année au conseil d'administration les projets d'états prévisionnels et les projets de budgets prévus au quatrième alinéa de l'article R. 224-1.

**Art. R224-8**

Le directeur de la Caisse nationale des allocations familiales, de la Caisse nationale d'assurance vieillesse et de la Caisse nationale de solidarité pour l'autonomie a seul autorité sur le personnel, fixe l'organisation du travail dans les services et assure la discipline générale ; sous réserve des dispositions législatives ou réglementaires donnant compétence à une autre autorité, il prend toutes mesures individuelles concernant la gestion du personnel.

Le directeur est ordonnateur des recettes et des dépenses de la caisse.

Le directeur peut, sous sa responsabilité, déléguer sa signature à un ou plusieurs agents de la caisse pour effectuer en son nom soit certains actes, soit tous les actes relatifs à certaines de ses attributions.

Le directeur négocie et conclut les transactions, sous réserve, lorsque ces dernières sont d'un montant supérieur à un seuil fixé par le conseil d'administration, de l'autorisation prévue au deuxième alinéa de l'article R. 224-1.

En cas de vacance de l'emploi de directeur, d'absence momentanée ou d'empêchement de celui-ci, ses fonctions sont exercées par le directeur adjoint ou, à défaut, par un sous-directeur.

##### Chapitre 5 : Agence centrale des organismes de sécurité sociale.

###### Section 1 : Missions de l'Agence centrale des organismes de sécurité sociale 

**Art. R225-1**

I. — Le taux prévu au troisième alinéa du 5° de l'article L. 225-1-1 est déterminé pour cinq années par arrêté des ministres chargés de la sécurité sociale et du budget pour chacun des attributaires des cotisations et contributions auxquelles s'appliquent ces dispositions.

Le taux mentionné au premier alinéa correspond à la moyenne, pour les dix exercices civils antérieurs à la quatrième année précédant celle à laquelle ce taux commence à être appliqué, des taux des cotisations et contributions restant à recouvrer au titre de chacun de ces exercices.

Le taux des cotisations et contributions restant à recouvrer mentionné au deuxième alinéa correspond au montant des cotisations et contributions restant à recouvrer au terme de la troisième année suivant chaque exercice rapporté au montant total des cotisations et contributions dues au titre de cet exercice.

Le taux mentionné au premier alinéa est arrondi à la première décimale plus proche, ou à la deuxième lorsque ce taux est inférieur à 0,1 %, sans pouvoir être égal à zéro.

Le cas échéant, l'attributaire peut demander l'application de la limite fixée au dixième alinéa du 5° de l'article L. 225-1-1.

II. — Pour les versements mentionnés aux articles L. 2333-64 et L. 2531-2 du code général des collectivités territoriales, un taux unique est fixé pour chaque catégorie d'attributaires. Les attributaires sont répartis en trois catégories regroupant ceux établis en Ile-de-France, ceux établis en métropole en dehors de l'Ile-de-France et ceux établis en outre-mer.

III. — Lorsqu'aucune cotisation ou contribution mentionnée au I n'a été recouvrée par les organismes mentionnés aux articles L. 213-1 et L. 752-4 pour tout ou partie de la période de dix ans mentionnée au I, le taux forfaitaire est calculé, pour les périodes correspondantes, sur la base des taux de restes à recouvrer constatés par les organismes de recouvrement, au titre de cotisations ou contributions dont les règles d'assiette, les modalités de calcul et de recouvrement sont les plus proches de celles mentionnées au 5° de l'article L. 225-1-1, pour les mêmes redevables, ou, en cas d'impossibilité d'un tel calcul, pour des redevables présentant des caractéristiques similaires.

IV. — Le taux forfaitaire prévu au I n'est pas applicable lorsque les conditions suivantes sont réunies :

1° Les taux des cotisations ou contributions sociales restant à recouvrer constatés au terme du mois de leur exigibilité sont supérieurs à un ou plusieurs seuils prévus par arrêté des ministres chargés de la sécurité sociale et du budget ;

2° Cette hausse des restes à recouvrer résulte d'une autorisation de report total ou partiel du paiement des cotisations sociales prévue par des dispositions législatives ou réglementaires.

Lorsque ces conditions sont réunies, l'organisme mentionné à l'article L. 225-1-1 applique le taux moyen des restes à recouvrer constatés à la fin du même mois. Les sommes encaissées ultérieurement au titre de ces mêmes périodes sont intégralement reversées aux attributaires.

Les niveaux des restes à recouvrer des sommes exigibles pendant les mois durant lesquels les modalités dérogatoires prévues au présent IV sont appliquées ne sont pas pris en compte lors de la révision du taux prévu au I à l'issue de la période quinquennale.

**Art. R225-2**

I. — Le montant des frais de gestion prévus au 5° de l'article L. 225-1-1 prélevés par l'organisme mentionné à ce même article sur les produits collectés pour le compte de ses attributaires est déterminé par l'application aux sommes reversées d'un taux fixé par arrêté des ministres chargés de la sécurité sociale et du budget.

Ce taux est déterminé en fonction du statut juridique et de la nature des activités des redevables, de leur nombre, des montants reversés, des modalités de recouvrement et des actions de recouvrement et de contrôle mises en œuvre au titre des recettes affectées aux attributaires.

Les taux des frais de gestion prévus par le présent article ne sont pas applicables aux branches du régime général, aux régimes mentionnés au 3° de l'article L. 134-4 du présent code et aux organismes concourant au financement du régime général.

II. — Les frais de gestion sont appliqués par les organismes mentionnés aux articles L. 213-1 et L. 752-4 sur les sommes recouvrées, lorsque les dispositions du deuxième alinéa du 5° de l'article L. 225-1-1 sont applicables, ou sur les sommes dues après déduction du taux forfaitaire, lorsque les dispositions du troisième alinéa de ce même 5° sont applicables.

**Art. R225-2-1**

Sans préjudice des dispositions prévoyant des modalités particulières de communication d'informations aux autorités organisatrices de la mobilité mentionnées à l'article L. 2333-67 et L. 2531-4 du code général des collectivités territoriales, au fonds institué par l'article L. 2135-9 du code du travail et aux attributaires des contributions autres que celles d'origine légale ou conventionnelle prévues par la loi mentionnées au 1° de l'article L. 133-5-7 du présent code, l'organisme mentionné à l'article L. 225-1-1 communique à chacun des attributaires, sous format électronique, les données, autres que celles dont ils sont destinataires dans le cadre de la déclaration mentionnée à l'article L. 133-5-3 du présent code, qui sont nécessaires à l'exercice de leurs missions, et notamment à leur pilotage financier et au contrôle par ces organismes des sommes qui leur sont reversées.

Les données mentionnées au premier alinéa sont celles qui permettent l'identification des redevables et des sommes dues par ceux-ci ainsi que l'attribution des droits sociaux des ressortissants des organismes. Elles comprennent également les informations relatives aux sommes encaissées pour le compte des attributaires auxquels ne sont pas applicables les dispositions du troisième alinéa du 5° de l'article L. 225-1-1.

Un arrêté des ministres chargés de la sécurité sociale et du budget précise les catégories de données communiquées en application du premier alinéa.

Les données mentionnées au premier alinéa peuvent être conservées par les attributaires pour une durée maximale de trois ans.

Une convention entre l'organisme mentionné au premier alinéa et chacun de ses attributaires précise, pour chacun d'entre eux, les données relevant des catégories mentionnées au troisième alinéa ainsi que le calendrier et les modalités de leur communication. Un arrêté des ministres en charge de la sécurité sociale et du budget précise ces éléments en l'absence de convention conclue.

Les données communiquées sont couvertes par le secret professionnel. Elles ne peuvent être utilisées à d'autres fins que celles exposées au premier alinéa. Elles ne peuvent être communiquées ou cédées à des tiers sous quelque forme ou pour quelque finalité que ce soit.

Seules les données relatives au recouvrement des cotisations ou contributions sociales se rapportant aux trois dernières années civiles suivant la date d'exigibilité de ces cotisations ou contributions peuvent être communiquées en application du premier alinéa.

**Art. R225-2-2**

Sans préjudice des dispositions prévoyant les modalités de versement des contributions pour les autorités organisatrices de la mobilité mentionnées à l'article L. 2333-67 et L. 2531-4 du code général des collectivités territoriales et les attributaires des contributions autres que celles d'origine légale ou conventionnelle prévues par la loi mentionnées au 1° de l'article L. 133-5-7 du présent code, une convention conclue entre l'organisme mentionné à l'article L. 225-1-1 et chacun de ses attributaires régit leurs relations financières dans le cadre prévu au 5° de ce même article et précise les modalités de reversement de recettes affectées à chacun des attributaires.

Lors de la révision quinquennale du taux forfaitaire prévu à l'article R. 225-1, l'organisme mentionné à l'article L. 225-1-1 établit un bilan des restes à recouvrer justifiant le taux retenu pour chaque attributaire ou catégorie d'attributaires.

###### Section 2 :  Organisations et moyens de l'Agence centrale des organismes de sécurité sociale

**Art. R225-3**

Le conseil d'administration règle par ses délibérations les affaires de l'agence soit sur proposition de son président, de ses membres, ou du directeur, soit sur l'initiative du ministre chargé de la sécurité sociale ou du ministre chargé du budget.

Il autorise le directeur à négocier et conclure les transactions d'un montant supérieur à un seuil qu'il détermine.

Le conseil d'administration établit le règlement intérieur de l'agence.

Il prend les décisions nécessaires à l'application de l'article L. 225-1 et des textes pris pour son exécution.

Il délibère sur les matières pour lesquelles son intervention est expressément prévue aux termes du titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Il délibère également sur le rapport annuel du directeur relatif au fonctionnement administratif et financier.

Le conseil d'administration peut désigner des commissions et leur déléguer une partie de ses attributions dans les mêmes conditions que celles définies à l'article R. 224-3.

**Art. R225-4**

Le conseil d'administration de l'agence centrale des organismes de sécurité sociale se réunit au moins une fois tous les trois mois. Il peut être convoqué en dehors des séances normales par le président soit à l'initiative de celui-ci, soit sur l'invitation du ministre chargé de la sécurité sociale ou du ministre chargé du budget.

Le directeur et l'agent comptable assistent aux séances du conseil d'administration.

Le conseil d'administration ne peut délibérer valablement que si la majorité des membres ayant voix délibérative assistent à la séance. Les membres du conseil d'administration ne peuvent se faire représenter aux séances.

Toutefois, ils peuvent donner délégation de vote à un autre membre du conseil d'administration. Dans ce cas, aucun membre ne peut recevoir plus d'une délégation.

Les décisions sont prises à la majorité des voix.

**Art. R225-5**

Dans les dix jours qui suivent la séance, les procès-verbaux des délibérations du conseil d'administration sont envoyés au ministre chargé de la sécurité sociale et au ministre chargé du budget.

En cas d'urgence le ministre chargé de la sécurité sociale peut, après entente avec le ministre chargé du budget, viser, pour exécution immédiate, une délibération qui lui a été communiquée en application de l'article L. 226-4.

**Art. R225-6**

Le directeur de l'agence centrale des organismes de sécurité sociale est nommé par décret rendu sur le rapport du ministre chargé de la sécurité sociale et du ministre chargé du budget après avis du président du conseil d'administration de l'organisme concerné. Le directeur nomme, le cas échéant, un ou plusieurs directeurs délégués, directeurs adjoints et sous-directeurs.

Les opérations de recettes et de dépenses de l'agence centrale des organismes de sécurité sociale sont effectuées par un agent comptable nommé par arrêté conjoint du ministre chargé du budget et du ministre chargé de la sécurité sociale.

**Art. R225-7**

Le directeur assure le fonctionnement de l'agence sous le contrôle du conseil d'administration. Il exécute les décisions du conseil d'administration. Il peut, le cas échéant, recevoir délégation de celui-ci.

Le directeur a seul autorité sur le personnel, fixe l'organisation du travail dans les services et assure la discipline générale. Sous réserve des dispositions législatives et réglementaires donnant compétence à une autre autorité, il prend toutes mesures individuelles concernant la gestion du personnel et la discipline générale du service.

Le directeur soumet chaque année au conseil d'administration le projet de budget de l'agence.

Le directeur est ordonnateur des recettes et des dépenses.

Le directeur peut, sous sa responsabilité, déléguer sa signature à un ou plusieurs agents pour effectuer en son nom soit certains actes, soit tous les actes relatifs à certaines de ses attributions.

Le directeur négocie et conclut les transactions, sous réserve, lorsque ces dernières sont d'un montant supérieur à un seuil fixé par le conseil d'administration, de l'autorisation prévue au deuxième alinéa de l'article R. 225-3.

##### Chapitre 6 : Dispositions communes aux caisses nationales et à l'agence centrale

**Art. R226-1**

Pour l'application des articles L. 151-1, L. 153-1 et R. 151-1, la caisse nationale compétente est :

1°) la caisse nationale de l'assurance maladie pour les décisions émanant d'une caisse primaire d'assurance maladie ou d'une caisse d'assurance retraite et de la santé au travail, à l'exclusion de celles mentionnées au 3° ;

2°) la caisse nationale des allocations familiales pour les décisions émanant d'une caisse d'allocations familiales, à l'exclusion de celles qui sont prises en matière de recouvrement des cotisations ;

3°) la Caisse nationale d'assurance vieillesse pour les décisions émanant d'une caisse d'assurance retraite et de la santé au travail concernant l'exercice des attributions mentionnées aux articles R. 215-1 à R. 215-4, R. 222-1 et R. 222-2, R. 232-1, R. 251-23, R. 252-16 à R. 252-21 et R. 253-2 ;

4°) l'agence centrale des organismes de sécurité sociale pour les décisions émanant d'une union de recouvrement et pour celles afférentes au recouvrement des cotisations mentionnées aux 1° et 2° du premier alinéa du présent article.

Pour l'application des dispositions des articles L. 151-1 et R. 151-1, l'union des caisses nationales est substituée à la caisse nationale compétente dans les matières pour lesquelles elle a reçu délégation des caisses nationales en vertu de l'article L. 224-5.

Lorsque la décision ayant fait l'objet d'une mesure de suspension émane soit d'une caisse générale des départements d'outre-mer, soit d'une union ou fédération groupant des organismes de natures différentes, la caisse nationale compétente est déterminée :

1°) pour l'application du deuxième alinéa de l'article R. 151-1, compte tenu de l'objet des dispositions réputées enfreintes ;

2°) pour l'application du quatrième alinéa du même article, compte tenu de la nature du risque en cause.

**Art. R226-2**

Pour l'application des dispositions du quatrième alinéa de l'article R. 151-1, la caisse nationale compétente est saisie après nouvelle délibération du conseil ou le conseil d'administration de l'organisme dont la décision a été suspendue par le responsable du service mentionné à l'article R. 155-1.

**Art. R226-3**

Le contrôle des caisses nationales et de l'agence centrale des organismes de sécurité sociale prévu aux articles L. 221-2, L. 222-4, L. 223-2, L. 223-6 et L. 225-2 est exercé par le ministre chargé de la sécurité sociale et par le ministre chargé du budget.

**Art. R226-4**

L'opposition prévue à l'article L. 224-10 est exercée par le ministre chargé de la sécurité sociale ou par le ministre chargé du budget.

Le délai prévu au même article est fixé à vingt jours à compter de la communication des délibérations.

**Art. R226-5**

Les marchés sont passés dans les formes et les conditions prescrites pour les marchés de l'Etat.

**Art. R226-6**

Les caisses nationales et l'agence centrale des organismes de sécurité sociale sont tenues de fournir au ministre chargé de la sécurité sociale, dans les formes et conditions fixées par celui-ci, les statistiques concernant les régimes de sécurité sociale dont elles assument la gestion.

##### Chapitre 7 : Egal accès des femmes et des hommes 




**Art. R227-1**

Pour garantir une composition conforme aux dispositions prévues à l'article L. 231-1, dans le conseil et les conseils d'administration des caisses nationales et de l'agence centrale mentionnés aux articles L. 221-3, L. 222-5, L. 223-3, L. 223-7 et L. 225-3 et dans la commission mentionnée à l'article L. 221-5, il est procédé aux désignations des conseillers et administrateurs titulaires dans les conditions suivantes :

1° Chaque organisation ou institution appelée à désigner un nombre pair de conseillers ou administrateurs titulaires désigne autant de femmes que d'hommes ;

2° Chaque organisation ou institution appelée à désigner un nombre impair de conseillers ou administrateurs titulaires procède à ces désignations de telle sorte que l'écart entre le nombre des femmes désignées et le nombre des hommes désignés ne soit pas supérieur à un. Le tirage au sort prévu à l'article R. 227-2 détermine si elles doivent désigner un nombre supérieur de femmes ou un nombre supérieur d'hommes. Pour les organisations ou institutions qui ne désignent qu'un conseiller ou qu'un administrateur, ce tirage au sort détermine également si ce siège doit être pourvu par une femme ou un homme.

Ces dispositions s'imposent également aux organisations ou institutions lorsqu'elles désignent des représentants dans plusieurs catégories de conseillers ou administrateurs.

**Art. R227-2**

Un tirage au sort a lieu à chaque renouvellement des mandats et pour chaque instance mentionnée à l'article L. 231-1, dès lors que des organisations ou institutions ont un nombre impair de membres à désigner.

Les conditions de déroulement de ce tirage au sort sont définies par un arrêté du ministre chargé de la sécurité sociale.

**Art. R227-3**

Dans les conseils et les conseils d'administration des caisses nationales et de l'agence centrale mentionnés aux articles L. 221-3, L. 222-5, L. 223-3, L. 223-7 et L. 225-3 et dans la commission mentionnée à l'article L. 221-5, lorsqu'en cours de mandat le siège d'un représentant titulaire soumis aux dispositions de l'article L. 231-1 devient vacant, le nouveau représentant doit être du même sexe que le titulaire initialement désigné.

**Art. R227-4**

Pour pouvoir satisfaire à son obligation de remplacer le titulaire par un suppléant du même sexe, chaque organisation ou institution doit désigner le même nombre de femmes et d'hommes parmi ses suppléants que parmi ses titulaires.

#### Titre III : Dispositions communes à toutes les caisses

##### Chapitre 1er : Dispositions relatives aux conseils d'administration

###### Section 1 : Composition des conseils d'administration

**Art. R231-0**

Lorsque le siège d'une des personnalités qualifiées mentionnées au 5° de l'article R. 211-1 et au 5° de l'article R. 221-2 devient vacant en cours de mandat, la personnalité qualifiée nommée pour le pourvoir siège jusqu'au renouvellement suivant de l'ensemble du conseil.

####### Sous-section 1 : Dispositions générales

####### Sous-section 2 : Membres désignés

###### Section 2 : Fonctionnement.

**Art. R231-1**

Les conseils ou les conseils d'administration des caisses se réunissent au moins une fois tous les trois mois. Ils sont en outre convoqués par leur président toutes les fois que les besoins du service l'exigent.

Lorsqu'ils ne sont pas suppléés, les membres du conseil ou du conseil d'administration peuvent donner délégation à un autre membre du même conseil. Dans ce cas, aucun membre ne peut recevoir plus d'une délégation.

Les décisions sont prises à la majorité des voix.

**Art. R231-2**

Les membres suppléants des conseils ou des conseils d'administration des organismes de sécurité sociale ne siègent qu'en l'absence d'un membre titulaire appartenant à la même organisation.

**Art. R231-3**

Le silence gardé pendant plus de quatre mois par le ministre chargé du travail, saisi d'un recours hiérarchique sur une décision prise par l'inspecteur du travail dans le cadre de l'article L. 231-11, vaut décision de rejet.

**Art. R231-4**

Le conseil d'administration élit un président, un premier vice-président et, le cas échéant, un ou deux autres vice-présidents au scrutin secret au premier et au deuxième tour de scrutin à la majorité absolue des suffrages exprimés, exclusion faite des bulletins blancs ou nuls, au troisième tour à la majorité relative des suffrages exprimés et, en cas de partage des voix, au bénéfice de l'âge. Le nombre de vice-présidents ne doit pas excéder trois. Dans les organismes dotés d'un conseil, celui-ci élit un président et un vice-président dans les mêmes conditions.

Le président et le ou les vice-présidents sont élus pour la durée de mandat des administrateurs.

Le mandat du président est renouvelable une fois.

**Art. R231-6**

L'arrêté prévu au troisième alinéa de l'article L. 231-12 est pris par le ministre chargé de la sécurité sociale.

##### Chapitre 2 : Transmission d'informations entre caisses en matière d'assurance vieillesse

**Art. R232-1**

Les informations nécessaires à l'ouverture et à la tenue des comptes individuels devant servir de base à la liquidation des droits en matière d'assurance vieillesse sont obligatoirement transmises, selon le cas, à la Caisse nationale d'assurance vieillesse ou aux caisses d'assurance retraite et de la santé au travail par les organismes qui détiennent lesdites informations, et notamment par les organismes de sécurité sociale chargés de l'immatriculation, des affiliations et du recouvrement des cotisations.

#### Titre IV : Ressources

##### Chapitre 1er : Généralités

###### Section 1 : Assurances sociales

####### Sous-section 2 : Assurance vieillesse - Assurance veuvage.

**Art. R241-0-1**

I. — Pour l'application des dispositions de l'article L. 241-3-1 aux salariés dont l'employeur est soumis à l'obligation édictée à l'article L. 351-4 du code du travail et à ceux mentionnés à l'article L. 351-12 du même code, ces salariés doivent être titulaires :

1° Soit d'un contrat de travail à temps partiel défini par les dispositions de l'article L. 3123-1 du code du travail ;

2° Soit d'un contrat de travail donnant lieu au versement d'une rémunération qui n'est pas déterminée en fonction du nombre d'heures de travail effectuées, à condition que cette rémunération soit inférieure à la rémunération considérée comme correspondant à celle d'une activité exercée à temps plein.

II. — Pour l'application du même article, la durée de travail à temps plein est la durée légale de travail calculée sur le mois ou, si elle lui est inférieure, la durée mensuelle de travail fixée pour la branche ou l'entreprise ou la durée mensuelle de travail applicable dans l'établissement.

**Art. R241-0-2**

I. — Le salaire correspondant à l'activité exercée à temps plein mentionné à l'article L. 241-3-1 est égal au produit de la rémunération mensuelle et du rapport entre, d'une part, la durée du travail mentionnée au II de l'article R. 241-0-1 et, d'autre part, le nombre d'heures rémunérées au cours du mois ou, le cas échéant, le nombre d'heures considéré comme correspondant à la rémunération mensuelle versée et calculée selon les modalités fixées par le décret prévu à l'article L. 241-3-1.

En cas de suspension du contrat de travail avec maintien total ou partiel de la rémunération mensuelle, le nombre d'heures rémunérées pris en compte au titre des périodes de suspension est égal au produit de la durée de travail que le salarié aurait effectuée s'il avait continué à travailler ou, le cas échéant, du nombre d'heures considéré comme correspondant à la rémunération mensuelle qui lui aurait été versée, par le pourcentage de la rémunération demeuré à la charge de l'employeur et soumis à cotisation.

II. — La rémunération mensuelle prise en compte pour l'application du présent article et de l'article R. 241-0-1 est constituée des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 correspondant au mois civil.

III. — Le taux des cotisations d'assurance vieillesse calculées sur la base du salaire correspondant à l'activité exercée à temps plein est celui fixé en application des deuxième et quatrième alinéas de l'article L. 241-3.

IV. — Les dispositions de l'article L. 241-3-1 ne sont pas applicables s'il est fait usage, au titre du même contrat de travail, d'une assiette ou de montants forfaitaires de cotisations tels que définis aux articles L. 241-2, L. 241-3, L. 241-5 et L. 241-6.

V. — Les dispositions prévues par l'article L. 242-8 et par le deuxième alinéa de l'article L. 242-3 ne sont pas applicables lorsqu'il est fait usage, au titre du même contrat de travail, de la faculté prévue à l'article L. 241-3-1.

Pour l'application du premier alinéa de l'article L. 242-3, la rémunération à prendre en compte au titre de chacune des activités donnant lieu à l'application de l'article L. 241-3-1 est égale au salaire correspondant à l'activité exercée à temps plein, calculé selon les dispositions prévues aux I et II du présent article.

**Art. R241-0-3**

I. — Le maintien de l'assiette des cotisations d'assurance vieillesse à hauteur de la rémunération correspondant à l'activité exercée à temps plein résulte de l'accord du salarié et de l'employeur. Cet accord est écrit, daté et signé par les deux parties. Il figure dans le contrat de travail initial ou dans un avenant à celui-ci si l'accord est postérieur à la conclusion du contrat.

II. — L'employeur peut prendre en charge la différence entre le montant de la cotisation salariale d'assurance vieillesse due sur le salaire correspondant à l'activité exercée à temps plein, déterminé selon les modalités prévues à l'article R. 241-0-2, et celui de la cotisation d'assurance vieillesse dont le salarié serait redevable s'il n'était pas fait usage de la faculté prévue par l'article L. 241-3-1. En ce cas, l'accord fixe la proportion, la durée et les modalités de cette prise en charge.

**Art. R241-0-4**

En cas de transformation d'un contrat de travail à temps plein en contrat à temps partiel constituant une alternative à un licenciement collectif pour motif économique, effectué dans le cadre de la procédure de l'article L. 321-2 du code du travail, le maintien de l'assiette à la hauteur de la rémunération correspondant à l'activité exercée à temps plein doit être proposé par l'employeur dans les mêmes termes à l'ensemble des salariés dont le contrat de travail à temps complet sera transformé en contrat à temps partiel pour le même motif.

La proposition comporte, le cas échéant, les modalités de prise en charge par l'employeur des cotisations dans les conditions prévues au II de l'article R. 241-0-3. Elle est notifiée à chacun des salariés concernés par lettre recommandée avec accusé de réception et intégrée au projet d'avenant par lequel le contrat de travail est transformé en contrat de travail à temps partiel.

Le salarié peut refuser cette proposition par une mention expresse portée dans l'avenant.

**Art. R241-0-5**

L'accord mentionné à l'article R. 241-0-3 peut être dénoncé par l'employeur ou par le salarié.

Toutefois, il ne peut être dénoncé par l'employeur avant l'expiration d'un délai d'un an à compter de sa date d'effet.

L'accord peut comporter un engagement de l'employeur de ne pas procéder à sa dénonciation avant l'expiration d'un délai supérieur à celui prévu au précédent alinéa.

La dénonciation de l'accord par le salarié ou l'employeur est notifiée à l'autre partie et mentionnée dans un avenant au contrat de travail.

En cas de dénonciation, il ne peut être conclu de nouvel accord au titre du même contrat de travail avant l'expiration d'un délai de cinq ans à compter de la date d'effet de la dénonciation.

**Art. R241-0-6**

I. — Les dispositions de l'article R. 241-0-2 sont applicables aux cotisations afférentes aux rémunérations versées :

1° Soit à compter de la date fixée pour son entrée en vigueur par l'accord prévu à l'article R. 241-0-3 ou par l'avenant prévu à l'article R. 241-0-4, sans que cette date puisse être antérieure ni à la date de conclusion de cet accord ou de cet avenant ni à celle à laquelle le salarié remplit les conditions prévues à l'article R. 241-0-1 ; toutefois, si la date ainsi déterminée ne correspond pas au premier jour d'un mois, les dispositions de l'article R. 241-0-2 sont applicables aux cotisations afférentes aux rémunérations versées à compter du premier jour du mois suivant ;

2° Soit, lorsque l'accord ou l'avenant ne fixe pas de date pour son entrée en vigueur, à compter du premier jour du mois suivant la date de sa conclusion ou bien à compter du premier jour du mois suivant la date à laquelle le salarié remplit les conditions prévues à l'article R. 241-0-1 si cette date est postérieure à la conclusion ou à la notification de l'accord ou de l'avenant.

II. — En outre, en cas de transformation d'un contrat de travail à temps complet en contrat de travail à temps partiel, la date de mise en oeuvre des dispositions de l'article R. 241-0-2 prévues au I du présent article est reculée d'un mois lorsque la rémunération afférente à la période de travail à temps complet est versée à compter de la date déterminée en application du I.

III. — Les dispositions prévues à l'article R. 241-0-2 ne sont plus applicables aux cotisations afférentes aux rémunérations versées à partir du premier jour du mois au cours duquel soit la dénonciation de l'accord par le salarié ou l'employeur est notifiée à l'autre partie, soit le salarié cesse de remplir, du fait du contrat considéré, les conditions fixées à l'article R. 241-0-1, soit le contrat de travail prend fin.

###### Section 2 : Accidents du travail et maladies professionnelles

**Art. R241-1**

En vue de la tarification des risques d'accidents du travail et de maladies professionnelles, les caisses primaires et les unions de recouvrement sont tenues de fournir aux caisses d'assurance retraite et de la santé au travail tous les éléments financiers susceptibles de faire connaître les dépenses et les recettes, soit par employeur, soit par branche d'activité.

###### Section 3 : Prestations familiales.

###### Section 4 : Dispositions communes.

**Art. R241-4**

L'arrêté mentionné au premier alinéa de l'article L. 241-10 est pris par le ministre chargé de la sécurité sociale.

##### Chapitre 2 : Assiette, taux et calcul des cotisations

###### Section 1 : Cotisations assises sur les rémunérations ou gains versés aux travailleurs salariés ou assimilés

####### Sous-section 1 : Dispositions générales.

**Art. R242-1**

I. — Les cotisations et contributions de sécurité sociale sont calculées, pour chaque période de travail, sur l'ensemble des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1, dans les conditions prévues au II.

Sont incluses dans la base des cotisations les allocations complémentaires aux indemnités journalières de sécurité sociale, versées au titre de périodes d'incapacité temporaire de travail consécutive à une maladie, un accident, une maternité, en application du contrat de travail ou d'une convention collective de travail, lorsqu'elles sont destinées à maintenir en tout ou en partie, pendant ces périodes, le salaire d'activité, que ces allocations soient versées directement par l'employeur ou pour son compte par l'intermédiaire d'un tiers.

Les dispositions ci-dessus ne sont applicables qu'aux allocations complémentaires versées au titre des périodes pendant lesquelles le contrat individuel de travail qui lie le salarié à l'employeur reste en vigueur.

Des arrêtés conjoints du ministre chargé de la sécurité sociale, du ministre chargé de l'agriculture, et du ministre chargé du budget déterminent les conditions et limites dans lesquelles la rémunération peut faire l'objet d'un abattement pour frais professionnels.

Des arrêtés conjoints du ministre chargé de la sécurité sociale, du ministre chargé de l'agriculture et du ministre chargé du budget déterminent la valeur représentative des avantages en nature et des pourboires à prendre en considération pour le calcul des cotisations de sécurité sociale et d'allocations familiales.

Le montant des rémunérations à prendre pour base de calcul des cotisations en application des alinéas précédents ne peut être inférieur, en aucun cas, au montant cumulé, d'une part, du salaire minimum de croissance applicable aux travailleurs intéressés fixé en exécution de la loi n° 70-7 du 2 janvier 1970 et des textes pris pour son application et, d'autre part, des indemnités, primes ou majorations s'ajoutant audit salaire minimum en vertu d'une disposition législative ou d'une disposition réglementaire.

Toutefois, les dispositions des alinéas précédents ne sont pas applicables aux assurés pour lesquels les cotisations sont, conformément aux articles L. 241-2, L. 241-3 et L. 241-6, fixées forfaitairement par arrêtés du ministre chargé de la sécurité sociale.

La contribution salariale n'est pas due par le travailleur salarié ou assimilé accomplissant un travail non bénévole qui, ne percevant aucune rémunération en argent de la part de son employeur ou par l'entremise d'un tiers, ni à titre de pourboires, reçoit seulement des avantages en nature ou le bénéfice d'une formation professionnelle à la charge de l'employeur.

Dans ce cas, les cotisations patronales dues au titre des législations de sécurité sociale et d'allocations familiales sont fixées forfaitairement par arrêté du ministre chargé de la sécurité sociale.

II. — Les règles applicables au calcul des cotisations et contributions sociales dues sur les revenus mentionnés au I ou versés en application d'une décision de justice, notamment en matière d'assiette, de taux, de plafond et d'exonération, sont celles en vigueur au terme de la période d'activité au titre de laquelle ces revenus sont dus.

Par dérogation au premier alinéa :

1° Lorsqu'une partie des revenus dus au titre d'une période précédente est habituellement et régulièrement versée en même temps que les revenus dus au titre d'une période postérieure, les règles applicables sont celles en vigueur au terme de cette dernière période ;

2° Lorsque des éléments de rémunération sont habituellement et régulièrement versés selon une périodicité différente du mois, conformément aux dispositions légales ou conventionnelles, les règles applicables sont celles en vigueur pour la période d'activité correspondant à la rémunération avec laquelle ces éléments de rémunération sont versés ;

3° Lorsque les éléments de rémunération mentionnés au 2° sont versés postérieurement à la fin de la relation de travail ou que les revenus sont dus au titre de la fin de la relation de travail, les règles applicables sont celles en vigueur au terme de la dernière période d'activité ayant donné lieu à rémunération.

III. — Les cotisations et contributions de sécurité sociale dues sur les sommes déclarées dans les conditions prévues au II bis de l'article L. 133-5-3, à l'exclusion de celles mentionnées au I, sont calculées pour chaque période au titre desquelles celles-ci sont attribuées.

IV. — Les règles applicables pour le calcul des cotisations et contributions sociales dues sur les sommes mentionnés au IV, notamment en matière d'assiette, de taux, de plafond et d'exonération, sont celles en vigueur au terme de la période au titre de laquelle les sommes sont attribuées.

Pour les sommes qui sont versées selon une périodicité supérieure au mois, les règles applicables sont celles en vigueur :

1° Au terme du premier mois de la période, pour les prestations ou revenus versés à terme à échoir ;

2° Au terme du dernier mois de la période, pour les prestations ou revenus versés à terme échu.

**Art. R242-1-1**

Pour le bénéfice de l'exclusion de l'assiette des cotisations prévueau 4° du II de l'article L. 242-1, les garanties mentionnées au même alinéa, qu'elles soient prévues par un ou par plusieurs dispositifs mis en place conformément aux procédures mentionnées à l'article L. 911-1, doivent couvrir l'ensemble des salariés.

Ces garanties peuvent également ne couvrir qu'une ou plusieurs catégories de salariés sous réserve que ces catégories permettent, dans les conditions prévues à l'article R. 242-1-2, de couvrir tous les salariés que leur activité professionnelle place dans une situation identique au regard des garanties concernées. Une catégorie est définie à partir des critères objectifs suivants :

1° L'appartenance aux catégories des cadres et non-cadres résultant de l'application des articles 2.1 et 2.2 de l'accord national interprofessionnel du 17 novembre 2017 relatif à la prévoyance des cadres, dans les conditions prévues à l'article 3 de cet accord national interprofessionnel.

Peuvent être intégrés à la catégorie des cadres pour le bénéfice des garanties collectives mentionnées à l'article L. 911-1 certains salariés définis par accord interprofessionnel ou professionnel ou convention de branche mentionnés au livre II de la deuxième partie du code du travail, sous réserve que l'accord ou la convention soit agréé par la commission paritaire mentionnée à l'article 3 de l'accord national interprofessionnel précité dans les conditions prévues par ce même article ;

2° Un seuil de rémunération égal au plafond mentionné à l'article L. 241-3 ou à deux, trois, quatre ou huit fois ce plafond, sans que puisse être constituée une catégorie regroupant les seuls salariés dont la rémunération annuelle excède huit fois ce plafond ;

3° La place dans les classifications professionnelles définies par les conventions de branche ou les accords professionnels ou interprofessionnels mentionnés au livre deuxième de la deuxième partie du code du travail ;

4° Le niveau de responsabilité, le type de fonctions ou le degré d'autonomie ou l'ancienneté dans le travail des salariés correspondant aux sous-catégories fixées par les conventions ou les accords mentionnés au 3° ;

5° L'appartenance au champ d'application d'un régime légalement ou réglementairement obligatoire assurant la couverture du risque concerné, ou bien l'appartenance à certaines catégories spécifiques de salariés définies par les stipulations d'une convention collective, d'un accord de branche ou d'un accord national interprofessionnel caractérisant des conditions d'emploi ou des activités particulières, ainsi que, l'appartenance aux catégories définies clairement et de manière non restrictive à partir des usages constants, généraux et fixes en vigueur dans la profession ;

Ces catégories ne peuvent en aucun cas être définies en fonction du temps de travail, de la nature du contrat, de l'âge ou, sous réserve du 4° et du dernier alinéa de l'article R. 242-1-2, de l'ancienneté des salariés.

**Art. R242-1-2**

Sont considérées comme couvrant l'ensemble des salariés placés dans une situation identique au regard des garanties mises en place :

1° Les prestations de retraite supplémentaire bénéficiant à des catégories établies à partir des critères mentionnés aux 1° à 3° de l'article R. 242-1-1 ;

2° Les prestations destinées à couvrir le risque de décès prévues par les dispositions de l'article 1er de l'accord national interprofessionnel du 17 novembre 2017 relatif à la prévoyance des cadres ;

3° Les prestations destinées à couvrir les risques d'incapacité de travail, d'invalidité, d'inaptitude ou de décès, lorsque ce dernier est associé à au moins un des trois risques précédents, ou la perte de revenus en cas de maternité, bénéficiant à des catégories établies à partir des critères mentionnés aux 1° et 2° de l'article R. 242-1-1 ainsi que, sous réserve que l'ensemble des salariés de l'entreprise soient couverts, au 3° du même article ;

4° Les prestations destinées à couvrir des frais de santé, qui bénéficient à des catégories établies à partir des critères mentionnés aux 1° et 2° du même article, sous réserve que l'ensemble des salariés de l'entreprise soient couverts.

Dans tous les autres cas où les garanties ne couvrent pas l'ensemble des salariés de l'entreprise, l'employeur devra être en mesure de justifier que la ou les catégories établies à partir des critères objectifs mentionnés à l'article R. 242-1-1 permettent de couvrir tous les salariés que leur activité professionnelle place dans une situation identique au regard des garanties concernées.

Le fait de prévoir que l'accès aux garanties est réservé aux salariés de plus de douze mois d'ancienneté pour les prestations de retraite supplémentaire et les prestations destinées à couvrir des risques d'incapacité de travail, d'invalidité, d'inaptitude ou de décès, et aux salariés de plus de six mois d'ancienneté pour les autres prestations, ne remet pas en cause le caractère collectif de ces garanties.

**Art. R242-1-3**

Les garanties mentionnées à l'article R. 242-1-1 doivent être les mêmes pour tous les salariés ou pour tous ceux d'une même catégorie au sens du même article.

Pour les prestations de prévoyance complémentaire, le fait de prévoir des garanties plus favorables au bénéfice de certains salariés en fonction des conditions d'exercice de leur activité ne remet pas en cause le caractère collectif de ces garanties.

**Art. R242-1-4**

Pour bénéficier de l'exclusion de l'assiette, les contributions de l'employeur mentionnées au 4° du II de l'article L. 242-1 sont fixées à un taux ou à un montant uniforme pour l'ensemble des salariés ou pour tous ceux d'une même catégorie au sens de l'article R. 242-1-1, sauf dans les cas suivants :

1° La prise en charge par l'employeur de l'intégralité des contributions des salariés à temps partiel ou des apprentis dès lors que l'absence d'une telle prise en charge conduirait ces salariés à s'acquitter d'une contribution au moins égale à 10 % de leur rémunération brute ;

2° La modulation par l'employeur des contributions relatives à la couverture des garanties de prévoyance complémentaire en fonction de la composition du foyer du salarié ;

3° En matière de prestations de retraite supplémentaire, d'incapacité de travail, d'invalidité ou d'inaptitude, la mise en place de taux croissants en fonction de la rémunération dans la mesure où une progression au moins aussi importante est également appliquée aux contributions des salariés.

**Art. R242-1-5**

Ni le fait de prévoir la possibilité pour les salariés de choisir de souscrire pour eux-mêmes ou leurs ayants droit des garanties supplémentaires ni la majoration des contributions de l'employeur en cas de surcotisation effectuée par les salariés au titre de ces garanties supplémentaires ne remettent en cause le caractère collectif de ces garanties.

Dans ce cas, la part des contributions de l'employeur correspondant à cette majoration ne bénéficie pas de l'exclusion de l'assiette des cotisations prévue au 4° du II de l'article L. 242-1.

La part des contributions de l'employeur correspondant aux garanties supplémentaires prévues au profit des ayants droit du salarié bénéficie de l'exclusion de l'assiette lorsque ces garanties sont mises en place à titre obligatoire, le cas échéant sous réserve des dispenses correspondant à celles qui sont prévues à l'article R. 242-1-6.

Pour les salariés qui travaillent régulièrement et simultanément pour le compte de plusieurs employeurs, le caractère collectif des garanties n'est pas remis en cause lorsque, pour une garantie donnée, la contribution due par l'employeur fait l'objet d'un partage par quotes-parts entre chacun d'entre eux selon les conditions qu'ils déterminent conjointement.

**Art. R242-1-6**

Les garanties mentionnées à l'article R. 242-1-1 sont mises en place à titre obligatoire au profit des salariés sous réserve des facultés de dispense d'adhésion, au choix du salarié, prévues dans l'acte juridique et énoncées ci-dessous :

1° Lorsque les garanties ont été mises en place par une décision unilatérale et que le dispositif prévoit que les salariés embauchés avant la mise en place des garanties peuvent en être dispensés ;

2° Lorsque les garanties ont été mises en place dans les conditions fixées à l'article L. 911-1 et que l'acte qui met en place ces garanties prévoit, quelle que soit leur date d'embauche, les cas de dispense :

a) Des salariés et apprentis bénéficiaires d'un contrat à durée déterminée ou d'un contrat de mission d'une durée au moins égale à douze mois à condition de justifier par écrit en produisant tous documents d'une couverture individuelle souscrite par ailleurs pour le même type de garanties ;

b) Des salariés et apprentis bénéficiaires d'un contrat à durée déterminée ou d'un contrat de mission d'une durée inférieure à douze mois, même s'ils ne bénéficient pas d'une couverture individuelle souscrite par ailleurs ;

c) Des salariés à temps partiel et apprentis dont l'adhésion au système de garanties les conduirait à s'acquitter d'une cotisation au moins égale à 10 % de leur rémunération brute ;

d) Des salariés bénéficiaires d'une couverture complémentaire en application de l'article L. 861-3 . La dispense ne peut alors jouer que jusqu'à la date à laquelle les salariés cessent de bénéficier de cette couverture ou de cette aide ;

e) Des salariés couverts par une assurance individuelle de frais de santé au moment de la mise en place des garanties ou de l'embauche si elle est postérieure. La dispense ne peut alors jouer que jusqu'à échéance du contrat individuel ;

f) Des salariés qui bénéficient par ailleurs, y compris en tant qu'ayants droit, d'une couverture collective relevant d'un dispositif de prévoyance complémentaire conforme à un de ceux fixés par arrêté du ministre chargé de la sécurité sociale, à condition de le justifier chaque année.

Dans tous les cas, l'employeur doit être en mesure de produire la demande de dispense des salariés concernés. Cette demande comporte la mention selon laquelle le salarié a été préalablement informé par l'employeur des conséquences de son choix.

La mise en œuvre des cas de dispense prévus par le présent article s'entend sans préjudice de l'application aux salariés concernés qui le souhaitent, des dispositions de l'article 11 de la loi n° 89-1009 du 31 décembre 1989 faisant obstacle à ce que les salariés employés par l'entreprise lors de la mise en place par voie de décision unilatérale de l'employeur d'un système de garanties collectif couvrant les risques que ces dispositions mentionnent soient contraints de cotiser contre leur gré à ce système.

**Art. R242-2**

I. – Les cotisations d'assurance vieillesse mentionnées au premier alinéa de l'article L. 241-3 et au a du 1° du II de l'article L. 741-9 du code rural et de la pêche maritime sont calculées chaque mois, dans la limite de la valeur mensuelle du plafond mentionné au même alinéa.

Le plafond retenu pour chaque paie est ajusté prorata temporis, en fonction de la périodicité de la paie, pour les salariés mentionnés aux articles L. 3242-3 et L. 7313-7 du code du travail et à hauteur de 50 % pour les salariés mentionnés à l'article L. 3242-4 du même code.

Lorsque le contrat de travail d'un salarié ne couvre pas l'intégralité des périodes mentionnées aux deux précédents alinéas, les plafonds mentionnés aux mêmes alinéas sont réduits à due proportion du nombre de jours de la période pendant laquelle les personnes sont employées.

Le plafond est également réduit :

– pour tenir compte des périodes d'activités partielles indemnisées dans les conditions fixées à l'article L. 5122-1 du code du travail, en cas d'intempéries, indemnisées dans les conditions fixées par les articles L. 5424-6 et suivants du code du travail ainsi que des périodes d'absence pour congés payés, lorsque les indemnités correspondantes sont versées à l'assuré par une caisse de congés payés créée en application de l'article L. 3141-30 du même code ;

– pour tenir compte de périodes d'absence n'ayant pas donné lieu à rémunération.

Pour les salariés mentionnés à l'article L. 3123-1 du code du travail autres que ceux mentionnés à l'article L. 242-10, l'employeur est en droit de corriger le plafond, sans pouvoir augmenter sa valeur mensuelle, à due proportion de la durée de travail inscrite à leur contrat de travail au titre de la période où ils sont présents dans l'entreprise, majorée du nombre d'heures complémentaires au sens des articles L. 3123-8, L. 3123-20, L. 3123-21 et L. 3123-28 du code du travail effectuées au cours de la période mentionnée aux deux premiers alinéas, rapportée à celle correspondant à la plus courte des durées mentionnées au 1° de l'article L. 3123-1 du code du travail.

II. – Les cotisations calculées dans la limite d'un plafond annuel sont régularisées chaque mois.

L'employeur fait masse, à chaque échéance de cotisations, des sommes dues au titre des périodes de travail comprises entre cette échéance et le premier jour de l'année ou le jour de l'embauche, si elle est postérieure, et calcule les cotisations sur la partie de cette masse qui ne dépasse pas la somme des plafonds périodiques applicables à ces mêmes périodes.

La différence éventuelle, entre le montant des cotisations ainsi déterminé et le montant de celles qui ont été précédemment versées, fait l'objet d'un versement complémentaire.

Ce complément est versé aux échéances prévues, selon le cas, à l'article R. 243-6, à l'article R. 243-6-1 ou à l'article R. 243-7.

III. — Les dispositions du présent article ne sont pas applicables aux travailleurs à domicile mentionnés au 1° de l'article L. 311-3, ni aux assurés pour lesquels des cotisations forfaitaires sont fixées.

**Art. R242-2-1**

Pour le calcul de la cotisation vieillesse mentionnée au premier alinéa de l'article L. 241-3, due en cas de redressement d'assiette sur la base d'une rémunération forfaitaire mis en œuvre conformément aux dispositions de l'article L. 242-1-2, le plafond applicable est égal à la moitié du plafond annuel de la sécurité sociale.

**Art. R242-3**

Les personnes mentionnées au premier alinéa de l'article L. 242-3 sont tenues de faire connaître à chacun de leurs employeurs, à la fin de chaque mois ou de chaque trimestre, le total de la rémunération qu'elles ont reçue au cours de ce mois ou de ce trimestre. Elles utilisent, à cet effet, une déclaration du modèle arrêté par le ministre chargé de la sécurité sociale.

Le travailleur à domicile, assuré obligatoire, est tenu de déclarer, dans les cinq premiers jours de chaque trimestre, aux chefs d'entreprise pour le compte desquels il travaille, les noms, numéros d'immatriculation et salaires des personnes qui ont travaillé avec lui au cours du trimestre précédent pour le compte desdits employeurs. Si cette déclaration ne leur a pas été faite, les chefs d'entreprise sont tenus d'en aviser l'organisme chargé du recouvrement.

Les mêmes obligations s'imposent au travailleur salarié ou assimilé qui se fait assister ou remplacer par un membre de sa famille, un aide ou remplaçant, qu'il recrute ou rémunère pour une activité exercée au profit de son employeur.

En l'absence des déclarations prévues aux alinéas précédents, chaque employeur calcule les cotisations sur la base de la rémunération totale, compte tenu des dispositions de l'article R. 242-2. Toute partie intéressée peut provoquer le remboursement des cotisations versées en trop.

Les dispositions du présent article ne sont pas applicables lorsqu'un employeur met en œuvre la dérogation prévue par le deuxième alinéa de l'article L. 242-3.

**Art. R242-4**

En cas de désaccord entre l'assuré et ses employeurs, l'organisme chargé du recouvrement fixe, pour chaque employeur, la fraction de la rémunération sur laquelle doivent être calculées les cotisations de sécurité sociale.

En cas de carence de la caisse, la décision est prise par le responsable du service mentionné à l'article R. 155-1.

####### Sous-section 2 : Dispositions propres à chaque branche

######## Paragraphe 4 : Assurance accidents du travail et maladies professionnelles.

**Art. R242-6**

L'arrêté prévu au premier alinéa de l'article L. 242-7 est pris par le ministre chargé du travail et le ministre chargé de la sécurité sociale.

L'autorité compétente pour statuer au nom de l'Etat, en application du cinquième alinéa de l'article L. 242-7, est le responsable du service mentionné à l'article R. 155-1.

**Art. R242-6-1**

Pour les entreprises en tarification mixte ou individuelle, le coût de l'accident du travail ou de la maladie professionnelle classé dans une catégorie correspondant à une incapacité permanente au moins égale à 10 % est mis pour partie à la charge de l'entreprise utilisatrice en application de l'article L. 241-5-1, sur la base du coût moyen rendu applicable à cette catégorie dans le champ professionnel du comité technique national mentionné à l'article L. 422-1 dont elle dépend selon les modalités déterminées en application de l'article L. 242-5. Il est imputé au compte de l'établissement dans lequel le travailleur temporaire effectuait sa mission, à hauteur d'un tiers de ce coût moyen pour déterminer le taux de cotisation accidents du travail et maladies professionnelles de cet établissement ou de l'ensemble des établissements pour lesquels un taux unique est fixé.

Pour les entreprises en tarification collective, le coût de l'accident du travail ou de la maladie professionnelle mis pour partie à la charge de l'entreprise utilisatrice en application de l'article L. 241-5-1 comprend un tiers du capital représentatif de la rente ou du capital correspondant à l'accident mortel, calculé selon les modalités déterminées en application de l'article L. 242-5. Il entre dans le calcul des taux collectifs des différentes catégories de risques compte tenu du classement de l'établissement dans lequel le travailleur temporaire effectuait sa mission.

Toutefois, le coût de l'accident du travail ou de la maladie professionnelle est entièrement imputé au compte employeur de l'entreprise de travail temporaire en cas de défaillance de l'entreprise utilisatrice. L'entreprise utilisatrice qui fait l'objet d'une procédure de sauvegarde ou de redressement judiciaire ou de liquidation judiciaire est regardée comme défaillante au sens des dispositions du premier alinéa de l'article L. 241-5-1.

L'entreprise utilisatrice qui assume directement la charge totale de la gestion du risque en vertu des articles L. 413-13 ou L. 413-14 est tenue de verser à l'organisme de recouvrement dont elle relève, en une seule fois, le montant de la fraction de coût mise à sa charge. Ce montant lui est notifié par la caisse d'assurance retraite et de la santé au travail, qui en informe simultanément l'organisme de recouvrement dont relève l'établissement où le salarié a été victime de l'accident ou bien a contracté la maladie professionnelle.

Pour la détermination de la date d'exigibilité du versement, les périodes de paiement des rémunérations mentionnées au premier alinéa de l'article R. 243-6 s'entendent de périodes au cours desquelles a lieu la notification du montant par l'organisme de recouvrement.

Lorsque l'entreprise de travail temporaire et l'entreprise utilisatrice relèvent au titre de l'activité des salariés qu'elles emploient de régimes de sécurité sociale différents, la part du coût prévu aux deux premiers alinéas imputable à l'entreprise utilisatrice donne lieu à remboursement par le régime de cette dernière au régime de l'entreprise de travail temporaire.

**Art. R242-6-2**

L'entreprise de travail temporaire adresse à l'entreprise utilisatrice, sur la demande de celle-ci, les justificatifs de dépenses et les éléments de procédure suivants :

1° Déclaration d'accident faite par l'entreprise de travail temporaire ;

2° Attestations de salaires ;

3° Doubles des décisions de prise en charge ou de refus de prise en charge au titre des accidents du travail ;

4° Doubles des notifications des décisions attributives de rente.

L'entreprise utilisatrice adresse à l'entreprise de travail temporaire sur la demande de celle-ci les pièces justifiant qu'il a été procédé aux communications prévues à l'article R. 412-2.

**Art. R242-6-3**

Les litiges concernant la répartition de la charge financière de l'accident du travail ou de la maladie professionnelle entre l'entreprise de travail temporaire et l'entreprise utilisatrice relèvent du 1° de l'article L. 142-1.

Lorsque l'entreprise de travail temporaire ou l'entreprise utilisatrice introduit une action contentieuse portant sur un accident du travail ou une maladie professionnelle dont le coût a fait l'objet du partage prévu à l'article L. 241-5-1, l'entreprise requérante est tenue de mettre en cause l'autre entreprise. En cas de carence de l'entreprise requérante, le juge ordonne d'office cette mise en cause à peine d'irrecevabilité.

###### Section 3 : Cotisations assises sur les rémunérations des salariés à temps partiel.

**Art. R242-12**

L'arrêté prévu à l'article L. 242-9 est pris par le ministre chargé de la sécurité sociale et le ministre chargé de l'agriculture.

###### Section 5 : Cotisations des travailleurs indépendants.

##### Chapitre 3 : Recouvrement - Sûretés - Prescription - Contrôle

###### Section 1 : Recouvrement

####### Sous-section 1 : Recouvrement des cotisations assises sur les revenus d'activités

**Art. R243-1**

Les dispositions de la présente section sont applicables à l'ensemble des cotisations et contributions recouvrées par les organismes mentionnés aux articles L. 213-1 et L. 752-4. Pour l'application de ces dispositions, le mot : “ cotisant ” s'entend de toute personne redevable de ces cotisations et contributions.

**Art. R243-1-1**

La demande relative au report du paiement des cotisations salariales et patronales, prévue à l'article L. 243-1-1, doit être effectuée par écrit avant la date d'échéance des cotisations se rapportant à la première rémunération des personnes mentionnées au premier alinéa de cet article. Les cotisations ayant fait l'objet d'un report sont exigibles à la première échéance de versement des cotisations afférentes aux rémunérations perçues à compter du treizième mois d'activité de l'entreprise.

La demande de paiement fractionné prévue au même article doit être effectuée par écrit avant la fin du douzième mois d'activité de l'entreprise. Dans l'hypothèse où le paiement des cotisations n'a pas fait l'objet d'un report, le bénéfice de ce fractionnement est limité aux cotisations à percevoir de la date de cette demande jusqu'au douzième mois d'activité. Le paiement des fractions annuelles s'effectue à la même date et dans les mêmes conditions que celui des cotisations des années suivantes.

En cas de cessation d'activité de l'entreprise, les cotisations qui ont fait l'objet d'un report ou d'un étalement et qui restent dues doivent être acquittées dans les soixante jours de cette cessation.

**Art. R243-2**

Un arrêté du ministre chargé de la sécurité sociale fixe les conditions dans lesquelles le numéro matricule des employeurs et travailleurs indépendants est délivré et porté à la connaissance des organismes intéressés.

**Art. R243-3**

L'organisme chargé du recouvrement porte au compte de toute entreprise ou personne assujettie à cotisations les versements effectués en application des dispositions des articles R. 243-6 et suivants.

**Art. R243-4**

Les cotisations de sécurité sociale afférentes aux assurés qui travaillent pour le compte de plusieurs employeurs ou pour le compte d'un même employeur, une seule fois ou par intermittence, sont versées dans les conditions fixées par les dispositions réglementaires prises en application de l'article L. 225-1 et les articles R. 711-2 et R. 243-1 et suivants.

**Art. R243-6**

I. – Pour chaque établissement, les employeurs déclarent et versent les cotisations sociales aux organismes de recouvrement dont ces établissements et leurs salariés relèvent au sens des dispositions de l'article R. 130-2.

Les unions de recouvrement et les caisses générales de sécurité sociale assurent sur ce périmètre l'ensemble des missions mentionnées à l'article L. 213-1.

II. – Le versement prévu au I est effectué le mois suivant la période de travail au titre de laquelle les rémunérations sont dues, au plus tard aux échéances suivantes :

1° Le 5 de ce mois pour les employeurs dont l'effectif est d'au moins cinquante salariés et dont la paie est effectuée au cours du même mois que la période de travail ;

2° Le 15 de ce mois dans les autres cas.

**Art. R243-6-1**

Sous réserve des dispositions de l'article R. 243-7, et à l'exception des employeurs mentionnés aux 1°, 2°, 3° et 4° de l'article L. 133-5-6 qui utilisent un dispositif simplifié de déclaration et de recouvrement des cotisations et contributions sociales l'employeur dont l'effectif est de moins de onze salariés peut opter pour le versement trimestriel des cotisations afin de verser les cotisations dues au titre des périodes de travail d'un trimestre civil dans les quinze premiers jours du trimestre civil suivant.

Lorsqu'il entend opter pour ce versement trimestriel, l'employeur en informe par écrit l'organisme de recouvrement dont dépend son établissement avant le 31 décembre ou au moment de l'emploi de son premier salarié.

A défaut de renonciation par l'employeur au plus tard le 31 décembre, elle est reconduite pour l'année suivante.

L'employeur reste tenu d'adresser la déclaration sociale nominative à la date prévue au 2° du II de l'article R. 243-6.

**Art. R243-6-3**

I. – Par dérogation au I de l'article R. 243-6, l'entreprise verse les cotisations afférentes à l'ensemble de ses établissements à un des organismes mentionnés aux L. 213-1 et L. 752-1, qui remplit la fonction d'interlocuteur unique désigné dans les conditions prévues au II de cet article dès lors que l'une des conditions suivantes est remplie :

1° L'entreprise emploie au moins deux cent cinquante salariés dans des établissements situés dans la circonscription de plusieurs organismes de recouvrement ;

2° L'entreprise appartient à un groupe dont l'effectif cumulé des entreprises, situées dans la circonscription de plusieurs organismes de recouvrement, est d'au moins cinq cent salariés.

Le groupe mentionné au précédent alinéa est constitué, d'une part, par une entreprise ayant, en application de l'article L. 233-16 du code de commerce, publié des comptes consolidés l'année précédant la désignation de l'organisme de recouvrement, et d'autre part, par les sociétés qu'elle contrôle ou sur lesquelles elle exerce une influence dominante au sens du même article.

II. – L'interlocuteur unique mentionné au I est désigné par le directeur de l'Agence centrale des organismes de sécurité sociale après consultation de l'entreprise et l'envoi, par tout moyen permettant de donner date certaine à sa réception, d'une proposition de rattachement au plus tard le 1er septembre de l'année précédant son entrée dans le dispositif.

A compter de la réception de la proposition, l'entreprise dispose d'un délai de quinze jours soit pour indiquer son accord, soit pour décliner la proposition qui lui est faite. L'absence de réponse dans le délai imparti vaut accord tacite de l'entreprise.

En cas de désaccord de l'entreprise sur l'organisme de recouvrement proposé, le directeur de l'Agence centrale des organismes de sécurité sociale désigne un interlocuteur unique du recouvrement.

Le régime de versement en lieu unique prend effet à compter du 1er janvier de l'année suivant cette désignation. Il reste en vigueur, nonobstant les fluctuations d'effectifs, jusqu'au 31 décembre de la quatrième année suivant cette date d'effet.

Cette désignation peut être modifiée sur demande de l'entreprise et après autorisation du directeur de l'Agence centrale des organismes de sécurité sociale. Dans ce cas, une nouvelle procédure de désignation est engagée.

III. – L'organisme de recouvrement, qui remplit la fonction d'interlocuteur unique, assure pour tous les établissements de l'entreprise ou des entreprises d'un groupe l'ensemble des missions mentionnées à l'article L. 213-1.

Toutefois, l'organisme mentionné à l'alinéa précédent peut confier à d'autres organismes de recouvrement des contrôles qu'il juge utile d'effectuer pour tout ou partie des établissements de l'entreprise ou des entreprises d'un groupe.

**Art. R243-7**

En cas de cession de l'entreprise ou de cessation d'activité de l'entreprise ou de l'un de ses établissements pour les employeurs mentionnés à l'article R. 243-6-1, le versement des cotisations est exigible lors de la première échéance prévue au 2° du II de l'article R. 243-6 qui suit la date de cet événement, définie comme celle :

1°) lorsqu'il s'agit de la vente ou de la cession d'un fonds de commerce, du jour où la vente ou la cession a été publiée dans le Bulletin officiel des annonces civiles et commerciales ;

2°) lorsqu'il s'agit de la vente ou de la cession d'autres entreprises, du jour où l'acquéreur ou le cessionnaire a pris effectivement la direction des exploitations ;

3°) lorsqu'il s'agit de la cessation de l'activité de l'entreprise ou de la fermeture de l'établissement, du jour de cette cessation définitive ou de la fermeture de l'établissement.

**Art. R243-8**

Sous réserve d'être à jour de ses déclarations et du paiement de ses cotisations et contributions sociales, les employeurs autres que ceux entrant dans le champ de l'article R. 243-6-3 peuvent demander à déclarer et verser les cotisations afférentes à chacun de leurs établissements à un organisme de recouvrement unique.

L'autorisation de versement des cotisations à un organisme de recouvrement unique est délivrée sur demande de l'entreprise par l'Agence centrale des organismes de sécurité sociale parmi les organismes figurant sur la liste mentionnée aux articles L. 213-1 et L. 752-1.

Les dispositions du III de l'article R. 243-6-3 sont applicables aux entreprises mentionnées au présent article.

**Art. R243-8-1**

Un arrêté du ministre chargé de la sécurité sociale, pris après avis de l'Agence centrale des organismes de sécurité sociale, peut désigner l'organisme de recouvrement du régime général auprès duquel les employeurs sont tenus d'adresser les déclarations et verser les cotisations et contributions dues au titre de l'emploi de tout ou partie de leur personnel salarié, et en fixer les modalités pratiques :

1° Lorsque ce personnel exerce une même activité de façon habituelle et régulière pour plusieurs employeurs et dans la circonscription de plusieurs organismes et dès lors qu'un regroupement des informations est nécessaire pour la gestion des droits des salariés ou des obligations de l'employeur ;

2° Lorsque l'entreprise de l'employeur ne comporte pas d'établissement en France ou lorsque l'employeur est un particulier qui n'est pas considéré comme domicilié en France pour l'établissement de l'impôt sur le revenu et souhaite bénéficier de cette faculté.

**Art. R243-10**

I. — L'employeur corrige de sa propre initiative ou à la demande de l'organisme de recouvrement dont il relève, lors de l'échéance déclarative la plus proche, les erreurs constatées dans ses déclarations de cotisations et de contributions sociales et verse à la même échéance le complément de cotisations et de contributions sociales correspondant.

Les sommes versées indûment sont déduites du montant des cotisations et contributions à échoir, sauf demande de remboursement.

II. — Sauf en cas d'omission de salariés dans la déclaration ou d'inexactitudes répétées du montant des rémunérations déclarées, les majorations de retard et les pénalités prévues à l'article R. 243-13 et à l'article R. 243-16 ne sont pas applicables aux erreurs corrigées dans les conditions prévues au I si l'une des conditions suivantes est remplie :

1° La déclaration rectifiée et le versement de la régularisation correspondant au complément de cotisations et de contributions sociales mentionné au I sont adressées au plus tard lors de la première échéance suivant celle de la déclaration et du versement initial ;

2° Le montant des majorations et pénalités qui seraient applicables est inférieur à la valeur mensuelle du plafond de la sécurité sociale ou le versement régularisateur est inférieur à 5 % du montant total des cotisations initiales.

**Art. R243-11**

Lorsque le cotisant, qui respecte les obligations déclaratives mentionnées à l'article L. 133-5-3 ou L. 613-2, n'a pas versé les cotisations et contributions sociales dont il est redevable à la date d'exigibilité s'en acquitte dans un délai de trente jours ou a souscrit, dans ce même délai, un plan d'apurement avec l'organisme de recouvrement dont il relève dans les conditions prévues à l'article R. 243-21 et en respecte les termes, les majorations de retard et les pénalités prévues à l'article R. 243-16 ne sont pas dues si les conditions suivantes sont remplies :

1° Aucun retard de paiement n'a été constaté au cours des vingt-quatre mois précédents ;

2° Le montant des majorations et pénalités qui seraient applicables est inférieur à la valeur mensuelle du plafond de la sécurité sociale.

**Art. R243-12**

Une pénalité de 1,5 % du plafond mensuel de sécurité sociale mentionné à l'article L. 133-5-4 par salarié ou assimilé est applicable aux employeurs en cas de défaut de production des déclarations aux échéances prescrites ou en cas d'omission de salariés ou assimilés.

Cette pénalité est appliquée pour chaque mois ou fraction de mois de retard. La pénalité est calculée en fonction de l'effectif connu ou transmis lors de la dernière déclaration produite par l'employeur. Lorsque le défaut de production n'excède pas cinq jours, la pénalité est plafonnée à 150 % du plafond mensuel de sécurité sociale en vigueur par entreprise. Ce plafonnement n'est applicable qu'une seule fois par année civile.

**Art. R243-13**

I. — L'inexactitude des rémunérations déclarées ayant pour effet de minorer le montant des cotisations dues fait encourir à l'employeur une pénalité de 1 % du plafond mensuel de sécurité sociale mentionné à l'article L. 133-5-4 par salarié ou assimilé.

Pour chaque salarié déclaré ou pour les données d'identification de l'employeur, les omissions et inexactitudes dans la déclaration ne relevant pas de l'article R. 243-12 ou de l'alinéa précédent font encourir à l'employeur une pénalité égale à un tiers de celle prévue au premier alinéa du présent I.

II. — En cas d'absence de conformité de la déclaration à la nomenclature prévue à l'article R. 133-12-1, une pénalité égale à un tiers de celle prévue au premier alinéa du I est applicable par salarié ou assimilé.

**Art. R243-14**

Les pénalités mentionnées aux articles R. 243-12 et R. 243-13 sont exclusives du prononcé de toute sanction à raison des mêmes faits en vertu des dispositions particulières prévues, le cas échéant, pour réprimer les manquements aux obligations de déclaration mentionnées au IV de l'article R. 133-14, à l'exception de la déclaration prévue à l' article 87-0 A du code général des impôts .

**Art. R243-15**

I. — Lorsque les données nécessaires au calcul des cotisations ou des contributions n'ont pas été transmises par l'employeur, celles-ci sont calculées à titre provisoire dans les conditions suivantes :

1° Sur la base des dernières rémunérations connues, majorées de 25 % pour la première échéance non déclarée ; ce taux est augmenté de 5 points à chaque échéance non déclarée consécutive ;

2° En l'absence de rémunérations connues, sur la base du produit de la valeur mensuelle du plafond de la sécurité sociale, tel que prévu à l'article L. 241-3, et du nombre de salariés ou assimilés connus, majoré de 50 % pour la première échéance non déclarée ; ce taux est augmenté de 5 points à chaque échéance non déclarée consécutive.

II. — La taxation déterminée en vertu du I est notifiée à l'intéressé dans le délai d'un mois suivant la date limite de déclaration. Ce délai est porté à trois mois maximum pour les employeurs mentionnés à l'article R. 243-6-1.

III. — Lorsque l'employeur assujetti à l'obligation d'emploi mentionnée au premier alinéa de l'article L. 5212-2 du code du travail ne satisfait pas à l'obligation déclarative annuelle mentionnée à l'article L. 5212-5 du même code, un montant de contribution est fixé, à titre provisoire. Ce montant correspond au produit, majoré de 25 %, du coefficient applicable en fonction de l'effectif d'assujettissement de l'entreprise, déterminé par décret, par la différence entre le nombre de bénéficiaires de l'obligation d'emploi devant être employés et le nombre de bénéficiaires de l'obligation d'emploi déclarés, le cas échéant, par l'employeur au cours de l'année. Le taux de majoration est augmenté de cinq points à chaque échéance non déclarée consécutive.

La contribution déterminée en application du précédent alinéa est notifiée avant le 31 décembre de l'année au cours de laquelle la déclaration aurait dû être souscrite.

IV. — Lorsque le cotisant effectue sa déclaration postérieurement aux notifications prévues au II et au III, le montant des cotisations et contributions dues est régularisé en conséquence.

Dans ce cas, la majoration prévue au premier alinéa de l'article R. 243-16 est portée à 8 % du montant des cotisations et contributions mentionné à l'alinéa précédent.

V . — Ces dispositions ne sont pas applicables lorsque l'organisme a admis la demande préalable de l'employeur de ne plus adresser la déclaration en raison de l'absence d'emploi salarié.

**Art. R243-16**

I. — Il est appliqué une majoration de retard de 5 % du montant des cotisations et contributions recouvrées par les organismes mentionnés à l'article L. 213-1 et L. 752-4 qui n'ont pas été versées aux dates limites d'exigibilité.

II. — A cette majoration s'ajoute une majoration complémentaire de 0,2 % du montant des cotisations et contributions dues, par mois ou fraction de mois écoulé, à compter de la date d'exigibilité des cotisations et contributions.

**Art. R243-17**

La majoration prévue au premier alinéa de l'article R. 243-16 n'est pas applicable au supplément de cotisations et contributions établi à l'issue d'un contrôle réalisé dans les conditions prévues aux articles R. 243-59 ou R. 243-59-3 sauf :

1° Si le cotisant fait l'objet d'une pénalité ou d'une majoration prévue aux articles L. 243-7-2, L. 243-7-6, L. 243-7-7 et L. 243-12-1 au titre de la période contrôlée ;

2° Ou si le montant global du supplément de cotisations et contributions établi à l'issue du contrôle est au moins égal à la valeur annuelle du plafond de la sécurité sociale en vigueur à la date de sa notification.

La majoration complémentaire prévue au deuxième alinéa de l'article R. 243-16 n'est décomptée qu'à partir du 1er février de l'année qui suit celle au titre de laquelle les régularisations faisant suite au contrôle sont effectuées. Son taux est réduit à 0,1 % en cas de paiement dans les trente jours suivant l'émission de la mise en demeure. Cette réduction ne s'applique pas aux majorations et pénalités mentionnées aux articles L. 243-7-2, L. 243-7-6, L. 243-7-7 et L. 243-12-1.

Sauf si la personne contrôlée fait l'objet d'une pénalité ou d'une majoration prévue selon le cas aux articles L. 243-7-2, L. 243-7-6, L. 243-7-7 et L. 243-12-1 au titre de la période contrôlée, la majoration complémentaire prévue au II de l'article R. 243-16 n'est pas due, pour la période comprise entre la date de la fin de la période contradictoire prévue à l'article L. 243-7-1 A et celle de l'envoi de la mise en demeure prévue à l'article L. 244-2, dès lors que cet envoi est réalisé plus de deux mois après la fin de la période contradictoire précitée.

**Art. R243-18**

La majoration prévue à l'article L. 243-7-6 est appliquée si les observations effectuées à l'occasion d'un précédent contrôle ont été notifiées moins de six ans avant la date de notification des nouvelles observations constatant le manquement aux mêmes obligations.

Le délai mentionné au premier alinéa court à compter, selon le cas, soit de la date de la mise en demeure mentionnée au premier alinéa de l'article L. 244-2 soit de la date de réception des observations mentionnée au deuxième alinéa du IV de l'article R. 243-59.

Cette majoration est appliquée à la part du montant du redressement résultant du manquement réitéré aux obligations en cause.

**Art. R243-19**

Le directeur de l'organisme chargé du recouvrement liquide les majorations et pénalités prévues :

1° Aux articles L. 133-5-5, L. 133-8-7, L. 137-34 à L. 137-37, R. 131-1, R. 243-12, R. 243-13, R. 243-15, R. 243-16, R. 613-9 et R. 613-10 ;

2° Aux articles L. 243-7-2, L. 243-7-6, L. 243-7-7, et L. 243-12-1.

Elles doivent être versées dans le mois de leur notification par mise en demeure dans les conditions prévues aux articles L. 244-2 et L. 244-3 et sont recouvrées comme en matière de cotisations.

**Art. R243-20**

Les cotisants peuvent formuler une demande gracieuse en remise totale ou partielle des majorations et pénalités mentionnées au 1° de l'article R. 243-19. Cette requête n'est recevable qu'après règlement de la totalité des cotisations et contributions ayant donné lieu à application des majorations ou lorsque le cotisant a souscrit un plan d'apurement avec l'organisme de recouvrement dont il relève. Dans ce dernier cas, la décision accordant une remise peut être prise avant le paiement desdites cotisations et contributions, cette remise n'est toutefois acquise que sous réserve du respect du plan.

Néanmoins, la majoration mentionnée au deuxième alinéa de l'article R. 243-16 ne peut faire l'objet d'une remise que lorsque les cotisations ont été acquittées dans le délai de trente jours qui suit la date limite d'exigibilité ou à titre exceptionnel, en cas d'événements présentant un caractère irrésistible et extérieur.

Il ne peut pas être accordé de remise des majorations et des pénalités mentionnées au 2° de l'article R. 243-19.

Le directeur de l'organisme de recouvrement est compétent pour statuer sur les demandes portant sur des montants inférieurs à un seuil fixé par arrêté du ministre chargé de la sécurité sociale. A partir de ce seuil, il est statué sur proposition du directeur par la commission de recours amiable. L'arrêté mentionné au présent alinéa peut fixer un seuil spécifique pour les travailleurs indépendants.

Les décisions tant du directeur que de la commission de recours amiable sont motivées.

**Art. R243-21**

Le directeur de l'organisme chargé du recouvrement des cotisations a la possibilité d'accorder des échéanciers de paiement et des sursis à poursuites pour le règlement des cotisations et contributions sociales, des pénalités et des majorations de retard.

L'échéancier ou le sursis prévu à l'alinéa précédent doit être assorti de garanties du débiteur qui sont appréciées par le directeur de l'organisme chargé du recouvrement des cotisations.

Les dispositions du présent article s'appliquent aux cotisations dont sont redevables les employeurs à la condition qu'ils aient procédé au reversement intégral des cotisations salariales dues.

**Art. R243-22**

Le cotisant dont l'entreprise fait l'objet d'un examen par la commission départementale des chefs des services financiers et des représentants des organismes de sécurité sociale dans le cadre d'une reprise ou d'une restructuration financière peut bénéficier de la remise intégrale ou partielle des majorations et pénalités restant dues, dans les conditions suivantes :

1° La demande de remise est recevable dans les conditions prévues au premier alinéa de l'article R. 243-20 ;

2° Cette remise peut porter sur la totalité des majorations et pénalités mentionnées au 1° de l'article R. 243-19.

Lorsque le plan d'apurement n'est pas respecté, les majorations et pénalités sont calculées selon les modalités prévues à l'article R. 243-16.

**Art. R243-23**

En cas de saisine de la commission départementale des chefs de services financiers et des représentants des organismes de sécurité sociale pour l'examen des demandes de remises de dettes prévues aux articles L. 611-7, L. 626-6 et L. 631-19 du code de commerce, le directeur de l'organisme de recouvrement habilité à siéger est compétent pour statuer sur la demande pour l'ensemble des cotisations et contributions relevant de la compétence de la commission, selon des modalités fixées par décret. Toutefois dans le cas où les créances concernent plusieurs organismes chargés du recouvrement, la décision de ce directeur est, en tant qu'elle concerne les créances d'organismes ne siégeant pas dans la commission, prise sur avis conforme des directeurs des organismes concernés.

**Art. R243-24**

Les cessions de rang, de privilège ou d'hypothèque ou l'abandon de ces sûretés prévus aux articles L. 611-7, L. 626-6 et L. 631-19-I, du code de commerce peuvent sans extinction préalable de la créance, être accordés par le directeur de l'organisme chargé du recouvrement pris après consultation de la commission des chefs des services financiers prévue par le décret n° 78-486 du 31 mars 1978. Les frais afférents à ces opérations sont à la charge du débiteur.

**Art. R243-25**

Pour l'application de l'article 15 de la loi n° 89-1010 du 31 décembre 1989 relative à la prévention et au règlement des difficultés liées au surendettement des particuliers et des familles, la commission de recours amiable ou le directeur de l'organisme chargé du recouvrement, dans la limite de leur compétence respective, peuvent accorder une remise partielle ou totale des majorations de retard afférentes aux cotisations échues non réglées dues par les particuliers employeurs. Cette remise n'est pas subordonnée au versement préalable desdites cotisations.

Lorsque la commission d'examen des situations de surendettement des particuliers est saisie d'une demande de règlement amiable, le débiteur formule la demande de remise des majorations de retard auprès de l'organisme chargé du recouvrement dans un délai de quinze jours à compter de la date de saisine de la commission.

Les décisions afférentes à la remise des majorations de retard sont communiquées à la commission et au débiteur dans le délai d'un mois à compter de la réception de la demande de remise. Le défaut de réponse de l'organisme chargé du recouvrement dans ce délai vaut rejet de la demande.

La remise des majorations de retard est acquise lorsque le plan conventionnel de règlement a reçu l'accord des parties ou lorsque le juge a arrêté les mesures visant à assurer le redressement.

**Art. R243-26**

En cas de défaillance d'une entreprise de travail temporaire et d'insuffisance de la garantie financière exigée, les cotisations réclamées à l'utilisateur en application de l'article R. 1251-26 du code du travail font l'objet de majorations de retard calculées dans les conditions fixées aux articles R. 243-16 et R. 243-20, dès lors qu'elles sont acquittées avec un retard d'un mois ou plus à compter de la notification de la mise en demeure à l'utilisateur.

####### Sous-section 3 : Recouvrement des cotisations et contributions sociales dues sur les sommes déclarées dans les conditions prévues au II bis de l'article L. 133-5-3

**Art. R243-27**

Les personnes tenues de souscrire la déclaration prévue au II bis de l'article L. 133-5-3 déclarent et versent les sommes dues aux organismes de recouvrement désignés par le directeur de l'organisme mentionné à l'article L. 225-1-1.

Le versement prévu au premier alinéa est effectué en même temps que la déclaration des sommes dues et au plus tard à la date prévue à l'article R. 133-14-1.

**Art. R243-28**

Les articles R. 243-10 à R. 243-14, le I et le II de l'article R. 243-15 ainsi que les articles R. 243-16 à R. 243-21 sont applicables au recouvrement des cotisations et contributions sociales dont sont redevables les personnes mentionnées à l'article R. 243-27. Pour l'application de ces articles, les revenus déclarés sont assimilés à des rémunérations.

**Art. R243-29**

Le débiteur d'un revenu de remplacement informe le bénéficiaire au moins une fois par an des éléments suivants, tels qu'ils sont déclarés chaque mois dans la déclaration mentionnée à l'article R. 133-14-1 :

1° Les montants brut et net de l'avantage versé ;

2° Les montants des cotisations et contributions sociales précomptées ;

3° Les montants de la retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts ;

4° Les montants avant la retenue à la source mentionnée au 3°.

####### Sous-section 5 : Dispositions communes - Garanties des droits des cotisants.

**Art. R243-43-1**

I. — L'intervention de l'Agence centrale des organismes de sécurité sociale, dans le cas prévu à l'article L. 243-6-1, est sollicitée par le cotisant, par une demande écrite et motivée, à laquelle sont joints tous documents relatifs aux interprétations contradictoires auxquelles il est confronté.

La demande d'intervention a pour effet d'interrompre les délais de recours prévus à l'article R. 142-1. Ces délais courent à nouveau à compter de la date de réception par le cotisant de la décision prise par l'organisme de recouvrement à la suite de la prise de position de l'Agence centrale des organismes de sécurité sociale.

L'Agence centrale des organismes de sécurité sociale ne peut être saisie dès lors que le cotisant a formé, devant la commission de recours amiable prévue à l'article R. 142-1, une réclamation portant sur ces interprétations.

La présentation par le cotisant, devant la commission de recours amiable, d'une réclamation portant sur ces interprétations, avant la communication qui lui est faite de la position adoptée par l'Agence centrale des organismes de sécurité sociale, rend caduque sa demande d'intervention.

La demande d'intervention de l'Agence centrale des organismes de sécurité sociale n'a pour effet ni de suspendre, ni d'interrompre les délais de prescription.

II. — La demande d'intervention est réputée complète si, dans le délai de trente jours à compter de sa réception, l'Agence centrale des organismes de sécurité sociale n'a pas fait connaître au cotisant, par lettre recommandée avec demande d'avis de réception, la liste des pièces ou informations manquantes.

La demande d'intervention complète fait l'objet par l'Agence centrale des organismes de sécurité sociale d'un accusé de réception.

Cet accusé indique au cotisant :

1° La date avant laquelle la position adoptée par l'Agence centrale des organismes de sécurité sociale doit lui être notifiée ;

2° Les dispositions prévues aux deuxième, quatrième et cinquième alinéas du I du présent article.

III. — L'Agence centrale des organismes de sécurité sociale dispose d'un délai de quarante jours, courant à compter de la date à laquelle la demande complète a été reçue, pour communiquer aux organismes de recouvrement en cause et au cotisant sa position.

Dans un délai de trente jours, chacun des organismes de recouvrement notifie sa décision au cotisant et en adresse une copie à l'Agence centrale des organismes de sécurité sociale.

Lorsque l'Agence centrale des organismes de sécurité sociale entend se substituer à l'organisme de recouvrement, elle notifie sa décision au cotisant et à l'organisme dans un délai de trente jours à compter de la réception de la décision prise par ce dernier. Les délais de recours prévus à l'article R. 142-1 courent contre cette décision à compter de sa notification au cotisant.

**Art. R243-43-2**

I. – La demande mentionnée à l'article L. 243-6-3 est adressée par tout moyen permettant de rapporter la preuve de sa date de réception à l'organisme de recouvrement dont il relève en application des dispositions de l'article R. 243-6 ou, dans le cas prévu au quatrième alinéa du I de l'article L. 243-6-3, à l'Agence centrale des organismes de sécurité sociale.

Lorsqu'en application du premier alinéa du I de l'article L. 243-6-3 la demande est formulée par un cotisant, un futur cotisant ou, pour le compte de celui-ci, par un avocat ou un expert-comptable, elle comporte :

1° Le nom et l'adresse du cotisant ou futur cotisant ;

2° Le numéro permettant l'identification du cotisant ou du nouveau cotisant lorsqu'il en dispose ;

3° Les indications relatives aux dispositions législatives et réglementaires au regard desquelles il demande que la situation soit appréciée ;

4° Une présentation précise et complète de la situation de nature à permettre à l'organisme de recouvrement d'apprécier les conditions dans lesquelles s'applique la réglementation.

Les personnes mentionnées au deuxième alinéa ne peuvent adresser leur demande à l'organisme de recouvrement dès lors que leur a été notifié l'avis prévu par le premier alinéa de l'article R. 243-59 ou lorsqu'un recours a été formé dans les délais fixés par le présent code sur la situation en cause sans que ne soit intervenue une décision de justice définitive.

Lorsqu'en application du quatrième alinéa du I de l'article L. 243-6-3 du code de la sécurité sociale la demande est formulée par une organisation professionnelle d'employeurs ou une organisation syndicale de salariés reconnues représentatives au niveau de la branche professionnelle, elle comporte :

1° Le nom et l'adresse de l'organisation ;

2° Une présentation précise et complète des dispositions du projet de convention, ou d'accord collectif, ou des dispositions de la convention ou de l'accord collectif de nature à permettre à l'Agence centrale des organismes de sécurité sociale d'apprécier si les conditions requises par la réglementation sont satisfaites.

L'organisme de recouvrement requalifie une demande formulée par une personne mentionnée au deuxième alinéa lorsque les informations mentionnées au 2° ou au 3° du I ne sont pas renseignées par le demandeur, afin qu'elle bénéficie du même régime que la demande mentionnée au premier alinéa du I de l'article L. 243-6-3.

Lorsqu'en application du premier alinéa du II de l'article L. 243-6-3 l'organisme de recouvrement requalifie la demande afin qu'elle bénéficie du même régime que la demande mentionnée au premier alinéa du I de l'article L. 243-6-3, il en informe le cotisant ou futur cotisant et, le cas échéant, l'avocat ou l'expert-comptable, et indique les garanties dont le cotisant ou futur cotisant bénéficie à ce titre en application des dispositions du même article.

II. – La demande est réputée complète dès sa réception sauf si, dans un délai de vingt jours à compter de sa réception, l'organisme de recouvrement ou l'Agence centrale des organismes de sécurité sociale a fait connaître au cotisant ou futur cotisant ou, le cas échéant, à l'avocat, l'expert-comptable ou l'organisation mentionnée au huitième alinéa du I, la liste des pièces ou des informations manquantes par tout moyen permettant de rapporter la preuve de sa date de réception. A réception de ces pièces ou informations, l'organisme leur notifie, par tout moyen permettant de rapporter la preuve de sa date de réception, que la demande est complète. En l'absence de réception des pièces et des informations manquantes dans un délai d'un mois à compter de la date de réception de la liste par le cotisant ou futur cotisant ou, le cas échéant, par l'avocat, l'expert-comptable ou l'organisation mentionnée au huitième alinéa du I, la demande est réputée caduque.

Dans le cas d'une demande formulée par une personne mentionnée au deuxième alinéa du I, l'organisme de recouvrement dispose d'un délai de trois mois à compter de la date à laquelle la demande complète a été reçue pour notifier sa réponse au cotisant ou futur cotisant ou, le cas échéant, à l'avocat ou l'expert-comptable.

En l'absence de réponse à l'issue de ce délai de trois mois, aucun redressement de cotisations ou contributions sociales, fondé sur la législation au regard de laquelle devait être appréciée la situation de fait exposée dans la demande, ne peut être effectué au titre de la période comprise entre l'expiration du délai de trois mois et la réponse explicite de l'organisme.

Dans le cas d'une demande formulée par une organisation professionnelle d'employeurs ou syndicale de salariés reconnues représentatives au niveau de la branche professionnelle, l'Agence centrale des organismes de sécurité sociale dispose d'un délai de quatre mois à compter de la date à laquelle la demande complète a été reçue pour notifier à l'organisation professionnelle d'employeurs ou syndicale de salariés sa réponse.

Lorsque la demande est formulée en application du quatrième alinéa du I de l'article L. 243-6-3 sur une convention ou un accord collectif déposé et non étendu, l'Agence centrale des organismes de sécurité sociale informe le ministre compétent pour l'extension de cette demande. Elle informe le ministre de la réponse apportée à l'organisation.

La réponse de l'organisme de recouvrement ou, le cas échéant, de l'Agence centrale des organismes de sécurité sociale est motivée et signée par son directeur ou son délégataire. Elle mentionne les voies et délais de recours contre cette décision.

III. – Lorsqu'un organisme de recouvrement entend modifier une décision explicite prise à la suite d'une demande présentée sur le fondement des dispositions de l'article L. 243-6-3, cette nouvelle décision, notifiée au cotisant par tout moyen permettant de rapporter la preuve de sa date de réception, est motivée et précise :

1° Les voies et délais de recours contre cette nouvelle décision ;

2° La faculté de saisir à fin d'intervention, par tout moyen permettant de rapporter la preuve de sa date de réception, l'Agence centrale des organismes de sécurité sociale dans le mois suivant la notification de la décision ;

3° Les dispositions prévues par le IV du présent article.

Dans le cadre d'une demande formulée par une organisation professionnelle d'employeurs ou syndicale de salariés, lorsque l'Agence centrale des organismes de sécurité sociale entend modifier pour l'avenir une décision explicite prise à la suite d'une demande présentée sur le fondement des dispositions de l'article L. 243-6-3, sa nouvelle décision, notifiée au demandeur par tout moyen permettant de rapporter la preuve de sa date de réception, est motivée et précise les voies et délais de recours contre cette nouvelle décision.

IV. – La demande d'intervention adressée par le cotisant ou, le cas échéant, l'avocat ou l'expert-comptable, à l'Agence centrale des organismes de sécurité sociale est réputée complète si, dans le délai d'un mois à compter de sa réception, l'Agence n'a pas fait connaître au demandeur, par tout moyen permettant de rapporter la preuve de sa date de réception, la liste des pièces ou informations manquantes.

La demande d'intervention complète fait l'objet par l'Agence centrale des organismes de sécurité sociale d'une notification mentionnant les délais fixés par les troisième et cinquième alinéas du V du présent article.

V. – Dans le cas d'une demande formulée par une personne mentionnée au deuxième alinéa du I les délais de recours prévus à l'article R. 142-1 sont interrompus si l'Agence centrale des organismes de sécurité sociale est saisie par une demande complète dans le délai fixé au 2° du III du présent article.

La demande d'intervention présentée à l'Agence centrale des organismes de sécurité sociale n'a pour effet ni d'interrompre ni de suspendre les délais de prescription.

L'Agence centrale des organismes de sécurité sociale dispose d'un délai de quarante jours, courant à compter de la date à laquelle la demande complète a été reçue, pour communiquer à l'organisme de recouvrement sa position quant à l'interprétation à retenir et la transmettre pour information au cotisant.

Si avant cette transmission, le cotisant présente une réclamation, devant la commission de recours amiable, contre la nouvelle décision prise par l'organisme de recouvrement, sa demande d'intervention de l'Agence centrale des organismes de sécurité sociale devient caduque.

L'organisme de recouvrement notifie au cotisant la position prise par l'Agence centrale des organismes de sécurité sociale dans le délai d'un mois à compter de sa réception.

VI. – Les recours formés contre les décisions prises par l'Agence centrale des organismes de sécurité sociale en application des dispositions du présent article relèvent du 1° de l'article L. 142-1.

Les dispositions de l'article R. 142-1 ne sont pas applicables à ce recours.

VII. – Une sélection des décisions prises par l'Agence centrale des organismes de sécurité sociale ou par les organismes de recouvrement en application de l'article L. 243-6-3 et qui présentent une portée générale, fait l'objet d'une publication par le ministre chargé de la sécurité sociale, après les avoir rendues anonymes.

####### Sous-section 7 : Dispositions communes - Dispositions diverses.

**Art. R243-44**

Les dispositions des articles R. 155-4, R. 133-3, R. 244-4, R. 244-5 et R. 244-7 s'appliquent au recouvrement des cotisations mentionnées au premier alinéa de l'article L. 243-2.

**Art. R243-44-1**

Les cotisations et contributions dues par l'Etat au régime général de sécurité sociale pour les détenus effectuant un travail pénal sont versées aux échéances prévues par l'article R. 243-6 aux organismes de recouvrement du régime général de sécurité sociale désignés par une décision du directeur de l'Agence centrale des organismes de sécurité sociale.

Ces versements sont soumis aux dispositions des articles R. 133-12-1, R. 133-13, R. 243-11 à R. 243-17 et R. 243-19 à R. 243-21.

####### Sous-section 8 : Transaction

**Art. R243-45-1**

I. — La transaction conclue entre un cotisant et le directeur d'un organisme de recouvrement en application de l'article 2044 du code civil et de l'article L. 243-6-5 du présent code termine une contestation née, à la condition que les créances concernées aient fait l'objet d'une contestation dans les délais de recours fixés par les dispositions du présent code et n'aient pas fait l'objet d'une décision de justice définitive, ou prévient une contestation à naître. Elle comporte des concessions réciproques de la part de chaque partie.

La demande formulée par le cotisant en application des dispositions du 3° du II de l'article L. 243-6-5 porte sur les montants redressés en application des dispositions de l'article R. 243-59-4 ainsi que sur les montants des redressements calculés en application de méthodes d'évaluation par extrapolation autres que celles mentionnées à l'article R. 243-59-2. Elle porte sur des sommes non prescrites.

Le montant de la transaction s'apprécie comme la différence entre le montant initialement notifié par l'organisme de recouvrement et le montant figurant dans la proposition de transaction.

II. — Le cotisant ou, pour le compte de celui-ci, un expert-comptable mandaté ou un avocat, peut demander au directeur de l'organisme de recouvrement mentionné aux articles L. 213-1 et L. 752-4 auprès duquel il est tenu de souscrire ses déclarations la conclusion d'une transaction dans les conditions mentionnées à l'article L. 243-6-5.

La demande n'est recevable que si un cotisant est à jour de ses obligations déclaratives et de paiement à l'égard de l'organisme de recouvrement dont il dépend, à l'exception de l'objet de la demande. La condition est réputée remplie dès lors que le cotisant a souscrit et respecte, à la date de la demande, un plan d'apurement.

La demande n'est recevable qu'après réception de la mise en demeure prévue à l'article L. 244-2.

La demande est écrite et adressée par tout moyen permettant de rapporter la preuve de sa date de réception. Elle est motivée et comporte :

1° Le nom et l'adresse du demandeur ;

2° Son numéro d'inscription lorsqu'il est déjà inscrit au régime général de sécurité sociale ;

3° Tous documents et supports d'information utile à l'identification des montants qui font l'objet de la demande ;

4° Les références de la mise en demeure couvrant les sommes faisant l'objet de la demande.

III. — Le délai imparti au cotisant pour saisir la commission de recours amiable mentionnée à l'article R. 142-1 est interrompu dès réception de la demande de transaction par le directeur de l'organisme de recouvrement et jusqu'à la notification, le cas échéant, de la décision du directeur de l'organisme de ne pas transiger.

La demande de transaction interrompt également les délais applicables au recouvrement des cotisations et contributions de sécurité sociale faisant suite à une mise en demeure dans les mêmes conditions.

Lorsque la demande est complète, le directeur dispose d'un délai de trente jours à compter de sa réception pour notifier sa réponse par tout moyen permettant de rapporter la preuve de sa date de réception. Lorsque la demande est incomplète, le directeur adresse une demande de pièces complémentaires au demandeur. Dans ce cas, le délai de trente jours ne court qu'à compter de la réception par le directeur des documents manquants. En l'absence de réception des éléments manquants dans un délai de vingt jours suivant la demande de complément, la demande de transaction est réputée caduque.

Une réponse apportée à la demande de transaction, laissée à la libre appréciation du directeur, est notifiée au demandeur par tout moyen permettant de rapporter la preuve de sa date de réception. Une réponse négative n'a pas à être motivée. Lorsque la réponse du directeur n'a pas été portée à la connaissance du demandeur dans un délai de trente jours, cette réponse est réputée négative.

Une réponse positive du directeur n'emporte pas droit à la transaction. Les parties peuvent à tout moment abandonner la procédure. Elles doivent alors en informer l'autre partie par tout moyen permettant de rapporter la preuve de sa date de réception à cette information. L'abandon de la transaction en cours n'a pas à être motivé.

Le directeur et le demandeur conviennent d'une proposition de protocole transactionnel, conforme à un modèle approuvé par arrêté conjoint des ministres chargés de la sécurité sociale et de l'agriculture.

IV. — La proposition de protocole transactionnel est soumise pour approbation par le directeur de l'organisme de recouvrement à l'autorité mentionnée à l'article R. 155-1. Le directeur lui fournit tous documents et supports d'information utiles à l'exercice de sa mission.

L'autorité mentionnée à l'article R. 155-1 dispose d'un délai de trente jours, prorogeable une fois, à compter de la réception de la proposition pour approuver la transaction. Dans le cas de la prorogation du délai, l'autorité en informe le directeur de l'organisme de recouvrement. L'autorité peut demander des informations complémentaires au directeur de l'organisme de recouvrement. Le délai de trente jours est alors interrompu jusqu'à réception des informations demandées par l'autorité. Le directeur de l'organisme de recouvrement informe le demandeur de toute prorogation ou interruption du délai.

Le contrôle de l'autorité porte sur la conformité de la proposition de protocole transactionnel aux dispositions de l'article L. 243-6-5 et sur la réciprocité des concessions faites par les parties.

L'autorité mentionnée à l'article R. 155-1 notifie sa décision au directeur. Le silence de l'autorité à l'issue du délai mentionné au deuxième alinéa du présent IV vaut approbation de la proposition de transaction.

Le refus d'approbation de la proposition prive d'effet la transaction.

V. — Les dispositions prévues aux articles 641 et 642 du code de procédure civile s'appliquent aux délais mentionnés au III et au IV. Pour les délais mentionnés au IV, les dispositions prévues au quatrième alinéa de l'article R. 151-1 s'appliquent également.

VI. — Le manquement par le cotisant à l'accomplissement des obligations prévues dans la transaction entraîne la caducité de celle-ci.

A défaut de conclusion d'une transaction ou lorsque la transaction est devenue caduque, la procédure de recouvrement des sommes notifiées dans la mise en demeure est alors engagée ou poursuivie selon les règles, garanties et sanctions applicables au recouvrement des cotisations et contributions de sécurité sociale.

VII. — La transaction signée n'emporte pas d'effet sur l'interprétation en droit concernant les motifs mentionnés dans la lettre d'observations.

VIII. — Le directeur de l'organisme de recouvrement présente chaque année au conseil d'administration de cet organisme et à l'Agence centrale des organismes de sécurité sociale un rapport annuel des transactions conclues l'année précédente. Ce rapport comprend le nombre de demandes de transactions formulées et de transactions conclues, leur objet, le cas échéant les montants transigés ainsi que la période concernée.

L'Agence centrale des organismes de sécurité sociale adresse à l'autorité mentionnée à l'article R. 155-1, avant le 1er octobre, un rapport d'analyse des propositions de transactions de l'année précédente qui comporte notamment le nombre de demandes de transactions formulées et de transactions conclues, leur objet, le cas échéant les montants transigés ainsi que la période concernée.

###### Section 2 : Sûretés.

**Art. R243-46**

L'organisme chargé du recouvrement des cotisations demande l'inscription de son privilège dans le registre visé à l'article R. 521-1 du code de commerce, selon les modalités prévues aux articles R. 521-1 et suivants du même code, sous réserve des dispositions de la présente section.

Pour les entreprises dont le siège social ou le principal établissement n'est pas situé sur le territoire métropolitain, l'inscription est effectuée au greffe du tribunal de commerce de Paris, en ce qui concerne les créances nées du fonctionnement de ces entreprises sur ce territoire.

**Art. R243-48**

En même temps qu'il requiert l'inscription de son privilège, l'organisme créancier en avise le débiteur par lettre recommandée.

**Art. R243-50**

L'organisme créancier ne peut requérir l'inscription des créances privilégiées qui ne font pas l'objet de l'obligation prévue au premier alinéa de l'article L. 243-5 après l'expiration du délai prévu au même alinéa du même article.

**Art. R243-51**

L'organisme créancier peut requérir l'inscription même si les sommes dues font l'objet d'une contestation de la part du débiteur.

L'existence de la contestation est inscrite comme une formalité modificative de l'inscription du privilège, sur le registre visé à l'article R. 521-1 du code de commerce. Elle y est mentionnée à la demande de l'organisme créancier, du greffe du tribunal judiciaire spécialement désigné ou du débiteur. Dans ce dernier cas, le débiteur justifie de sa demande en communiquant au greffier un certificat délivré par l'organisme créancier.

La suppression de la mention de la contestation peut être requise et effectuée dans les mêmes conditions.

**Art. R243-52**

En cas de subrogation dans les droits de l'organisme créancier, celui-ci remet ou transmet au subrogé un certificat de subrogation.

Si le bien-fondé de la radiation n'est pas contesté, le débiteur se voit remettre ou transmettre un certificat délivré par l'organisme créancier ou un acte de mainlevée émanant du créancier subrogé. En application de l'article R. 521-20 du code de commerce, la preuve de l'accord des parties est apportée par la production de ces pièces.

**Art. R243-53**

La durée durant laquelle l'inscription du privilège produit effet est prolongée en cas de mention d'une saisie avant l'expiration de ce délai.

Pour la mention de l'acte de saisie sur le registre visé à l'article R. 521-1 du code de commerce, il est procédé comme pour une formalité modificative de l'inscription du privilège.

Il est justifié auprès du greffier de l'acte de saisie par un certificat établi par l'organisme créancier, si la saisie a été pratiquée à la requête de celui-ci, ou par le percepteur, lorsqu'il a été fait usage de la procédure sommaire mentionnée à l'article R. 155-4.

Le greffier retranscrit les informations suivantes : date et nature de la saisie, nom et qualité de la personne qui l'a pratiquée, désignation sommaire des biens qui en font l'objet.

Si le bien-fondé de la suppression de la mention de la saisie n'est pas contesté, le débiteur se voit remettre ou transmettre un certificat de mainlevée totale ou partielle délivré par l'organisme créancier ou par le percepteur.

A l'expiration d'un délai de 10 ans à compter de sa date, toute mention de saisie non renouvelée est supprimée du registre.

**Art. R243-55**

Le responsable du service mentionné à l'article R. 155-1 peut requérir, dans les conditions des articles précédents, l'inscription ou la radiation du privilège.

**Art. R243-56**

Les frais d'inscription sont à la charge du débiteur, mais sont avancés par l'organisme créancier. Toutefois, ils restent à la charge de cet organisme dans la mesure où l'inscription a été requise à tort.

Les frais de radiation sont à la charge du débiteur. Toutefois, si l'inscription a été requise à tort, ils sont à la charge de l'organisme requérant, mais avancés par la personne qui demande la radiation.

**Art. R243-58**

Le modèle des avis et certificats prévus aux articles R. 243-48, R. 243-51 à R. 243-53, est fixé par un arrêté pris conjointement par le ministre chargé de la justice et par le ministre chargé de la sécurité sociale.

###### Section 4 : Contrôle

**Art. R243-59**

I. — Tout contrôle effectué en application de l'article L. 243-7 est précédé, au moins trente jours avant la date de la première visite de l'agent chargé du contrôle, de l'envoi par l'organisme effectuant le contrôle des cotisations et contributions de sécurité sociale d'un avis de contrôle.

Toutefois, l'organisme n'est pas tenu à cet envoi dans le cas où le contrôle est effectué pour rechercher des infractions aux interdictions mentionnées à l'article L. 8221-1 du code du travail. Dans ce dernier cas, si l'organisme entend poursuivre le contrôle sur d'autres points de la réglementation, un avis de contrôle est envoyé selon les modalités définies au premier alinéa.

Lorsque la personne contrôlée est une personne morale, l'avis de contrôle est adressé à l'attention de son représentant légal et envoyé à l'adresse du siège social de l'entreprise ou le cas échéant à celle de son établissement principal, telles que ces informations ont été préalablement déclarées. Lorsque la personne contrôlée est une personne physique, il est adressé à son domicile ou à défaut à son adresse professionnelle, telles que ces informations ont été préalablement déclarées.

Sauf précision contraire, cet avis vaut pour l'ensemble des établissements de la personne contrôlée.

Cet avis fait état de l'existence d'un document intitulé " Charte du cotisant contrôlé " présentant à la personne contrôlée la procédure de contrôle et les droits dont elle dispose pendant son déroulement et à son issue, sur le fondement du présent code. Il précise l'adresse électronique où ce document approuvé par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture, est consultable et indique qu'il est adressé au cotisant sur sa demande. Les dispositions contenues dans la charte sont opposables aux organismes effectuant le contrôle.

II. — La personne contrôlée a le droit pendant le contrôle de se faire assister du conseil de son choix. Il est fait mention de ce droit dans l'avis prévu aux précédents alinéas.

La personne contrôlée est tenue de mettre à disposition des agents chargés du contrôle mentionnés à l'article L. 243-7 tout document et de permettre l'accès à tout support d'information qui leur sont demandés par ces agents comme nécessaires à l'exercice du contrôle.

Sauf autorisation de la personne contrôlée, seules des copies des documents remis peuvent être exploitées hors de ses locaux. L'agent chargé du contrôle peut demander que les documents à consulter lui soient présentés selon un classement nécessaire au contrôle dont il aura au préalable informé la personne contrôlée. Sans préjudice de demandes complémentaires ou du recours à la méthode d'évaluation du redressement par échantillonnage et extrapolation prévue à l'article R. 243-59-2, et afin de limiter le nombre des documents et données collectées, il peut également choisir de ne demander que des données et documents partiels.

Ces agents peuvent interroger les personnes rémunérées, notamment pour connaître leurs nom et adresse ainsi que la nature des activités exercées et le montant des rémunérations y afférentes, y compris les avantages en nature.

Lorsqu'il est fait application des dispositions de l'article L. 8271-6-1 du code du travail, il est fait mention au procès-verbal d'audition du consentement de la personne entendue. La signature du procès-verbal d'audition par la personne entendue vaut consentement de sa part à l'audition.

Sauf dans le cas où le contrôle est réalisé pour rechercher des infractions aux interdictions mentionnées à l'article L. 8221-1 du code du travail ou lorsqu'est constatée la situation d'obstacle à l'accomplissement des fonctions des agents de contrôle prévue à l'article L. 243-12-1 du présent code, l'agent chargé du contrôle propose à la personne contrôlée ou à son représentant légal, avant d'adresser la lettre d'observations mentionnée au III, une information sous la forme d'un entretien afin de lui présenter, le cas échéant, les constats susceptibles de faire l'objet d'une observation ou d'un redressement.

III. — A l'issue du contrôle ou lorsqu'un constat d'infraction de travail dissimulé a été transmis en application des dispositions de l'article L. 8271-6-4 du code du travail afin qu'il soit procédé à un redressement des cotisations et contributions dues, les agents chargés du contrôle mentionnés à l'article L. 243-7 communiquent au représentant légal de la personne morale contrôlée ou au travailleur indépendant une lettre d'observations datée et signée par eux mentionnant l'objet du contrôle réalisé par eux ou par d'autres agents mentionnés à l'article L. 8271-1-2 du code du travail, le ou les documents consultés, la période vérifiée, le cas échéant, la date de la fin du contrôle et les observations faites au cours de celui-ci.

Lorsqu'une infraction mentionnée à l'article L. 8221-1 du code du travail a été constatée, la lettre d'observations mentionne en outre, le cas échéant :

1° La référence au document prévu à l'article R. 133-1 ou les différents éléments listés au premier alinéa de cet article lorsque l'infraction a été constatée à l'occasion du contrôle réalisé par eux ;

2° La référence au document mentionné à l'article R. 133-1 ainsi que les faits constatés par les agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail lorsque le constat d'infraction de travail dissimulé a été transmis en application des dispositions de l'article L. 8271-6-4 du code du travail.

Les observations sont motivées par chef de redressement. A ce titre, elles comprennent les considérations de droit et de fait qui constituent leur fondement et, le cas échéant, l'indication du montant des assiettes correspondant, ainsi que pour les cotisations et contributions sociales l'indication du mode de calcul et du montant des redressements et des éventuelles majorations et pénalités définies aux articles L. 243-7-2, L. 243-7-6 et L. 243-7-7 qui sont envisagés. Les observations sont faites au regard des éléments déclarés à la date d'envoi de l'avis de contrôle.

Le montant des redressements indiqué dans la lettre d'observations peut être différent du montant évalué le cas échéant dans le document mentionné à l'article R. 133-1. S'il est inférieur, il est procédé sans délai à la mainlevée des éventuelles mesures conservatoires prises en application de l'article R. 133-1-1 à hauteur de la différence entre ces deux montants. S'il est supérieur, l'organisme peut engager des mesures conservatoires complémentaires dans les conditions prévues au même article à hauteur de la différence entre ces deux montants.

En cas de réitération, postérieure soit à la mise en demeure mentionnée au premier alinéa de l'article L. 244-2 soit à la réception des observations mentionnées au deuxième alinéa du présent IV, d'une pratique ayant déjà fait l'objet d'une observation ou d'un redressement lors d'un précédent contrôle, la lettre d'observations précise les éléments caractérisant le constat d'absence de mise en conformité défini à l'article L. 243-7-6.

La période contradictoire prévue à l'article L. 243-7-1 A est engagée à compter de la réception de la lettre d'observations par la personne contrôlée, qui dispose d'un délai de trente jours pour y répondre. Ce délai peut être porté, à la demande de la personne contrôlée, à soixante jours. A défaut de réponse de l'organisme de recouvrement, la prolongation du délai est considérée comme étant acceptée. La lettre mentionne la possibilité de se faire assister d'un conseil de son choix.

Dans sa réponse, la personne contrôlée peut indiquer toute précision ou tout complément qu'elle juge nécessaire notamment en proposant des ajouts à la liste des documents consultés. Elle justifie, le cas échéant, avoir corrigé, pendant le contrôle, les déclarations afférentes à la période contrôlée, et acquitté les sommes correspondantes pour qu'il en soit tenu compte.

Lorsque la personne contrôlée répond avant la fin du délai imparti, l'agent chargé du contrôle est tenu de répondre. Chaque observation exprimée de manière circonstanciée par la personne contrôlée fait l'objet d'une réponse motivée. Cette réponse détaille, par motif de redressement, les montants qui, le cas échéant, ne sont pas retenus et les redressements qui demeurent envisagés.

La période contradictoire prend fin, en l'absence de réponse de la personne contrôlée, au terme des délais prévus au huitième alinéa du présent III ou à la date d'envoi de la réponse de l'agent chargé du contrôle mentionnée au dixième alinéa du même III.

IV. — A l'issue de la période contradictoire, afin d'engager la mise en recouvrement des cotisations, des majorations et pénalités faisant l'objet du redressement, l'agent chargé du contrôle transmet à l'organisme effectuant le recouvrement le rapport de contrôle faisant état des échanges prévus au III.

Le cas échéant, l'organisme de recouvrement communique également les observations ne conduisant pas à redressement mais appelant la personne contrôlée à une mise en conformité en vue des périodes postérieures aux exercices contrôlés, et exposant cette personne, si elle n'y procède pas, aux dispositions du septième alinéa du III du présent article.

Lorsqu'un solde créditeur en faveur de la personne contrôlée résulte de l'ensemble des points examinés, l'organisme le lui notifie et effectue le remboursement dans un délai maximum d'un mois suivant sa notification.

Les dispositions du chapitre II du titre IV du livre Ier sont applicables aux observations de l'organisme ainsi qu'à l'avis de crédit, mentionnés respectivement aux deuxième et troisième alinéas du présent IV.

V. — Les documents mentionnés au présent article sont adressés à la personne contrôlée selon les modalités définies au troisième alinéa du I.

**Art. R243-59-1**

I. — Lorsque les documents et les données nécessaires à l'agent chargé du contrôle sont disponibles sous formes dématérialisées, les opérations de contrôle peuvent être réalisées par la mise en œuvre de traitements automatisés sur le matériel professionnel de l'agent.

L'agent chargé du contrôle en informe la personne contrôlée.

Dans ce cas, la personne contrôlée est tenue de mettre à la disposition de l'agent les copies numériques des documents, des données et des traitements nécessaires sous formes de fichiers à l'exercice du contrôle. Les fichiers correspondant répondent aux formats informatiques indiqués par l'agent.

En cas de refus écrit dans le délai de quinze jours à compter de l'information mentionnée au deuxième alinéa, ou d'impossibilité technique avérée de mise en œuvre d'un traitement automatisé sur le matériel de l'agent, la personne contrôlée est tenue :

1° Soit de réaliser elle-même les traitements sur son propre matériel et de produire les résultats au format et dans les délais indiqués par l'agent chargé du contrôle ;

2° Soit d'autoriser l'agent chargé du contrôle à procéder lui-même ou par l'intermédiaire d'un utilisateur habilité par la personne contrôlée, sur le matériel de la personne contrôlée, aux opérations de contrôle, par la mise en place de traitements automatisés.

II. — Dans le cas où le contrôle est effectué pour rechercher des infractions aux interdictions mentionnées à l'article L. 8221-1 du code du travail, les dispositions du deuxième et du quatrième au sixième alinéas du I ne sont pas applicables.

Toutefois, lorsqu'il n'est pas possible pour l'agent chargé du contrôle, notamment en cas d'impossibilité technique avérée de mettre en œuvre un traitement automatisé sur son matériel professionnel, il procède lui-même ou par l'intermédiaire d'un utilisateur habilité par la personne contrôlée, sur le matériel de la personne contrôlée, aux opérations de contrôle, par la mise en place de traitements automatisés.

III. — Les copies des fichiers transmis en application du présent article sont détruites au plus tard à la date soit de l'envoi de la mise en demeure prévue à l'article L. 244-2 soit de la communication des observations ne conduisant pas à redressement ou de la notification d'un solde créditeur, mentionnées au IV de l'article R. 243-59.

**Art. R243-59-2**

Les agents chargés du contrôle peuvent proposer à la personne contrôlée d'utiliser les méthodes de vérification par échantillonnage et extrapolation définies par arrêté du ministre chargé de la sécurité sociale. Au moins quinze jours avant le début de cette vérification, l'agent chargé du contrôle indique à la personne contrôlée l'adresse électronique à laquelle sont consultables le document lui indiquant les différentes phases de la mise en œuvre de ces méthodes, les formules statistiques utilisées pour leur application et l'arrêté mentionné au présent alinéa.

La personne contrôlée bénéficie de ce délai pour informer par écrit l'agent chargé du contrôle de son opposition à l'utilisation de ces méthodes. Dès lors qu'elle entend s'y opposer, elle en informe l'agent chargé du contrôle, par écrit et dans les quinze jours suivant la remise des documents mentionnés à l'alinéa précédent. Dans ce cas, l'agent chargé du contrôle lui fait connaître le lieu dans lequel les éléments nécessaires au contrôle doivent être réunis. Ce lieu ne peut être extérieur aux locaux de la personne contrôlée qu'avec l'autorisation de cette dernière. L'agent chargé du contrôle fait également connaître les critères, conformes aux nécessités du contrôle, selon lesquels ces éléments doivent être présentés et classés.

La personne contrôlée dispose de quinze jours après notification des informations mentionnées au précédent alinéa pour faire valoir, le cas échéant, ses observations en réponse. A l'issue de ce délai, l'agent chargé du contrôle notifie à la personne contrôlée le lieu et les critères qu'il a définitivement retenus. La mise à disposition des éléments ainsi définis doit se faire dans un délai déterminé d'un commun accord entre l'agent chargé du contrôle et la personne contrôlée, mais qui ne peut être supérieur à soixante jours. Lorsque ces conditions ne sont pas remplies, l'opposition de la personne contrôlée à l'utilisation des méthodes de vérification par échantillonnage et extrapolation ne peut être prise en compte.

Lorsque ces méthodes sont mises en œuvre, l'inspecteur du recouvrement informe la personne contrôlée des critères utilisés pour définir les populations examinées, le mode de tirage des échantillons, leur contenu et la méthode d'extrapolation envisagée pour chacun d'eux.

La personne contrôlée peut présenter à l'agent chargé du contrôle ses observations tout au long de la mise en œuvre des méthodes de vérification par échantillonnage. Elle est invitée à faire part, le cas échéant, de ses observations sur la constitution de la base de sondage, sur l'échantillon obtenu et sur les résultats des vérifications effectuées sur chaque individu composant cet échantillon. Ces échanges peuvent être oraux. Lorsque la personne contrôlée décide d'exprimer un désaccord par écrit, l'agent chargé du contrôle répond de manière motivée par écrit aux observations de l'intéressée.

La lettre d'observations mentionnée au III de l'article R. 243-59 précise les populations faisant l'objet des vérifications, les critères retenus pour procéder au tirage des échantillons, leur contenu, les cas atypiques qui en ont été exclus, les résultats obtenus pour chacun des échantillons, la méthode d'extrapolation appliquée et les résultats obtenus par application de cette méthode aux populations ayant servi de base au tirage de chacun des échantillons. La lettre d'observations mentionne la faculté reconnue à la personne contrôlée en vertu de l'alinéa suivant du présent article.

Dans le délai de trente jours à compter de la réception de la lettre d'observations mentionnée à l'alinéa précédent, la personne contrôlée peut informer l'organisme effectuant le contrôle de sa décision de procéder au calcul des sommes dont elle est redevable ou qu'elle a indûment versées pour la totalité des salariés concernés par chacune des anomalies constatées sur chacun des échantillons utilisés.

Lorsque, au terme du délai fixé par l'alinéa précédent, la personne contrôlée n'a pas fait connaître à l'organisme de recouvrement sa décision de procéder au calcul des sommes dont elle est redevable, la mise en recouvrement des cotisations, des majorations et pénalités faisant l'objet du redressement ne peut intervenir avant l'expiration de ce délai et avant la réponse de l'inspecteur du recouvrement aux éventuelles observations de l'employeur.

Lorsque la personne contrôlée a fait connaître dans le délai imparti sa décision de procéder au calcul des sommes dont elle est redevable, l'engagement de la procédure de recouvrement ne peut intervenir qu'à l'issue d'un délai de trente jours courant à compter de la réception par l'organisme de recouvrement de la décision de l'employeur. Avant l'expiration de ce délai, cette dernière adresse à l'inspecteur du recouvrement les résultats de ses calculs accompagnés des éléments permettant de s'assurer de leur réalité et de leur exactitude. L'inspecteur du recouvrement peut s'assurer de l'exactitude de ces calculs, notamment en procédant à l'examen d'un nouvel échantillon. La mise en recouvrement des cotisations, des majorations et pénalités faisant l'objet du redressement ne peut intervenir avant l'expiration de ce délai de trente jours et avant la réponse motivée de l'agent chargé du contrôle aux éventuelles observations de la personne contrôlée. La motivation de la réponse est appréciée par observation.

L'agent chargé du contrôle transmet à l'organisme chargé de la mise en recouvrement le procès-verbal de contrôle faisant état de ses observations, accompagné, s'il y a lieu, de l'ensemble des courriers et documents transmis par la personne contrôlée et de la réponse de l'agent chargé du contrôle.

**Art. R243-59-3**

Des opérations de contrôle des obligations déclaratives et de paiement des employeurs et des travailleurs indépendants occupant moins de onze salariés peuvent être réalisées sous les garanties prévues à l'article R. 243-59 dans les locaux de l'organisme de recouvrement à partir des éléments dont dispose l'organisme et de ceux demandés pour le contrôle.

Ce contrôle peut être réalisé soit par les inspecteurs du recouvrement, soit par des contrôleurs du recouvrement répondant aux conditions énumérées à l'article L. 243-7.

Sans préjudice des dispositions de l'article L. 243-12-1, en cas de non-transmission des éléments demandés ou lorsque l'examen des pièces nécessite d'autres investigations, un document est adressé à la personne contrôlée l'informant que le contrôle peut se poursuivre dans les conditions fixées à l'article R. 243-59 à l'exception du I.

**Art. R243-59-4**

I. — Dans le cadre d'un contrôle effectué en application de l'article L. 243-7, l'agent chargé du contrôle fixe forfaitairement le montant de l'assiette dans les cas suivants :

1° La comptabilité de la personne contrôlée ne permet pas d'établir le chiffre exact des rémunérations, ou le cas échéant des revenus, servant de base au calcul des cotisations dues ;

2° La personne contrôlée ne met pas à disposition les documents ou justificatifs nécessaires à la réalisation du contrôle ou leur présentation n'en permet pas l'exploitation.

Cette fixation forfaitaire est effectuée par tout moyen d'estimation probant permettant le chiffrage des cotisations et contributions sociales. Lorsque la personne contrôlée est un employeur, cette taxation tient compte, dans les cas mentionnés au 1°, notamment des conventions collectives en vigueur ou, à défaut, des salaires pratiqués dans la profession ou la région considérée. La durée de l'emploi est déterminée d'après les déclarations des intéressés ou par tout autre moyen de preuve.

En cas de travail dissimulé, cette fixation forfaitaire :

a) Peut être effectuée dans les conditions mentionnées à l'article L. 242-1-2 lorsque la personne contrôlée est un employeur ;

b) Peut être fixée, à défaut de preuve contraire, à hauteur pour chaque exercice contrôlé de trois fois la valeur annuelle du plafond mentionné à l'article L. 241-3 en vigueur à la date à laquelle le contrôle a débuté lorsque la personne contrôlée est un travailleur indépendant.

II. — En cas de carence de l'organisme créancier, le forfait est établi par le responsable du service mentionné à l'article R. 155-1.

**Art. R243-59-4-1**

I. — Pour l'application des dispositions prévues à l'article L. 243-12-1, l'agent qui constate l'obstacle à contrôle tel que défini au deuxième alinéa de cet article en informe par écrit la personne contrôlée. Il lui notifie le délai dans lequel elle peut satisfaire à la demande et l'informe qu'à défaut le directeur peut engager une procédure de sanction.

II. — Lorsque la personne contrôlée n'a pas satisfait à la demande dans le délai prévu au premier alinéa, l'agent chargé du contrôle dresse un procès-verbal du constat d'obstacle à contrôle et le transmet au directeur de l'organisme dont relève la personne contrôlée. Ce procès-verbal mentionne les raisons pour lesquelles l'obstacle à contrôle est constitué et les actions mises en œuvre par l'agent en charge du contrôle pour obtenir la levée de l'obstacle constaté.

Pour déterminer le montant de la pénalité, le directeur de l'organisme tient compte des circonstances, parmi lesquelles le respect des obligations déclaratives et des versements de cotisations et contributions de sécurité sociale sur la période contrôlée, et de la gravité du manquement constaté.

La notification de la pénalité envisagée peut être effectuée à tout moment de la procédure de contrôle et au plus tard au moment de l'envoi de la mise en recouvrement mentionnée au IV de l'article R. 243-59. La personne contrôlée dispose d'un délai de trente jours à compter de la réception de cette notification pour présenter ses observations écrites au directeur.

Lorsque la personne contrôlée présente ses observations avant le terme du délai imparti, le directeur est tenu de répondre avant de notifier sa décision définitive et d'engager la mise en recouvrement dans les conditions définies au premier alinéa de l'article R. 244-1 ou de l'article R. 725-6 du code rural et de la pêche maritime.

III. — En cas de contrôle d'un particulier employeur, les actions ou omissions ayant pour objet de faire obstacle ou de se soustraire aux opérations visées au deuxième alinéa de l'article L. 243-12-1 sont établies lorsque le particulier employeur, successivement :

1° s'est abstenu à deux reprises soit de répondre de manière circonstanciée aux demandes d'information qui lui ont été adressées soit d'accueillir un agent chargé du contrôle se présentant à son domicile ;

2° ne s'est pas présenté ou fait représenter à au moins deux convocations dans les locaux de l'organisme de recouvrement.

**Art. R243-59-5**

Lorsque la personne contrôlée est un travailleur indépendant et lorsque le revenu sur lequel sont assises les cotisations et contributions sociales après leur redressement par les organismes effectuant le recouvrement diffère des éléments qui ont été déclarés à l'administration fiscale et dont les organismes chargés du contrôle ont connaissance, ces derniers informent, après l'envoi de l'avertissement ou de la mise en demeure prévus à l'article L. 244-2, l'administration fiscale de ce revenu et lui transmettent les documents mentionnés aux premier et cinquième alinéas du III de l'article R. 243-59, au deuxième alinéa du IV de ce même article ainsi qu'à l'article R. 142-4 du présent code.

**Art. R243-59-6-A**

Le début effectif du contrôle mentionné au premier alinéa de l'article L. 243-13 correspond selon les cas :

1° A la date de la première visite de l'agent chargé du contrôle mentionnée au I de l'article R. 243-59 ;

2° Ou à la date de début des opérations de contrôle réalisées en application de l'article R. 243-59-3, mentionnée dans l'avis de contrôle adressé à la personne contrôlée prévu au I de l'article R. 243-59.

La période mentionnée au I de l'article L. 243-13 prend fin à la date d'envoi de la lettre d'observations prévue au III de l'article R. 243-59.

**Art. R243-59-6**

I. — Lorsque les opérations de contrôle mentionnées à l'article L. 243-13 prennent fin du fait du dépassement du délai mentionné à ce même article, l'agent chargé du contrôle informe par courrier la personne contrôlée des manquements constatés le cas échéant.

II. — Il ne peut être procédé une nouvelle fois à un contrôle portant sur tout ou partie de la période antérieure à la date d'envoi de l'avis de contrôle ayant donné lieu à l'information de clôture du contrôle.

**Art. R243-59-7**

Le redressement établi en application des dispositions de l'article L. 243-7 ne peut porter sur des éléments qui, ayant fait l'objet d'un précédent contrôle dans la même entreprise ou le même établissement n'ont pas donné lieu à observations de la part de l'organisme effectuant le contrôle dans les conditions prévues à l'article R. 243-59 dès lors que :

1° L'organisme a eu l'occasion, au vu de l'ensemble des documents consultés, de se prononcer en toute connaissance de cause sur ces éléments ;

2° Les circonstances de droit et de fait au regard desquelles les éléments ont été examinés sont inchangées.

**Art. R243-59-8**

La personne contrôlée peut se prévaloir de l'application d'une circulaire ou d'une instruction précisant l'interprétation de la législation en vigueur à l'attention des organismes effectuant le recouvrement et le contrôle des cotisations et contributions sociales, prise dans les conditions mentionnées à l'article L. 243-6-2. Sa demande est recevable tant que les sommes mises en recouvrement au titre d'une situation couverte par cette circulaire ou instruction n'ont pas un caractère définitif.

L'organisme effectuant le recouvrement informe la personne contrôlée dans un délai de deux mois à compter de la réception de la demande mentionnée à l'alinéa précédent, par motif de redressement, des montants qui, le cas échéant, sont annulés ainsi que, par motif de redressement, des montants dont elle reste redevable au titre de la mise en demeure prévue à l'article L. 244-2.

**Art. R243-59-9**

Les formalités prévues aux articles R. 142-1, R. 243-43-4, R. 243-59, R. 243-59-1, R. 243-59-2, R. 243-59-4-1, R. 243-59-6, R. 243-59-8, R. 243-59-10 et R. 244-1 peuvent être effectuées par tout moyen donnant date certaine à leur réception.

**Art. R243-59-10 **

I. — Lorsqu'il utilise des documents ou informations dans les conditions des dispositions de l'article L. 243-7-4, l'agent chargé du contrôle précise dans la lettre d'observations mentionnée au III de l'article R. 243-59 :

1° La nature de ces documents ou informations ;

2° Leur contenu ou les éléments d'information sur lesquels il s'appuie pour fonder son redressement ;

3° La référence au contrôle et l'identité de la ou des personnes du même groupe d'où proviennent ces documents ou informations.

La lettre d'observations mentionne en outre la faculté offerte à la personne contrôlée de demander une copie des documents mentionnés au présent article.

II. — Lorsque la personne contrôlée a demandé la communication d'une copie dans le délai prévu au huitième alinéa du III de l'article R. 243-59, la période contradictoire prévue à ces dispositions ne prend fin qu'à la date d'envoi de la copie, sauf si cette date est antérieure à celle de la réponse de l'agent chargé du contrôle mentionnée au dernière alinéa de ce même III.

**Art. R243-60**

Lorsque la personne contrôlée est membre du conseil d'administration de l'union de recouvrement ou lorsque le contrôle concerne l'union de recouvrement, le contrôle est délégué à une autre union, désignée par le directeur de l'Agence centrale des organismes de sécurité sociale.

Le contrôle de l'Agence centrale des organismes de sécurité sociale relève de l'Union de recouvrement de l'Ile-de-France.

**Art. R243-60-1**

Le comité des abus de droit a pour mission, lorsqu'il est saisi, d'émettre un avis sur l'existence d'actes constitutifs d'un abus de droit au sens de l'article L. 243-7-2.

Il comprend :

1° Un conseiller à la Cour de cassation, président ;

2° Un conseiller d'Etat ;

3° Un conseiller maître à la Cour des comptes ;

4° Un avocat ayant une compétence en droit social ;

5° Un expert-comptable ;

6° Un professeur des universités, agrégé de droit ;

7° Un inspecteur général des affaires sociales.

Les membres du comité sont nommés, pour une durée de trois ans renouvelable, par arrêté du ministre chargé de la sécurité sociale, sur proposition, pour les personnes mentionnées aux 1°,2°,3°,4° et 5°, respectivement du premier président de la Cour de cassation, du vice-président du Conseil d'Etat, du premier président de la Cour des comptes, du Conseil national des barreaux et du Conseil supérieur de l'ordre des experts-comptables.

Des suppléants sont nommés dans les mêmes conditions.

Un ou plusieurs agents de catégorie A de la direction de la sécurité sociale et un ou plusieurs agents de catégorie A du service des affaires financières, sociales et logistiques du ministère chargé de l'agriculture sont désignés respectivement par le ministre chargé de la sécurité sociale et par le ministre chargé de l'agriculture pour remplir les fonctions de rapporteur auprès du comité.

Le président peut inviter un ou plusieurs membres, suppléants ou rapporteurs du comité de l'abus de droit fiscal à assister aux délibérations du comité des abus de droit.

**Art. R243-60-2**

I. ― Tout membre du comité des abus de droit doit informer le président :

1° Des intérêts qu'il a détenus au cours des deux ans précédant sa nomination, qu'il détient ou vient à détenir ;

2° Des fonctions qu'il a exercées au cours des deux ans précédant sa nomination, qu'il exerce ou vient à exercer ;

3° De tout mandat au sein d'une personne morale qu'il a détenu au cours des deux ans précédant sa nomination, qu'il détient ou vient à détenir.

Ces informations ainsi que celles concernant le président sont tenues à la disposition des membres du comité.

Aucun membre du comité ne peut délibérer dans une affaire dans laquelle lui-même ou, le cas échéant, une personne morale au sein de laquelle il a, au cours des deux ans précédant la délibération, exercé des fonctions ou détenu un mandat, a ou a eu un intérêt au cours de la même période. Il ne peut davantage participer à une délibération concernant une affaire dans laquelle lui-même ou, le cas échéant, une personne morale au sein de laquelle il a, au cours des deux ans précédant la délibération, exercé des fonctions ou détenu un mandat, a représenté une des parties intéressées au cours de la même période.

Le président du comité prend les mesures appropriées pour assurer le respect de ces obligations et interdictions.

II. ― Les membres et les personnels du comité des abus de droit sont tenus au respect des règles de secret professionnel. Ce secret n'est pas opposable à l'autorité judiciaire agissant dans le cadre d'une procédure pénale.

III. ― Nul ne peut être membre de ce comité s'il a été condamné au cours des cinq années passées, selon les modalités prévues à l'article 131-27 du code pénal, à une peine d'interdiction d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ou à une peine pour travail dissimulé, marchandage, prêt illicite de main-d'œuvre, en application des articles L. 8224-1, L. 8224-2, L. 8234-1 et L. 8243-1 du code du travail.

**Art. R243-60-3**

I. — La décision de mettre en œuvre les dispositions prévues à l'article L. 243-7-2 est prise par le directeur de l'organisme chargé du recouvrement, qui contresigne à cet effet la lettre d'observations mentionnée au premier alinéa du III de l'article R. 243-59. Ce document mentionne la possibilité de saisir le comité des abus de droit et les délais impartis à la personne contrôlée pour ce faire.

II. — Le cotisant dispose d'un délai de trente jours à compter de la réception du document mentionné au I pour demander au service mentionné à l'article R. 155-1 que le litige soit soumis à l'avis du comité des abus de droit. S'il formule dans ce délai des observations à ce document, il dispose à nouveau d'un délai de trente jours à compter de la réception de la réponse de l'organisme de recouvrement à ces observations.

III. — Dans un délai de trente jours, le service mentionné à l'article R. 155-1 saisit le comité des demandes recevables et avertit l'organisme.

IV. — L'organisme de recouvrement et le cotisant sont invités à produire leurs observations dans un délai de trente jours ; ils reçoivent communication des observations produites par l'autre partie. Le président du comité peut en outre recueillir auprès du cotisant et de l'organisme tout renseignement complémentaire utile à l'instruction du dossier.

V. — Si le cotisant a formé, devant la commission de recours amiable prévue à l'article R. 142-1, une réclamation portant sur une décision de redressement prise dans le cadre de la même procédure que celle qui a donné lieu à la saisine du comité des abus de droit, la commission diffère son avis ou sa décision dans l'attente de l'avis du comité.

VI. — Le président communique l'avis du comité au cotisant et à l'organisme de recouvrement. Celui-ci notifie sa décision au cotisant et, en cas de modification du redressement, lui adresse une mise en demeure rectificative, conformément à l'article L. 244-2, dans un délai de trente jours.

###### Section 5 : Encaissement des cotisations, contributions et taxes sociales recouvrées par les organismes visés à l'article L. 213-1

##### Chapitre 4 : Contentieux et pénalités.

###### Section 1 : Dispositions communes

**Art. R244-1**

L'avertissement ou la mise en demeure précise la cause, la nature et le montant des sommes réclamées, les majorations et pénalités qui s'y appliquent ainsi que la période à laquelle elles se rapportent.

Lorsque la mise en demeure ou l'avertissement est établi en application des dispositions de l'article L. 243-7, le document mentionne au titre des différentes périodes annuelles contrôlées les montants notifiés par la lettre d'observations corrigés le cas échéant à la suite des échanges entre la personne contrôlée et l'agent chargé du contrôle. La référence et les dates de la lettre d'observations et le cas échéant du dernier courrier établi par l'agent en charge du contrôle lors des échanges mentionnés au III de l'article R. 243-59 figurent sur le document. Les montants indiqués tiennent compte des sommes déjà réglées par la personne contrôlée.

Lorsque l'employeur ou le travailleur indépendant qui fait l'objet de l'avertissement ou de la mise en demeure prévus à l'article L. 244-2 saisit la juridiction compétente dans les conditions prévues à l'article R. 155-4, la prescription des actions mentionnées aux articles L. 244-7 et L. 244-8-1 est interrompue et de nouveaux délais recommencent à courir à compter du jour où le jugement est devenu définitif.

**Art. R244-2**

Les tribunaux judiciaires spécialement désignés statuent en dernier ressort, quel que soit le chiffre de la demande, lorsqu'ils sont saisis de recours contre des décisions prises en application de l'article R. 243-20 et du II de l'article R. 133-9-1.

**Art. R244-3**

Hors le cas de récidive dans un délai de trois ans prévu à l'article L. 244-6, l'employeur qui a retenu par devers lui indûment la contribution des salariés aux assurances sociales précomptée sur le salaire est passible des peines prévues pour les contraventions de 5e classe.

**Art. R244-4**

L'employeur ou le travailleur indépendant qui ne s'est pas conformé aux prescriptions de la législation de sécurité sociale est passible de l'amende prévue pour les contraventions de la 3e classe prononcée par le tribunal sans préjudice de la condamnation par le même jugement et à la requête du ministère public ou de la partie civile au paiement de la somme représentant les contributions dont le versement lui incombait, ainsi qu'au paiement des majorations de retard. L'amende est appliquée autant de fois qu'il y a de personnes employées dans des conditions contraires aux prescriptions relatives à l'immatriculation et au paiement des cotisations de sécurité sociale sans que le total des amendes puisse dépasser 1 500 euros.

**Art. R244-5**

En cas de récidive, le contrevenant est puni de l'amende prévue pour les contraventions de la 5e classe sans préjudice de la condamnation par le même jugement et à la requête du ministère public ou de la partie civile au paiement des contributions dont le versement lui incombait ainsi qu'au paiement des majorations de retard.

**Art. R244-6**

En cas de pluralité de contraventions entraînant les peines de la récidive, l'amende est appliquée autant de fois qu'on a relevé de nouvelles contraventions. Toutefois, le total des amendes ne peut dépasser 4 500 euros.

##### Chapitre 5 : Ressources autres que les cotisations

###### Section 1 : Contribution des entreprises de préparation de médicaments

**Art. R245-4**

En cas de cession de l'entreprise ou cessation d'activité de l'entreprise visée à l'article L. 245-1, la déclaration et le versement de la contribution éventuellement due sont transmis dans un délai d'un mois. Ce délai court :

a) Lorsqu'il s'agit de la vente ou de la cession d'un fonds de commerce, du jour de la vente où la cession a été publiée dans un journal d'annonces légales ;

b) Lorsqu'il s'agit de la cessation de l'activité de l'entreprise, du jour de cette cessation définitive.

**Art. R245-5**

Lorsque la durée du ou des derniers exercices clos depuis la dernière échéance de la contribution est différente de douze mois, l'abattement forfaitaire prévu au 1° du II de l'article L. 245-2 est, pour chaque exercice clos depuis la dernière échéance, égal au produit du montant de l'abattement forfaitaire par le rapport du nombre de jours d'activité sur trois cent soixante jours, chaque mois complet d'activité correspondant à trente jours.

**Art. R245-6**

Le groupe mentionné au dernier alinéa du II de l'article L. 245-2 est constitué par une entreprise ayant publié des comptes consolidés au titre du dernier exercice clos avant l'année au cours de laquelle est appelée la contribution et par une ou plusieurs entreprises dont elle possède au moins 50 % du capital et dont le chiffre d'affaires est consolidé avec son propre chiffre d'affaires.

Pour bénéficier du report d'abattement prévu au II de l'article L. 245-2, les entreprises doivent déposer auprès de l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales dont elles relèvent à la date de dépôt de la déclaration prévue à l'article R. 245-3, un document commun établi par l'entreprise consolidante qui mentionne la raison sociale des entités exploitantes concernées et les montants de leurs chiffres d'affaires se rapportant aux spécialités génériques et aux médicaments orphelins ouvrant droit à l'abattement, la raison sociale des sociétés bénéficiaires du report d'abattement, le montant total initial des abattements applicables au titre des 2° et 3° du II de l'article L. 245-2 et les modalités de répartition de cet abattement entre les sociétés du groupe.

Les abattements mentionnés aux 2° et 3° du II de l'article L. 245-2 sont reportés au bénéfice d'une ou plusieurs entreprises appartenant au même groupe, sur le même exercice que celui au titre duquel il est constaté, lorsqu'ils sont supérieurs à l'assiette de la contribution.

**Art. R245-7**

Lorsque la durée du ou des derniers exercices clos depuis la dernière échéance de la contribution est différente de douze mois, le montant du chiffre d'affaires mentionné au premier alinéa de l'article L. 245-4 est égal au produit du chiffre d'affaires effectif réalisé pour chaque exercice clos depuis la dernière échéance de la contribution par le rapport de trois cent soixante jours sur le nombre de jours d'activité, chaque mois complet d'activité correspondant à trente jours.

###### Section 2 : Contributions à la charge des fabricants ou distributeurs de dispositifs médicaux, tissus et cellules, produits de santé autres que les médicaments et prestations associées mentionnés à l'article L. 165-1

**Art. R245-16**

Les dispositions de l'article R. 245-4 s'appliquent à la contribution visée à l'article L. 245-5-1.

**Art. R245-16-1**

Lorsque la durée du ou des derniers exercices clos depuis la dernière échéance de la contribution est différente de douze mois, l'abattement forfaitaire prévu à l'article L. 245-5-2 est, pour chaque exercice clos depuis la dernière échéance, égal au produit du montant de l'abattement forfaitaire par le rapport du nombre de jours d'activité sur trois cent soixante jours, chaque mois complet d'activité correspondant à trente jours.

**Art. R245-16-2**

Lorsque la durée du ou des derniers exercices clos depuis la dernière échéance de la contribution est différente de douze mois, le montant du chiffre d'affaires mentionné au premier alinéa de l'article L. 245-5-3 est égal au produit du chiffre d'affaires effectif réalisé pour chaque exercice clos depuis la dernière échéance de la contribution par le rapport de trois cent soixante jours sur le nombre de jours d'activité, chaque mois complet d'activité correspondant à trente jours.

###### Section 2 bis : Contribution sur le chiffre d'affaires des entreprises exploitant une ou plusieurs spécialités pharmaceutiques prises en charge par l'assurance maladie

**Art. R245-17**

En cas de cession d'exploitation d'un médicament entrant dans l'assiette des contributions définies par l'article L. 245-6, l'entreprise qui a cédé l'exploitation de ce médicament avant le 1er janvier de l'année au titre de laquelle la contribution est due n'est pas redevable du versement provisionnel correspondant.

**Art. R245-18**

Les dispositions de l'article R. 245-4 sont applicables aux contributions mentionnées à l'article L. 245-6.

##### Chapitre 6 : Dispositions communes.

**Art. R246-1**

Les articles R. 243-59 et R. 244-3 s'appliquent au recouvrement des cotisations assises sur les avantages de retraite, le débiteur de ces avantages étant assimilé à l'employeur.

Pour l'application de ces articles, ainsi que des articles L. 243-4 à L. 243-6, de la section 4 du chapitre 3 du titre IV du livre II et du chapitre 4 du titre IV du livre II le débiteur des avantages de retraite est assimilé à un employeur, l'avantage de retraite à un salaire et le bénéficiaire de ces avantages à un salarié.

**Art. R246-2**

Les articles R. 243-59 et R. 244-3 s'appliquent au recouvrement des cotisations assises sur les avantages mentionnés à l'article R. 243-36.

Pour l'application des articles mentionnés au premier alinéa, des articles L. 243-4 à L. 243-6, de la section 4 du chapitre 3 du titre IV du livre II et du chapitre 4 du titre IV du livre II, le débiteur desdits avantages est assimilé à un employeur, l'avantage à un salaire et le bénéficiaire de ces avantages à un salarié.

#### Titre V : Régime financier

##### Chapitre 1er : Gestion des risques et fonds

###### Section 1 : Assurances maladie, maternité, invalidité, décès, accidents du travail et maladies professionnelles

**Art. R251-1**

La caisse nationale de l'assurance maladie gère les fonds énumérés ci-après :

1°) le Fonds national de l'assurance maladie ;

2°) le Fonds national des accidents du travail ;

3°) le Fonds national de prévention des accidents du travail et des maladies professionnelles ;

4°) le Fonds national d'action sanitaire et sociale ;

5°) le Fonds national de prévention, d'éducation et d'information sanitaires ;

6°) le Fonds national du contrôle médical ;

7°) le Fonds national de la gestion administrative ;

8°) Le fonds d'investissement dans la prévention de l'usure professionnelle.

**Art. R251-2**

Le Fonds national de l'assurance maladie comprend huit sections comptables :

1°) régime général ;

2°) fonctionnaires de l'Etat, agents des collectivités locales, agents relevant du statut national des industries électriques et gazières ;

3°) étudiants ;

4°) invalides de guerre ;

5°) praticiens et auxiliaires médicaux ;

6°) assurance personnelle et assurés volontaires ;

7°) artistes auteurs d'oeuvres littéraires et dramatiques, musicales et chorégraphiques, audiovisuelles et cinématographiques, graphiques et plastiques ;

8°) ministres des cultes et membres des congrégations et collectivités religieuses.

Les opérations relatives, d'une part, aux soins de santé et, d'autre part, aux incapacités de travail et au décès sont suivies dans des comptes distincts à l'intérieur des sections "régime général" et "assurance personnelle et assurés volontaires" ci-dessus. Les opérations relatives aux différentes catégories d'assurés volontaires sont suivies dans des comptes distincts à l'intérieur de la section "assurance personnelle et assurés volontaires".

**Art. R251-3**

Le fonds national de l'assurance maladie doit être équilibré en recettes et en dépenses.

Les recettes du fonds sont constituées par :

1°) la fraction du produit des cotisations de l'assurance maladie résultant de l'application des articles L. 241-1, L. 241-2 et L. 251-1 ;

2°) la fraction du produit des cotisations créées par l'article L. 231-1 du code des assurances revenant au régime général de sécurité sociale ;

3°) le cas échéant, la fraction de l'excédent du Fonds national de prévention, d'éducation et d'information sanitaires mentionnée au deuxième alinéa de l'article R. 251-7-3 ;

4°) les contributions prévues par les dispositions législatives et réglementaires en vigueur.

Les dépenses du fonds sont constituées par :

1°) les dotations et, éventuellement, les subventions et avances attribuées aux caisses primaires pour le service des prestations au titre de l'assurance maladie, maternité, invalidité, décès ;

2°) les charges diverses imputables au fonds en application des dispositions législatives et réglementaires en vigueur.

**Art. R251-4**

Le fonds de réserve de l'assurance maladie est constitué par :

1°) les excédents du Fonds national de l'assurance maladie ;

2°) les excédents qui y sont affectés par les caisses primaires en application de l'article L. 252-2.

**Art. R251-5**

Le Fonds national des accidents du travail doit être équilibré en recettes et en dépenses.

Les recettes du fonds sont constituées par :

1°) la fraction du produit des cotisations de l'assurance des accidents du travail et des maladies professionnelles résultant de l'application des articles L. 241-5 et L. 251-1 ;

2°) les contributions mentionnées par l'article L. 437-1.

Les dépenses du fonds sont constituées par :

1°) les dotations et, éventuellement, les subventions et avances attribuées aux caisses primaires pour le service des prestations au titre des accidents du travail et des maladies professionnelles ;

2°) les charges diverses imputables au fonds en application des dispositions législatives et réglementaires en vigueur.

**Art. R251-6**

Les recettes du Fonds national de prévention des accidents du travail et des maladies professionnelles sont constituées par la fraction du produit des cotisations d'accidents du travail qui lui est affectée par l'arrêté pris en application de l'article L. 251-1.

Le fonds supporte les dépenses effectuées au titre de la prévention et de la tarification des accidents du travail et des maladies professionnelles dans les conditions définies au titre II du livre IV et au titre IV du livre II.

**Art. R251-6-1**

Le budget du fonds d'investissement dans la prévention de l'usure professionnelle doit être équilibré en recettes et en dépenses.

Les dépenses du fonds sont constituées par le financement des actions mentionnées au II de l'article L. 221-1-5 au profit des bénéficiaires mentionnés au IV du même article.

Le fonds peut notamment accorder des subventions aux entreprises mentionnées au deuxième alinéa de l'article L. 422-5 pour réduire l'exposition aux risques professionnels mentionnés au 1° du I de l'article L. 4161-1 du code du travail, notamment dans une démarche de renforcement de la prévention primaire des risques professionnels et de la préservation de la santé au travail des salariés.

Les actions de prévention de la désinsertion professionnelle mentionnées au II de l'article L. 221-1-5 comprennent notamment les mesures individuelles concernant le poste de travail, prises en application de l'article L. 4624-3, lorsqu'elles sont prescrites au bénéfice d'un salarié exposé à un ou plusieurs facteurs de risques mentionnés au 1° du I de l'article L. 4161-1 du code du travail.

**Art. R251-6-2**

Sans préjudice de l'article 10 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations, un arrêté des ministres chargés de la sécurité sociale et du travail définit la liste des documents qui doivent être fournis préalablement à l'attribution du financement.

**Art. R251-6-3**

Le rapport annuel prévu par l'article R. 221-9-1 indique l'utilisation des crédits par chacun des bénéficiaires mentionnés au IV de l'article L. 221-1-5. Il présente également des statistiques sur la répartition des crédits entre les différents usages prévus par le II du même article et l'impact, si ces données sont disponibles, en termes de sinistralité.

**Art. R251-6-4**

Les financements attribués par le fonds d'investissement dans la prévention de l'usure professionnelle ne peuvent servir à prendre en charge des frais de personnel, à l'exception des frais de gestion mentionnés à l'article L. 6323-17-6 du code du travail, afférents aux projets de transition professionnelle financés par le fonds, ainsi que des frais de personnel exclusivement dédiés aux actions de sensibilisation et de prévention prises en charge par le fonds.

Le financement attribué aux organismes mentionnés à l'article L. 4643-1 du code du travail ne peut être supérieur à 5 % de leur budget annuel. Par dérogation, pour les organismes créés à partir du 1er septembre 2023, le financement attribué pour chacun des deux premiers exercices ne peut être supérieur à 30 % du budget annuel de l'organisme.

A la clôture de l'exercice budgétaire, les sommes non engagées par les bénéficiaires mentionnés au IV de l'article L. 221-1-5 provenant du fonds d'investissement dans la prévention de l'usure professionnelle lui sont restituées.

**Art. R251-7**

Les recettes du Fonds national d'action sanitaire et sociale sont constituées par la fraction du produit des cotisations de l'assurance maladie, ainsi que celles de l'assurance des accidents du travail et des maladies professionnelles, qui lui sont affectées par l'arrêté pris en application de l'article L. 251-1.

Le fonds supporte les dépenses effectuées au titre de l'action sanitaire et sociale.

Au terme de l'exercice budgétaire, la fraction non utilisée par les caisses primaires d'assurance maladie et les caisses d'assurance retraite et de la santé au travail de la dotation annuelle provenant du Fonds national d'action sanitaire et sociale est restituée à ce fonds.

**Art. R251-7-1**

Les recettes du Fonds national de prévention, d'éducation et d'information sanitaires sont constituées par la fraction du produit des cotisations des assurances maladie, maternité, invalidité et décès qui sont affectées à ce fonds par l'arrêté pris en application de l'article L. 251-1.

Le fonds supporte les dépenses effectuées au titre de la prévention, de l'éducation et de l'information sanitaires, et notamment les examens de santé prévus à l'article L. 321-3.

**Art. R251-7-2**

Au terme de l'exercice budgétaire, la fraction non utilisée par les caisses primaires d'assurance maladie et les caisses d'assurance retraite et de la santé au travail de la dotation annuelle provenant du Fonds national de prévention, d'éducation et d'information sanitaires est restituée à ce fonds.

**Art. R251-7-3**

A la clôture des comptes de l'exercice budgétaire, la fraction de l'excédent du fonds de prévention, d'éducation et d'information sanitaires supérieure aux deux douzièmes des crédits consommés au titre du dernier exercice est virée au Fonds national d'assurance maladie.

**Art. R251-8**

Les recettes du Fonds national du contrôle médical sont constituées par :

1°) la fraction du produit des cotisations de l'assurance maladie, ainsi que celle de l'assurance des accidents du travail et des maladies professionnelles, qui lui sont affectées par l'arrêté pris en application de l'article L. 251-1 ;

2°) une contribution de la Caisse nationale d'assurance vieillesse dans les conditions fixées par l'arrêté prévu à l'article L. 251-6 ;

3°) une fraction des ressources prévues aux articles L. 382-3 et L. 382-4, dont le montant est fixé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget ;

4°) une fraction des ressources prévues à l'article L. 381-18 déterminée dans les conditions fixées à l'article R. 381-55.

Les dépenses du fonds sont constituées par les charges de fonctionnement et les dépenses en capital des services du contrôle médical.

**Art. R251-9**

Les recettes du Fonds national de la gestion administrative sont constituées par la fraction du produit des cotisations de l'assurance maladie, ainsi que de celle des cotisations de l'assurance des accidents du travail et des maladies professionnelles, qui lui sont affectées par l'arrêté pris en application de l'article L. 251-1.

Ce fonds supporte les charges de fonctionnement et les dépenses en capital des services administratifs de la caisse nationale. Les dépenses comportent également les dotations, et éventuellement les subventions et avances destinées à couvrir les charges de fonctionnement et les dépenses en capital des services administratifs des caisses primaires et des caisses régionales d'assurance maladie.

Ce fonds supporte en outre les remises de gestion versées par la caisse nationale aux organismes mutualistes qui assurent aux fonctionnaires le service des prestations en nature des assurances maladie, maternité, invalidité.

**Art. R251-10**

Le Fonds national de la gestion administrative comporte une section comptable spéciale pour les opérations relatives aux artistes auteurs mentionnés à l'article L. 382-1, alimentée en recettes par un prélèvement sur le produit des cotisations et des contributions du régime institué par le chapitre 2 du titre VIII du livre III et dont le montant est fixé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget. Cette section spéciale supporte les charges de fonctionnement et les dépenses en capital afférentes à ce régime.

**Art. R251-11**

Le Fonds national de la gestion administrative comporte une section comptable spéciale pour les opérations relatives aux ministres des cultes et membres des congrégations et collectivités religieuses, alimentée en recettes par une fraction des ressources prévues à l'article L. 381-17 déterminée dans les conditions fixées à l'article R. 381-55. Cette section spéciale supporte les charges de fonctionnement et les dépenses en capital afférentes à la section 4 du chapitre 1er du titre VIII du livre III.

**Art. R251-12**

La comptabilité des caisses primaires d'assurance maladie doit permettre de suivre distinctement les opérations correspondant aux différents fonds et sections comptables mentionnés aux articles R. 251-1 et R. 251-2.

**Art. R251-13**

La comptabilité des caisses d'assurance retraite et de la santé au travail doit permettre de suivre distinctement les opérations afférentes à la gestion administrative, à l'action sanitaire et sociale à la prévention, l'éducation et l'information sanitaires et à la prévention des accidents du travail et des maladies professionnelles.

###### Section 2 : Assurance vieillesse et assurance veuvage

**Art. R251-14**

La Caisse nationale d'assurance vieillesse gère les fonds ci-après :

1°) le Fonds national d'assurance vieillesse et d'assurance veuvage ;

2°) le Fonds national d'action sanitaire et sociale ;

3°) le Fonds national de gestion administrative.

**Art. R251-15**

Le Fonds national d'assurance vieillesse et d'assurance veuvage doit être équilibré en recettes et en dépenses.

Les recettes du fonds sont constituées par :

1°) Une fraction du produit des cotisations de l'assurance vieillesse et de l'assurance veuvage ;

2°) les contributions de l'Etat prévues par les dispositions législatives et réglementaires en vigueur ;

3°) une fraction des ressources prévues à l'article L. 382-3 et L. 382-4, dont le montant est fixé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Les dépenses du fonds sont constituées par :

1°) les prestations servies aux assurés au titre de l'assurance vieillesse et de l'assurance veuvage ;

2°) les charges diverses imputables au fonds en application des dispositions législatives et réglementaires en vigueur.

**Art. R251-16**

Le Fonds national d'assurance vieillesse et d'assurance veuvage comporte une section comptable spéciale pour les opérations relatives aux artistes auteurs mentionnés à l'article L. 382-1.

**Art. R251-18**

Les recettes du Fonds national d'action sanitaire et sociale sont constituées par :

1°) Une fraction du produit des cotisations de l'assurance vieillesse et de l'assurance veuvage ;

2°) les ressources diverses qui lui sont affectées en application des dispositions législatives et réglementaires en vigueur, ainsi que les revenus du fonds de réserve spéciale des anciennes caisses régionales de sécurité sociale.

Ce fonds supporte les dépenses effectuées au titre de l'action sanitaire et sociale.

**Art. R251-19**

Les recettes du fonds national de la gestion administrative sont constituées par une fraction du produit des cotisations de l'assurance vieillesse et de l'assurance veuvage.

Ce fonds supporte les charges de fonctionnement et les dépenses en capital des services administratifs de la caisse nationale et, selon les modalités fixées par l'article R. 252-17, des caisses d'assurance retraite et de la santé au travail.

**Art. R251-20**

Le fonds national de la gestion administrative comporte une section comptable spéciale pour les opérations relatives aux artistes auteurs mentionnés à l'article L. 382-1, alimentée en recettes par un prélèvement sur le produit des cotisations et des contributions du régime institué par le chapitre 2 du titre VIII du livre III et dont le montant est fixé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Cette section spéciale supporte les charges de fonctionnement et les dépenses en capital de ce régime.

**Art. R251-21**

Les dépenses et les recettes concernant respectivement le Fonds national de l'action sanitaire et sociale et le Fonds national de la gestion administrative donnent lieu à l'établissement de budgets par la caisse nationale. Celle-ci les communique au ministre chargé de la sécurité sociale et au ministre chargé du budget.

**Art. R251-22**

La comptabilité des caisses d'assurance retraite et de la santé au travail doit permettre de suivre distinctement les opérations afférentes aux prestations de vieillesse et de veuvage, à la gestion administrative et à l'action sanitaire et sociale.

**Art. R251-23**

Le réemploi des disponibilités provenant de l'aliénation d'un élément du patrimoine du fonds de réserve spéciale des anciennes caisses régionales de sécurité sociale, à l'exception de celui de la caisse régionale d'assurance vieillesse des travailleurs salariés de Strasbourg est assuré par le conseil d'administration de la Caisse nationale d'assurance vieillesse, qui décide des opérations à effectuer pour le placement, soit en valeurs de l'Etat, soit en valeurs jouissant de sa garantie, soit en valeurs mobilières dans les conditions déterminées par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

La Caisse nationale d'assurance vieillesse peut confier aux caisses d'assurance retraite et de la santé au travail la gestion pour son compte de biens immobiliers relevant du fonds de réserve spéciale.

###### Section 3 : Allocations familiales.

**Art. R251-24**

La Caisse nationale des allocations familiales gère les fonds ci-après :

1°) le Fonds national des prestations familiales qui doit être équilibré en recettes et en dépenses ;

2°) le Fonds national de l'action sanitaire et sociale ;

3°) le Fonds national de la gestion administrative.

**Art. R251-25**

Les recettes du Fonds national des prestations familiales sont constituées par :

1°) la fraction du produit des cotisations d'allocations familiales qui lui est affectée par l'arrêté pris en application de l'article L. 251-8 ;

2°) la contribution du régime des exploitants agricoles ;

3°) les autres contributions prévues par les dispositions législatives et réglementaires en vigueur.

Les dépenses sont constituées par :

1°) les sommes nécessaires au service des prestations familiales ;

2°) les charges diverses.

**Art. R251-26**

Le Fonds national des prestations familiales comporte une section comptable spéciale pour les opérations relatives aux artistes auteurs mentionnés à l'article L. 382-1.

**Art. R251-27**

Les recettes du Fonds national d'action sanitaire et sociale sont constituées par les fractions du produit des cotisations d'allocations familiales versées soit au titre des salariés non mentionnés dans les dispositions réglementaires prises en application de l'article L. 212-1, soit au titre des employeurs et travailleurs indépendants qui lui sont affectées par l'arrêté pris en application de l'article L. 251-8.

Le fonds supporte les dépenses effectuées au titre de l'action sanitaire et sociale.

**Art. R251-28**

Les recettes du Fonds national de la gestion administrative sont constituées :

1°) par la fraction du produit des cotisations d'allocations familiales versées au titre des salariés non mentionnés dans les dispositions réglementaires prises en application de l'article L. 212-1 ;

et

2°) par la fraction du produit des cotisations d'allocations familiales des employeurs et travailleurs indépendants, qui lui sont affectées par l'arrêté pris en application de l'article L. 251-8 ;

3°) par la rémunération des coûts de gestion liés à l'application des dispositions du I de l'article R. 20-34 du code des postes et télécommunications.

Ce fonds supporte les charges de fonctionnement et les dépenses en capital des services administratifs de la caisse nationale. Les dépenses comportent également les dotations et, éventuellement, les subventions et avances destinées à couvrir les charges de fonctionnement et les dépenses en capital des services administratifs des caisses d'allocations familiales.

**Art. R251-29**

Le Fonds national de la gestion administrative comporte une section comptable spéciale pour les opérations relatives aux artistes auteurs mentionnés à l'article L. 382-1, alimentée en recettes par un prélèvement sur le produit des cotisations et des contributions du régime institué par le chapitre 2 du titre VIII du livre III et dont le montant est fixé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget. Cette section spéciale supporte les charges de fonctionnement et les dépenses en capital afférentes à ce régime.

**Art. R251-30**

Les dépenses et les recettes concernant respectivement le Fonds national d'action sanitaire et sociale et le fonds national de la gestion administrative donnent lieu à l'établissement de budgets par la caisse nationale, qui doit les communiquer au ministre chargé de la sécurité sociale et au ministre chargé du budget.

**Art. R251-31**

La comptabilité des caisses d'allocations familiales doit permettre de suivre distinctement les opérations correspondant aux fonds et sections comptables mentionnés aux articles R. 251-24 et R. 251-29.

###### Section 4 : Dispositions communes.

**Art. R251-32**

En vue de la couverture des frais de gestion des unions de recouvrement et de ceux de ses propres services, l'agence centrale des organismes de sécurité sociale gère un fonds national de la gestion administrative.

**Art. R251-33**

Les recettes du Fonds national de la gestion administrative sont constituées par un prélèvement opéré sur les ressources des quatre caisses nationales selon les modalités fixées par l'arrêté pris en application de l'article L. 225-6.

Ce fonds supporte les charges de fonctionnement et les dépenses en capital des services administratifs de l'agence centrale, les dotations et, éventuellement, les subventions et avances destinées à couvrir les charges de fonctionnement et les dépenses en capital des services administratifs des unions de recouvrement.

##### Chapitre 2 : Dotations - Budgets - Etats prévisionnels

###### Section 1 : Organismes d'assurance maladie, maternité, invalidité, décès, accidents du travail et maladies professionnelles

**Art. R252-1**

La caisse nationale de l'assurance maladie établit pour chaque exercice un état prévisionnel des recettes et des dépenses du Fonds national de l'assurance maladie. Cet état est communiqué au ministre chargé de la sécurité sociale et au ministre chargé du budget. En fonction des prévisions ainsi établies, la caisse nationale prend les mesures nécessaires au maintien ou au rétablissement de l'équilibre financier.

**Art. R252-2**

Les avances accordées par la caisse nationale de l'assurance maladie dans les conditions prévues à l'article L. 252-3 doivent être remboursées dans le délai de cinq ans qui suit leur attribution. Elles peuvent être transformées, en tout ou en partie, en subventions sur décision du conseil d'administration de la caisse nationale, lorsque les caisses qui en sont bénéficiaires justifient que des circonstances particulières sont à l'origine de l'augmentation des prestations.

**Art. R252-3**

La caisse nationale de l'assurance maladie établit pour chaque exercice un état prévisionnel des recettes et des dépenses du Fonds national des accidents du travail. Cet état est communiqué au ministre chargé de la sécurité sociale et au ministre chargé du budget.

**Art. R252-4**

La caisse nationale de l'assurance maladie peut imposer aux caisses d'assurance retraite et de la santé au travail toutes mesures de redressement utiles et notamment l'augmentation de tout ou partie de leurs tarifs lorsqu'il se révèle, soit à la suite d'un contrôle, soit à l'examen des bilans et comptes financiers des caisses primaires de la circonscription, un déséquilibre dans la gestion du risque accidents du travail.

**Art. R252-5**

Les dépenses et les recettes concernant respectivement : 1°) le Fonds national de prévention des accidents du travail et des maladies professionnelles ; 2°) le Fonds national d'action sanitaire et sociale ; 3°) le Fonds national de prévention, d'éducation et d'information sanitaires ; 4°) le Fonds national du contrôle médical ; 5°) le Fonds national de la gestion administrative, donnent lieu à l'établissement de budgets par la caisse nationale de l'assurance maladie. Celle-ci communique ces budgets au ministre chargé de la sécurité sociale et au ministre chargé du budget.

**Art. R252-6**

Les caisses primaires d'assurance maladie établissent par exercice :

1°) les états prévisionnels de dépenses distincts pour la gestion de l'assurance maladie et pour la gestion de l'assurance des accidents du travail et des maladies professionnelles ;

2°) des budgets pour l'action sanitaire et sociale, pour la prévention, l'éducation et l'information sanitaires et pour la gestion administrative dans les conditions fixées par les articles L. 153-2, L. 153-4, L. 153-5, R. 122-3 et R. 153-7.

**Art. R252-7**

Lorsque les dépenses afférentes à la gestion de l'assurance maladie ou à celle de l'assurance des accidents du travail et des maladies professionnelles sont inférieures aux dotations attribuées par la caisse nationale de l'assurance maladie, les excédents sont affectés dans les conditions définies par l'article L. 252-2. Lorsque les dépenses desdites gestions excèdent le montant des dotations, le déficit est couvert suivant les modalités fixées par l'article L. 252-3.

**Art. R252-8**

La caisse nationale de l'assurance maladie attribue aux caisses primaires, par imputation sur le fonds national de la gestion administrative, les dotations dont elles doivent disposer pour couvrir leurs dépenses de gestion administrative.

**Art. R252-9**

Si, à la fin d'un exercice, le compte de gestion administrative d'une caisse primaire présente un excédent, ce dernier est affecté pour partie au compte d'action sanitaire et sociale de la caisse intéressée et pour partie au fonds national de la gestion administrative mentionné à l'article R. 251-1, dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R252-10**

Si, à la fin d'un exercice, le compte de gestion administrative est déficitaire, la caisse nationale de l'assurance maladie, au vu des explications fournies par l'organisme , examine les causes du déficit, arrête les mesures propres à assurer le redressement et fixe le délai dans lequel ces mesures doivent être prises.

En vue de la couverture totale ou partielle du déficit, elle peut soit décider une réduction des ressources affectées à l'action sanitaire et sociale de la caisse considérée, soit accorder une subvention spéciale, soit décider l'amortissement de tout ou partie du déficit sur les budgets de gestion ultérieurs.

La caisse nationale notifie sa décision à la caisse intéressée. En cas de carence, elle peut se substituer au conseil d'administration de la caisse primaire et ordonner la mise en application des mesures qu'elle a prescrites.

**Art. R252-11**

Sous réserve des dispositions de l'article R. 251-9, la caisse primaire d'assurance maladie accorde, chaque année, à chacune des sections locales, par prélèvement sur les ressources affectées à sa gestion administrative, une somme comprenant :

1°) une remise au titre des frais de gestion supportés par la section dans l'accomplissement des missions qui lui incombent ;

2°) le cas échéant, une somme déterminée, compte tenu de la qualité de la gestion de celle-ci, et des services rendus aux assurés sociaux appréciés notamment en fonction de la rapidité d'exécution des opérations de règlement des prestations et de l'exactitude des décomptes de prestations.

Les conditions d'utilisation de cette dernière somme sont fixées par les statuts de la caisse primaire d'assurance maladie.

Un arrêté fixe les montants minimum et maximum des remises de gestion qui peuvent être allouées en fonction de la mission qui leur est confiée aux sections locales, aux correspondants locaux ou d'entreprises, ainsi qu'aux groupements mutualistes habilités à jouer le rôle de sections locales ou de correspondants locaux ou d'entreprises ou de centres de paiement.

**Art. R252-12**

Les caisses d'assurance retraite et de la santé au travail établissent, par exercice, des budgets :

1°) pour la gestion administrative ;

2°) pour l'action sanitaire et sociale ;

3°) pour la prévention, l'éducation et l'information sanitaires ;

4°) pour la prévention des accidents du travail et des maladies professionnelles, dans les conditions fixées par les articles L. 153-2, L. 153-4, L. 153-5, R. 122-3 et R. 153-7.

**Art. R252-13**

Les dispositions des articles R. 252-8, R. 252-9 et R. 252-10 sont applicables aux caisses d'assurance retraite et de la santé au travail.

**Art. R252-14**

Le budget de la prévention des accidents du travail et des maladies professionnelles est soumis, préalablement à son exécution, à l'approbation de la caisse nationale de l'assurance maladie.

###### Section 2 : Organismes d'assurance vieillesse et d'assurance veuvage

**Art. R252-15**

La Caisse nationale d'assurance vieillesse établit pour chaque exercice un état prévisionnel des recettes et des dépenses du Fonds national d'assurance vieillesse. Cet état est communiqué au ministre chargé de la sécurité sociale et au ministre chargé du budget.

**Art. R252-16**

Les caisses d'assurance retraite et de la santé au travail établissent par exercice, au titre des opérations mentionnées à l'article R. 215-2 :

1°) un état prévisionnel des dépenses de prestations vieillesse ;

2°) un budget d'action sanitaire et sociale en faveur des personnes âgées dans les conditions fixées par les articles L. 153-2, L. 153-4, L. 153-5, R. 122-3 et R. 153-7 et par le titre VI du présent livre.

D'autre part, elles annexent à leur budget de gestion administrative prévu à l'article R. 252-12 tous états nécessaires à la détermination de la part des dépenses de gestion administrative qui doit être financée respectivement par la Caisse nationale d'assurance vieillesse et par la Caisse nationale de l'assurance maladie. Ces états sont établis dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale après avis des deux caisses nationales précitées.

**Art. R252-17**

Au vu des états mentionnés à l'article R. 252-16, la caisse nationale de l'assurance maladie et la Caisse nationale d'assurance vieillesse arrêtent d'un commun accord le montant des dotations dont doivent disposer les caisses d'assurance retraite et de la santé au travail pour couvrir leurs dépenses de gestion administrative. Ces dotations sont attribuées par la Caisse nationale de l'assurance maladie aux caisses d'assurance retraite et de la santé au travail. La Caisse nationale d'assurance vieillesse rembourse à la Caisse nationale de l'assurance maladie la fraction des dotations correspondant à la gestion de l'assurance vieillesse par les caisses d'assurance retraite et de la santé au travail.

En cas de désaccord entre les deux caisses nationales sur la répartition entre elles des dépenses de gestion administrative des caisses d'assurance retraite et de la santé au travail, la décision est prise par le ministre chargé de la sécurité sociale.

**Art. R252-18**

Si à la fin d'un exercice le compte de gestion administrative d'une caisse d'assurance retraite et de la santé au travail présente un excédent, ce dernier est affecté, dans les conditions fixées par l'arrêté prévu à l'article R. 252-9 pour partie au compte d'action sanitaire et sociale prévu à l'article R. 251-13, pour partie au compte d'action sanitaire et sociale en faveur des personnes âgées tenu par la caisse intéressée et pour partie à chacun des fonds nationaux de gestion administrative mentionnés respectivement aux articles R. 251-1 et R. 251-14.

**Art. R252-19**

Lorsque la situation financière du compte de gestion administrative des caisses d'assurance retraite et de la santé au travail justifie, en fin d'exercice, l'application des dispositions fixées par l'article R. 252-10, la décision de la Caisse nationale de l'assurance maladie est prise en accord avec la Caisse nationale d'assurance vieillesse, en ce qui concerne la part des dépenses qui incombe au fonds national de gestion administrative de la Caisse nationale d'assurance vieillesse. En cas de désaccord entre les deux caisses nationales, la décision est prise par le ministre chargé de la sécurité sociale.

**Art. R252-21**

Les caisses d'assurance retraite et de la santé au travail doivent adresser à la Caisse nationale d'assurance vieillesse :

1°) annuellement, l'état prévisionnel, le budget d'action sanitaire et sociale et les états prévus à l'article R. 252-16 ainsi qu'un exemplaire de leur budget de gestion administrative ;

2°) mensuellement, un état des dépenses et recettes effectuées au titre des opérations mentionnées à l'article R. 215-2 ;

3°) tous les éléments nécessaires à l'élaboration des statistiques prévues à l'article R. 226-6 ;

4°) un exemplaire des comptes de résultats de la gestion de l'assurance vieillesse et de l'assurance veuvage, de l'action sanitaire et sociale en faveur des personnes âgées et de la gestion administrative.

###### Section 3 : Organismes de prestations familiales.

**Art. R252-24**

La Caisse nationale des allocations familiales établit pour chaque exercice et pour chaque section comptable un état prévisionnel des recettes et des dépenses du fonds national des prestations familiales. Cet état est communiqué au ministre chargé de la sécurité sociale et au ministre chargé du budget.

**Art. R252-25**

Les caisses d'allocations familiales établissent par exercice :

1°) un état prévisionnel des dépenses de prestations familiales pour chaque section comptable ;

2°) des budgets pour l'action sanitaire et sociale et pour la gestion administrative dans les conditions fixées par les articles L. 153-2, L. 153-4, L. 153-5, R. 122-3 et R. 153-7.

**Art. R252-26**

La caisse nationale attribue aux caisses d'allocations familiales, par imputation sur le fonds national de la gestion administrative, les dotations dont elles doivent disposer pour leurs dépenses de gestion administrative.

**Art. R252-27**

Si, à la fin d'un exercice, le compte de gestion administrative d'une caisse d'allocations familiales présente un excédent, ce dernier est affecté pour partie au compte d'action sanitaire et sociale de la caisse intéressée et pour partie au fonds national de gestion administrative mentionné à l'article R. 251-24, dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R252-28**

Si, à la fin d'un exercice, le compte de gestion administrative est déficitaire, la Caisse nationale des allocations familiales, au vu des explications fournies par l'organisme , examine les causes du déficit, arrête les mesures propres à assurer le redressement et fixe le délai dans lequel ces mesures doivent être prises.

En vue de la couverture totale ou partielle du déficit, elle peut soit décider une réduction des ressources affectées à l'action sanitaire et sociale de la caisse considérée, soit accorder une subvention spéciale, soit décider l'amortissement de tout ou partie du déficit sur les budgets de gestion ultérieurs.

**Art. R252-29**

Sans préjudice des mesures prévues à l'article L. 271-1, les organismes et services autorisés par les dispositions réglementaires prises en application de l'article L. 212-1, à assumer le service des prestations familiales doivent, aux dates et dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget, communiquer à la Caisse nationale des allocations familiales tous les renseignements nécessaires à la centralisation par cet établissement, d'une part, du montant des prestations familiales dont ils assument le service, d'autre part, des cotisations et contributions dues au titre des salariés intéressés.

La Caisse nationale des allocations familiales tient, pour chacun des organismes et services précités, un compte enregistrant, d'une part, la fraction des cotisations et contributions dues par ces organismes et services qui est affectée au fonds national des prestations familiales par l'arrêté pris en application de l'article L. 251-8 et, d'autre part, les prestations servies par leurs soins. La périodicité et les modalités de règlement du solde de ce compte sont fixées par l'arrêté mentionné au premier alinéa du présent article.

###### Section 4 : Agence centrale des organismes de sécurité sociale et unions de recouvrement.

**Art. R252-30**

Les dépenses et les recettes concernant le Fonds national de la gestion administrative donnent lieu à l'établissement d'un budget par l'agence centrale des organismes de sécurité sociale. Celle-ci communique ce budget au ministre chargé de la sécurité sociale et au ministre chargé du budget.

**Art. R252-31**

Les unions de recouvrement établissent par exercice :

1°) un état prévisionnel des recettes provenant des opérations de recouvrement des cotisations et des majorations de retard ;

2°) un budget de gestion administrative dans les conditions fixées par les articles L. 153-2, L. 153-4, L. 153-5, R. 122-3.

**Art. R252-32**

La comptabilité des unions de recouvrement doit permettre de suivre distinctement les opérations afférentes, d'une part, au recouvrement des cotisations et des majorations de retard et, d'autre part, à la gestion administrative.

**Art. R252-33**

L'agence centrale des organismes de sécurité sociale attribue aux unions de recouvrement, par imputation sur le Fonds national de la gestion administrative, les dotations dont elles doivent disposer pour couvrir leurs dépenses de gestion administrative.

**Art. R252-34**

Si, à la fin d'un exercice, le compte de gestion administrative d'une union de recouvrement présente un excédent, ce dernier est viré au Fonds national de la gestion administrative prévu à l'article R. 251-33.

**Art. R252-35**

Si, à la fin d'un exercice, le compte de gestion administrative est déficitaire, l'agence centrale des organismes de sécurité sociale, au vu des explications fournies par l'union , examine les causes du déficit, arrête les mesures propres à assurer le redressement et fixe le délai dans lequel ces mesures doivent être prises.

En vue de la couverture totale ou partielle du déficit, elle peut soit accorder une subvention spéciale, soit décider l'amortissement de tout ou partie du déficit sur les budgets de gestion ultérieurs.

L'agence centrale notifie sa décision à l'union intéressée.

##### Chapitre 3 : Gestion financière

**Art. R253-1**

Le délai prévu à l'article L. 253-1 est fixé à huit jours à compter de la mise en demeure adressée à l'union de recouvrement.

L'autorité compétente pour exercer les pouvoirs prévus audit article est le responsable du service mentionné à l'article R. 155-1.

**Art. R253-2**

Les opérations financières et comptables exécutées par les caisses d'assurance retraite et de la santé au travail, par application des dispositions de l'article R. 215-2 sont régies par le décret prévu à l'article L. 256-2.

###### Section 2 : L'agent comptable

####### Sous-section 2 : Responsabilité pécuniaire de l'agent comptable

######## Paragraphe 3 : Responsabilité en matière de règlement des dépenses.

**Art. R253-3**

Toute décision de caractère individuel prise en matière de gestion du personnel est communiquée à l'agent comptable qui porte mention de la disponibilité des crédits correspondants et de sa conformité aux autorisations budgétaires.

##### Chapitre 5 : Trésorerie

**Art. R255-1**

Les états prévisionnels de trésorerie de l'Agence centrale des organismes de sécurité sociale et de chacune des branches du régime général sont établis chaque année pour l'année suivante par l'agence centrale des organismes de sécurité sociale. Chaque état présente la situation quotidienne de trésorerie de l'agence ou de la branche considérée. Ces états sont transmis aux caisses nationales gestionnaires des branches avant le 5 décembre de l'année.

Les prévisions de recettes et de dépenses retenues pour l'établissement de ces états prévisionnels de trésorerie sont fondées sur les hypothèses économiques retenues dans le rapport annexé au projet de loi de finances prévu à l'article 50 de la loi organique n° 2001-692 relative aux lois de finances, ainsi que dans le rapport de la commission des comptes de la sécurité sociale. Elles tiennent compte des effets sur la trésorerie de l'ensemble des mesures législatives et réglementaires alors en vigueur, ainsi que des mesures prévues dans les projets de loi de finances et de financement de la sécurité sociale dans leur rédaction résultant des votes intervenus avant la date mentionnée au premier alinéa ci-dessus.

L'Agence centrale des organismes de sécurité sociale assure un suivi permanent de ces états prévisionnels et actualise périodiquement ses prévisions sur la base des informations dont elle dispose. Les modifications résultant de cette actualisation sont portées à la connaissance des caisses nationales mentionnées au premier alinéa ci-dessus.

**Art. R255-2**

Au vu des états prévisionnels de trésorerie définis à l'article précédent, l'Agence centrale des organismes de sécurité sociale détermine le montant prévisionnel des excédents durables de trésorerie.

Ce montant est celui du plus petit solde prévisionnel quotidien de trésorerie globalement constaté pour l'ensemble des branches dans le cadre de l'exercice annuel, à condition que ce solde soit positif.

Ce montant est réparti par l'Agence centrale des organismes de sécurité sociale entre les branches dont l'état prévisionnel établi dans les conditions prévues à l'article R. 255-1 fait apparaître un solde annuel moyen positif.

Cette répartition est effectuée en fonction de l'importance relative des soldes annuels moyens positifs de chacune des branches bénéficiaires de la répartition.

Le conseil d'administration de chaque caisse nationale décide, à partir des propositions de l'Agence centrale des organismes de sécurité sociale et avant le 31 décembre de chaque année pour l'année suivante, du placement, dans les conditions prévues à l'article R. 255-4, de la part des excédents durables qui a été affectée à chacune des branches qu'il gère.

**Art. R255-3**

Si, à une date donnée, la prévision actualisée du solde de trésorerie constaté pour l'ensemble des branches, établie par l'Agence centrale des organismes de sécurité sociale pour le dixième jour ouvré suivant, est inférieure au montant des excédents durables placés, le montant des placements mentionnés à l'article précédent est réduit à due concurrence par l'Agence centrale des organismes de sécurité sociale.

Le nouveau solde minimum de trésorerie ainsi établi se substitue alors jusqu'à la fin de l'année civile au solde minimum établi dans les conditions prévues à l'article R. 255-2.

**Art. R255-4**

Le placement des excédents durables de trésorerie définis à l'article R. 255-2 est effectué par l'Agence centrale des organismes de sécurité sociale pour le compte des caisses nationales concernées.

Ces placements peuvent être réalisés en valeurs d'Etat, en valeurs garanties par l'Etat ou en valeurs mobilisables dans des conditions déterminées par un arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé du budget et du ministre chargé de l'économie.

Les autres disponibilités font l'objet de placements en cours d'année par l'Agence centrale des organismes de sécurité sociale dans les conditions définies par le même arrêté.

L'Agence centrale des organismes de sécurité sociale effectue ces placements par l'intermédiaire de la Caisse des dépôts et consignations, qui est en outre chargée de la gestion des valeurs.

**Art. R255-5**

Les conventions conclues en application de l'article L. 225-1-3 fixent notamment les conditions tarifaires du dépôt de trésorerie, les conditions dans lesquelles s'effectuent les tirages, la nature et la périodicité des échanges d'informations entre l'Agence centrale des organismes de sécurité sociale et l'organisme concerné, ainsi que la durée et les conditions de révision et de dénonciation de la convention. La trésorerie de l'organisme ne peut en aucun cas être négative.

**Art. R255-6**

Le solde comptable de la trésorerie de chacune des branches gérées par les caisses nationales est établi quotidiennement par l'Agence centrale des organismes de sécurité sociale et communiqué chaque jour à la caisse nationale concernée.

Les soldes comptables journaliers portent intérêt au taux moyen annuel défini par arrêté du ministre chargé de la sécurité sociale. Cet arrêté tient compte des conditions effectives de financement supportées par l'Agence centrale des organismes de sécurité sociale.

Pour l'application des dispositions du premier alinéa et sauf si les caisses nationales concernées et l'Agence centrale des organismes de sécurité sociale conviennent de la mise en œuvre d'une autre modalité de suivi, les demandes d'alimentation en trésorerie des organismes du régime général isolent les montants relevant de chacune des branches.

**Art. R255-7**

Les intérêts créditeurs et débiteurs mentionnés à l'article R. 255-6, la rémunération mentionnée à l'article L. 225-1-3 et les intérêts issus de la gestion de trésorerie par l'Agence centrale des organismes de sécurité sociale font l'objet d'inscriptions spécifiques dans les comptes de l'agence, conformément aux dispositions du plan comptable unique des organismes de sécurité sociale.

En fin d'exercice, le solde de ces opérations est réparti entre les branches selon les mêmes modalités que celles fixées pour les prélèvements mentionnés à l'article L. 225-6. Il constitue un produit financier pour les branches.

**Art. R255-7-1**

Les frais afférents à la gestion du compte unique de disponibilités courantes ouvert au nom de l'Agence centrale des organismes de sécurité sociale dans les écritures de la Caisse des dépôts et consignations sont répartis entre les branches gérées par les caisses nationales selon la clé de répartition utilisée pour l'application de l'article L. 225-6.

**Art. R255-8**

Pour la branche Accidents du travail et maladies professionnelles, les attributions conférées par le présent chapitre au conseil d'administration de la Caisse nationale de l'assurance maladie sont exercées par la commission des accidents du travail et des maladies professionnelles prévue à l'article L. 221-4.

##### Chapitre 6 : Dispositions communes - Dispositions diverses.

**Art. R256-1**

Sous réserve des dispositions de l'article R. 114-6-1, des dispositions particulières des chapitres Ier, II et VI du présent titre et des dispositions réglementaires prises en application de l'article L. 225-1, les caisses nationales et l'agence centrale sont soumises aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Toutefois, le compte financier est établi par l'agent comptable, arrêté par le directeur et approuvé lors de la même séance du conseil ou du conseil d'administration que celle qui approuve les comptes annuels et les comptes combinés.

**Art. R256-2**

Des arrêtés du ministre chargé de la sécurité sociale et du ministre chargé du budget fixent en tant que de besoin les modalités particulières de fonctionnement financier et comptable des quatre caisses nationales et de l'agence centrale.

**Art. R256-7**

Le conseil d'administration de chacune des caisses nationales affecte soit au fonds national d'action sanitaire et sociale, soit au fonds national de gestion administrative de cette caisse, les produits du patrimoine de la caisse, ainsi que les intérêts créditeurs, le produit des placements et les majorations prévus respectivement aux articles R. 256-3 à R. 256-6.

**Art. R256-8**

Des régies de recettes et de dépenses peuvent être créées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R256-9**

Les organismes de sécurité sociale sont tenus de se faire ouvrir un ou plusieurs comptes externes de disponibilités à la Caisse des dépôts et consignations ou auprès de ses préposés.

Ils peuvent également se faire ouvrir de tels comptes à la Banque de France et dans les banques agréées.

Les modalités d'ouverture et de gestion des comptes externes de disponibilités sont fixées en application de l'article L. 256-2.

Un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget détermine les conditions de fixation du montant maximum de l'encaisse en numéraire. Le même arrêté fixe le plafond des disponibilités qui peuvent être déposées aux comptes mentionnés au deuxième alinéa du présent article.

#### Titre VI : Prévention, information et éducation sanitaires, action sanitaire et sociale

##### Chapitre 1er : Dispositions générales

**Art. R261-1**

Le ministre chargé de la sécurité sociale arrête les programmes suivant lesquels s'exerce l'action sanitaire et sociale des caisses primaires et de la Caisse nationale d'assurance maladie, de la Caisse nationale des allocations familiales, des caisses d'allocations familiales, de la Caisse nationale d'assurance vieillesse, des caisses d'assurance retraite et de la santé au travail, des caisses générales de sécurité sociale et des caisses d'allocations familiales des départements mentionnés à l'article L. 751-1.

En ce qui concerne les caisses primaires d'assurance maladie, le programme ne peut autoriser qu'à titre exceptionnel le financement d'opérations d'investissements.

**Art. R261-2**

Les programmes prévus aux articles L. 221-1 et L. 262-1 sont arrêtés par le ministre chargé de la sécurité sociale.

##### Chapitre 2 : Action sanitaire et sociale dans la branche "maladie"

**Art. R262-1**

Le Fonds national d'action sanitaire et sociale de la Caisse nationale de l'assurance maladie a pour objet :

1°) l'attribution à chaque caisse primaire d'assurance maladie et à chaque caisse d'assurance retraite et de la santé au travail d'une dotation annuelle destinée à alimenter en recettes le budget d'action sanitaire et sociale de la caisse et calculée dans les conditions prévues par l'arrêté pris en application de l'article L. 251-1 ;

2°) la couverture des dépenses d'action sanitaire et sociale propres à la caisse nationale. Ces dépenses ont pour objet :

a. l'acquisition, la construction, la prise à bail, l'aménagement et la gestion d'établissements sanitaires et sociaux rentrant dans les catégories définies par le programme mentionné à l'article R. 261-1 et ayant valeur d'exemple ;

b. la création, le développement, la gestion d'institutions, d'oeuvres ou de services d'intérêt national relatifs à la lutte contre la maladie ;

c. l'attribution de subventions ou de prêts aux institutions ou oeuvres à caractère national ;

d. l'attribution de subventions aux services ou institutions chargés de l'enseignement, de l'information et de la documentation sur la sécurité sociale.

**Art. R262-1-1**

Le Fonds national de prévention, d'éducation et d'information sanitaires a pour objet :

1°) De couvrir les dépenses de la Caisse nationale de l'assurance maladie en matière de prévention, d'éducation et d'information sanitaires ;

2°) De verser au fonds d'intervention régional mentionné à l'article L. 1435-8 du code de la santé publique et, à Saint-Pierre-et-Miquelon, à la caisse générale de sécurité sociale, les crédits destinés à financer des actions de prévention, d'éducation et d'information sanitaires, dans les conditions prévues par l'article L. 1434-6 du code de la santé publique ;

3°) D'attribuer à chaque caisse primaire d'assurance maladie et à chaque caisse d'assurance retraite et de la santé au travail une dotation annuelle de crédits destinée à alimenter en recettes son budget de prévention, d'éducation et d'information sanitaires.

**Art. R262-2**

Compte tenu de la dotation qui lui est attribuée par la caisse nationale de l'assurance maladie, chaque caisse primaire d'assurance maladie établit annuellement son budget d'action sanitaire et sociale qui est communiqué à la caisse nationale. La caisse nationale peut, en fonction des renseignements recueillis dans l'exercice de son droit d'inspection et dans le cadre de sa mission de coordination, imposer à une caisse primaire de lui soumettre pour approbation son budget d'action sanitaire et sociale de l'année suivante.

Le cas échéant, les budgets rectificatifs établis en cours d'exercice sont soumis à la même procédure.

**Art. R262-2-1**

Compte tenu de la dotation qui lui est attribuée par la Caisse nationale de l'assurance maladie dans les conditions fixées à l'article R. 262-1-1, chaque caisse primaire d'assurance maladie et à chaque caisse d'assurance retraite et de la santé au travail établit son budget de prévention, d'éducation et d'information sanitaires qui est communiqué pour avis à la caisse nationale. Le cas échéant, les budgets rectificatifs établis en cours d'exercice sont soumis à la même procédure.

**Art. R262-3**

Avant le début de chaque exercice, les caisses d'assurance retraite et de la santé au travail préparent un budget d'action sanitaire et sociale qui est transmis à la caisse nationale de l'assurance maladie. La caisse nationale approuve le budget ; dans le cadre de sa mission de coordination, elle peut demander à la caisse d'y apporter des modifications.

Le cas échéant, les budgets rectificatifs établis en cours d'exercice sont soumis à la même procédure.

**Art. R262-4**

Les caisses primaires d'assurance maladie et les caisses d'assurance retraite et de la santé au travail peuvent, au profit de leurs ressortissants et dans le cadre des programmes mentionnés à l'article R. 261-1, soit créer toutes oeuvres ou institutions sanitaires et sociales, soit gérer toutes oeuvres ou institutions de même nature ou participer à leur gestion.

Des accords peuvent intervenir entre plusieurs caisses d'assurance maladie, soit pour créer ou gérer en commun des services, oeuvres ou institutions sanitaires et sociales, soit pour faire bénéficier les ressortissants de certaines d'entre elles des avantages accordés par les oeuvres ou institutions sanitaires et sociales créées par les autres.

**Art. R262-5**

Les caisses d'assurance retraite et de la santé au travail et, le cas échéant, les caisses primaires d'assurance maladie ne peuvent créer des établissements de santé avec hébergement qu'avec l'autorisation du ministre chargé de la sécurité sociale.

En ce qui concerne les établissements de santé sans hébergement, et dont la création n'est pas soumise à l'autorisation ministérielle préalable en application d'une réglementation particulière, l'autorisation prévue à l'alinéa précédent est donnée par la Caisse nationale de l'assurance maladie. Toutefois, ces établissements ne peuvent entrer en fonctionnement qu'après approbation par le ministre chargé de la sécurité sociale d'un règlement déterminant les modalités de leur gestion administrative, financière, technique et médicale et sous réserve de respecter la réglementation générale applicable en la matière.

**Art. R262-7**

Les opérations d'acquisition, de construction ou d'aménagement d'immeubles en vue de la réalisation d'établissements de santé des caisses primaires d'assurance maladie et des caisses d'assurance retraite et de la santé au travail ou de leurs unions sont soumises à l'autorisation du directeur général de l'agence régionale de santé.

Les opérations d'acquisition, de construction ou d'aménagement d'immeubles en vue de la réalisation d'établissements sociaux ou médico-sociaux des caisses primaires d'assurance maladie et des caisses d'assurance retraite et de la santé au travail sont soumises à l'autorisation du préfet de département.

Les mêmes opérations sont soumises à l'autorisation de la caisse nationale de l'assurance maladie pour les établissements ou oeuvres des caisses primaires d'assurance maladie et des caisses d'assurance retraite et de la santé au travail ou de leurs unions dont le budget est soumis à son approbation en application de l'article L. 153-2.

**Art. R262-8**

Les caisses primaires d'assurance maladie et les caisses d'assurance retraite et de la santé au travail peuvent accorder des prêts ou des subventions à des oeuvres ou institutions sanitaires et sociales qui rentrent dans les catégories définies par les programmes. L'attribution de ces prêts ou subventions est soumise aux règles fixées par l'article 9 du décret n° 68-327 du 5 avril 1968.

**Art. R262-9**

Les caisses primaires d'assurance maladie peuvent servir des prestations supplémentaires à leurs ressortissants dans les conditions définies par arrêté du ministre chargé de la sécurité sociale pris après avis de la caisse nationale de l'assurance maladie.

**Art. R262-10**

Les dispositions qui précèdent sont applicables aux oeuvres ou institutions créées ou gérées par des unions ou fédérations de caisses.

**Art. R262-11**

Les caisses d'assurance retraite et de la santé au travail organisent le service social pour l'ensemble des caisses primaires d'assurance maladie de leur circonscription.

Les caisses d'assurance retraite et de la santé au travail peuvent, à la demande de la Caisse nationale d'assurance vieillesse, assurer le service social pour les personnes âgées de leur circonscription.

Le chef du service social régional est nommé par le directeur de la caisse d'assurance retraite et de la santé au travail.

Le service social est assuré, dans chaque secteur géographique, par des assistantes sociales, nommées par le directeur de la caisse d'assurance retraite et de la santé au travail sur la proposition du chef du service social régional, et, le cas échéant, après avis du directeur de la caisse primaire.

Les caisses primaires peuvent disposer d'assistantes sociales en vue d'assurer la liaison, dans chaque secteur territorial, entre le service social régional et la caisse intéressée.

Les assistantes sociales doivent obligatoirement remplir les conditions exigées pour l'exercice de la profession. Le conseil d'administration de la caisse d'assurance retraite et de la santé au travail fixe, sur proposition du chef du service social régional, les règles de fonctionnement du service social dans la région.

##### Chapitre 3 : Action sociale dans la branche "prestations familiales"

**Art. R263-1**

Le Fonds national d'action sanitaire et sociale de la Caisse nationale des allocations familiales a pour objet :

1°) l'attribution à chaque caisse d'allocations familiales d'une dotation annuelle destinée à alimenter en recettes le budget d'action sanitaire et sociale de la caisse et calculée dans les conditions prévues par l'arrêté pris en application de l'article L. 251-8 ;

2°) l'attribution éventuelle de subventions ou de prêts aux caisses d'allocations familiales à titre de participation supplémentaire à l'exécution de leurs opérations d'investissements portant sur l'action sanitaire et sociale ;

3°) la couverture des dépenses d'action sanitaire et sociale propres à la caisse nationale. Ces dépenses ont pour objet :

a. L'acquisition, la construction, la prise à bail, l'aménagement et la gestion d'établissements intéressant la famille et l'enfance, entrant dans les catégories définies par le programme mentionné à l'article R. 261-1 et ayant valeur d'exemple ;

b. l'attribution de subventions ou de prêts à des institutions ou oeuvres à caractère national ;

c. l'attribution de subventions aux services ou institutions chargés de l'enseignement, de l'information et de la documentation sur la sécurité sociale ;

d. les budgets d'action sanitaire et sociale des caisses d'allocations familiales sont soumis aux mêmes règles que les budgets des caisses primaires d'assurance maladie. Toutefois, les dépenses relatives à des opérations d'investissements font l'objet d'un budget spécial qui est, en outre, obligatoirement soumis à l'approbation de la caisse nationale.

**Art. R263-2**

Les articles R. 262-4 à R. 262-10 sont applicables à l'action sanitaire et sociale des caisses d'allocations familiales.

Dans le cadre de cette action, lesdites caisses peuvent organiser un service social.

Les caisses d'allocations familiales peuvent constituer avec des caisses primaires d'assurance maladie et des caisses d'assurance retraite et de la santé au travail, des unions ou fédérations en vue de la création ou de la gestion en commun d'oeuvres ou d'institutions sanitaires et sociales.

##### Chapitre 4 : Action sanitaire et sociale dans la branche "vieillesse"

**Art. R264-1**

Pour l'exercice de son action sanitaire et sociale, la Caisse nationale d'assurance vieillesse dispose d'un fonds d'action sanitaire et sociale qui a pour objet :

1°) l'acquisition, la construction, la prise à bail, l'aménagement ou la gestion de tous établissements sanitaires et sociaux rentrant dans les catégories définies par les programmes mentionnés à l'article R. 261-1 ;

2°) des investissements sous forme de subventions, prêts ou prises de participation dans des réalisations immobilières intéressant l'accueil, le logement et l'hébergement des personnes âgées ;

3°) l'attribution de subventions ou de prêts à des institutions ou oeuvres de caractère national ou local chargées de recherche, d'information ou de formation de personnel spécialisé, ou d'autres formes de réalisations sociales en faveur des personnes âgées ;

4°) le financement des dépenses renouvelables, directement entraînées par le logement des personnes âgées, notamment dans des immeubles réalisés avec l'aide de la caisse nationale et la prise en charge des dépenses résultant de la mise en oeuvre et du développement de toutes autres formes d'action sociale en faveur des personnes âgées.

Le programme mentionné à l'article R. 261-1 définit les modalités et proportions respectives de ces investissements et financements et énumère les diverses formes d'action sociale que la Caisse nationale d'assurance vieillesse peut entreprendre en faveur des personnes âgées.

**Art. R264-2**

Les caisses d'assurance retraite et de la santé au travail exercent en faveur des personnes âgées de leur circonscription une action sanitaire et sociale dans le cadre défini à l'article R. 264-1.

Les dépenses correspondantes sont remboursées par le Fonds national d'action sanitaire et sociale.

Avant le début de chaque exercice, les caisses d'assurance retraite et de la santé au travail transmettent à la caisse nationale pour approbation leur budget d'action sanitaire et sociale.

La Caisse nationale d'assurance vieillesse peut demander aux caisses d'assurance retraite et de la santé au travail d'apporter des modifications à leur budget.

##### Chapitre 5 : Dispositions diverses

**Art. R265-1**

Les caisses d'assurance retraite et de la santé au travail et les caisses d'allocations familiales peuvent, dans le cadre de la réglementation relative à la liaison et à la coordination des services sociaux, conclure des accords soit entre elles, soit avec le service social départemental, soit avec les organismes publics ou privés en vue de coordonner l'action de leurs services sociaux, soit en utilisant les services sociaux à la disposition de ceux-ci, soit en créant un comité de gestion et un secrétariat communs.

#### Titre VII : Dispositions diverses

##### Chapitre 3 : Surveillance des obligations des employeurs et des bénéficiaires.

**Art. R273-1**

L'autorité compétente pour exercer les pouvoirs prévus par l'article L. 273-1 est le responsable du service mentionné à l'article R. 155-1.

#### Titre VIII : Contrôle de l'administration - Dispositions d'application du livre 2

##### Chapitre 1er : Contrôle sur les organismes locaux et régionaux.

**Art. R281-1**

Les pouvoirs définis à l'article L. 281-2, sont exercés par le responsable du service mentionné à l'article R. 155-1.

Le délai prévu au même article est fixé à huit jours à compter de la mise en demeure restée sans effet du conseil d'administration ou du directeur de l'organisme.

**Art. R281-2**

L'autorité compétente pour exercer les pouvoirs de suspension, de dissolution ou de révocation prévus à l'article L. 281-3 est le ministre chargé de la sécurité sociale.

**Art. R281-3**

L'administrateur provisoire mentionné au 1° de l'article L. 281-3 peut être choisi parmi les fonctionnaires en activité.

**Art. R281-4**

Les statuts et les règlements intérieurs des organismes mentionnés à l'article L. 281-4, ainsi que leurs modifications, sont soumis à l'approbation du responsable du service mentionné à l'article R. 155-1 qui dispose d'un délai de trente jours à compter de la date de réception pour s'y opposer. Passé ce délai, ces documents sont considérés comme approuvés.

**Art. R281-6**

L'autorité compétente pour l'exercice des pouvoirs prévus à l'article L. 281-5 est le ministre chargé de la sécurité sociale.

**Art. R281-7**

Le responsable du service mentionné à l'article R. 155-1 peut recevoir délégation du ministre chargé de la sécurité sociale en vue d'annuler, en application de l'article L. 151-1, les décisions des conseils d'administration et des directeurs de tous organismes de sécurité sociale non nationaux.

**Art. R281-9**

Pour l'application des dispositions du deuxième alinéa de l'article L. 153-1, les décisions entraînant un dépassement des autorisations résultants du budget primitif et, le cas échéant, du ou des budgets rectificatifs, devront obligatoirement mentionner l'origine des crédits affectés au financement des dépenses nouvelles et indiquer leur incidence éventuelle sur les comptes présentant un caractère limitatif dont la liste sera fixée par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R281-10**

La période mentionnée au premier alinéa de l'article L. 281-7 est fixée à un an.

L'autorité compétente de l'Etat mentionnée au deuxième alinéa de l'article L. 281-7 est le ministre compétent ou l'autorité déléguée par lui à cette fin.

##### Chapitre 2 : Contrôle sur les organismes nationaux.

**Art. R282-1**

Les caisses nationales, l'Union nationale des caisses d'assurance maladie et l'agence centrale sont soumises au contrôle économique et financier de l'Etat dans les conditions fixées par le décret n° 55-733 du 26 mai 1955 modifié.

**Art. R282-2**

L'autorité compétente pour approuver le règlement intérieur de chaque caisse nationale et de l'agence centrale est le ministre chargé de la sécurité sociale.

### Livre III : Dispositions relatives aux assurances sociales et à diverses catégories de personnes rattachées au régime général

#### Titre I : Généralités

##### Chapitre 1 : Champ d'application des assurances sociales

**Art. R311-1**

La durée, prévue au premier alinéa de l'article L. 311-5, pendant lequel un assuré qui ne remplit pas, après sa reprise d'activité, les conditions d'ouverture du droit à prestations prévues à l'article L. 313-1 continue à bénéficier des droits aux prestations d'assurance maladie, maternité, invalidité et décès acquis auprès du régime obligatoire dont il relevait antérieurement, est fixée à douze mois à compter de la date de cette reprise d'activité.

##### Chapitre 2 : Affiliation

**Art. R312-1**

Sauf dispositions législatives ou réglementaires contraires et sous réserve des dispositions du deuxième alinéa ci-dessous, les assurés sociaux relevant du régime général de sécurité sociale relèvent de la caisse primaire d'assurance maladie dans la circonscription de laquelle ils ont leur résidence habituelle.

Un arrêté du ministre chargé de la sécurité sociale peut apporter à la règle énoncée au premier alinéa ci-dessus des dérogations motivées par la nature de l'activité des assurés, par la situation des assurés au regard des dispositions du livre III du présent code, par la résidence hors de France, ou par l'appartenance au régime applicable dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle ou par la durée du séjour de personnes dans les établissements mentionnés aux 6° et 7° de l'article L. 312-1 du code de l'action sociale et des familles. Dans ce dernier cas, la durée minimale de séjour fixée par l'arrêté ne peut être inférieure à six mois.

**Art. R312-5**

En ce qui concerne les travailleurs mentionnés à l'article L. 311-3, les obligations incombant à l'employeur sont mises :

1°) Dans les cas prévus aux 1°, 2°, 3° et 9° dudit article, à la charge du chef d'établissement ou du chef d'entreprise ;

2°) Dans les cas prévus aux 7° et 8° dudit article, à la charge des personnes ou sociétés qui fournissent les voitures, des exploitations et des concessionnaires ;

3°) Dans les cas prévus au 10° dudit article, à la charge des parents, de l'administration ou de l'oeuvre intéressée ;

4° Dans les cas prévus au 20° dudit article, à la charge de l'entreprise partie au contrat conclu avec l'intéressé à l'exception de l'obligation de déclaration prévue à l'article R. 312-8 ;

5°) Dans les cas prévus au 25° de cet article, à la charge de la personne morale mentionnée à l'article L. 127-1 du code de commerce.

##### Chapitre 3 : Droit aux prestations (maladie, maternité, congé de paternité, invalidité, décès).

**Art. R313-1**

Les conditions d'ouverture du droit prévues à l'article L. 313-1 sont appréciées en ce qui concerne :

1°) (abrogé)

2°) les prestations en espèces de l'assurance maladie, au jour de l'interruption de travail ;

3°) les prestations en espèces de l'assurance maternité, au début du 9e mois avant la date présumée de l'accouchement ou à la date du début du repos prénatal ;

4°) Les prestations en espèces de l'assurance maternité servies en cas d'adoption, à la date du début du congé d'adoption ;

5° Les prestations en espèces de l'assurance maternité servies en cas de congé de paternité, à la date du début de ce congé ;

6°) La prestation de l'assurance décès, à la date du décès.

**Art. R313-3**

1° Pour avoir droit aux indemnités journalières de l'assurance maladie pendant les six premiers mois d'interruption de travail, aux allocations journalières de maternité et aux indemnités journalières de l'assurance maternité, l'assuré social doit justifier aux dates de référence prévues aux 2°, 3 et 5° de l'article R. 313-1 :

a) Soit que le montant des cotisations dues au titre des assurances maladie, maternité, invalidité et décès assises sur les rémunérations qu'il a perçues pendant les six mois civils précédents est au moins égale au montant des mêmes cotisations dues pour un salaire égal à 1 015 fois la valeur du salaire minimum de croissance au premier jour de la période de référence ;

b) Soit avoir effectué au moins 150 heures de travail salarié ou assimilé au cours des trois mois civils ou des quatre-vingt-dix jours précédents.

L'assuré doit en outre justifier de six mois d'affiliation à la date présumée de l'accouchement pour bénéficier des indemnités journalières de l'assurance maternité.

2° Lorsque l'arrêt de travail se prolonge sans interruption au-delà du sixième mois, l'assuré social, pour avoir droit aux indemnités journalières après le sixième mois d'incapacité de travail, doit avoir été affilié depuis douze mois au moins à la date de référence prévue au 2° de l'article R. 313-1.

Il doit justifier en outre :

a) Soit que le montant des cotisations dues au titre des assurances maladie, maternité, invalidité et décès assises sur les rémunérations qu'il a perçues pendant les douze mois civils précédant l'interruption de travail est au moins égal au montant des mêmes cotisations dues pour un salaire égal à 2 030 fois la valeur du salaire minimum de croissance au 1er janvier qui précède immédiatement le début de cette période ;

b) Soit qu'il a effectué au moins 600 heures de travail salarié ou assimilé au cours des douze mois civils ou des 365 jours précédant l'interruption de travail.

**Art. R313-3-1**

En cas de redressement d'assiette sur la base d'une rémunération forfaitaire mis en recouvrement conformément aux dispositions de l'article L. 242-1-2, les conditions d'ouverture des droits du salarié intéressé mentionnées à l'article L. 313-1 sont fixées sur la base d'une fois la rémunération mensuelle minimale définie à l'article L. 3232-1 du code du travail en vigueur au moment du constat du délit de travail dissimulé.

**Art. R313-4**

Pour avoir droit à l'indemnité journalière de repos prévue à l'article L. 331-7, l'assuré ou l'assurée doit justifier à la date de référence prévue au 4° de l'article R. 313-1 :

a) Soit que le montant des cotisations dues au titre des assurances maladie, maternité, invalidité et décès assises sur les rémunérations qu'il ou elle a perçues pendant les six mois civils précédant la date d'arrivée de l'enfant au foyer est au moins égale au montant des mêmes cotisations dues pour un salaire égale à 1 015 fois la valeur du salaire minimum de croissance au premier jour de la période de référence ;

b) Soit qu'il ou elle a effectué au moins 150 heures de travail salarié ou assimilé au cours des trois mois civils ou des trois mois précédant la date d'arrivée de l'enfant au foyer.

Il ou elle doit, en outre, justifier de six mois d'affiliation à la date d'arrivée de l'enfant au foyer.

Pour permettre le service de l'indemnité journalière de repos, il est remis à l'assuré ou à l'assurée, par le service départemental de l'aide sociale à l'enfance ou par l'oeuvre d'adoption autorisée, une attestation justifiant qu'un enfant lui est confié en vue de son adoption et précisant la date d'arrivée de l'enfant au foyer.

**Art. R313-5**

Pour invoquer le bénéfice de l'assurance invalidité, l'assuré social doit être affilié depuis douze mois au premier jour du mois au cours duquel est survenue l'interruption de travail suivie d'invalidité ou la constatation de l'état d'invalidité. Il doit justifier en outre :

a) Soit que le montant des cotisations dues au titre des assurances maladie, maternité, invalidité et décès assises sur les rémunérations qu'il a perçues pendant les douze mois civils précédant l'interruption de travail est au moins égal au montant des mêmes cotisations dues pour un salaire égal à 2 030 fois la valeur du salaire minimum de croissance au 1er janvier qui précède la période de référence ;

b) Soit qu'il a effectué au moins 600 heures de travail salarié ou assimilé au cours des douze mois civils ou des 365 jours précédant l'interruption de travail ou la constatation de l'état d'invalidité.

**Art. R313-6**

Pour ouvrir droit à l'assurance décès, l'assuré social doit justifier à la date du décès d'une des conditions suivantes :

1° Soit le montant des cotisations dues au titre des assurances maladie, maternité, invalidité et décès assises sur les rémunérations qu'il a perçues pendant un mois civil ou trente jours consécutifs est au moins égal au montant des mêmes cotisations dues pour un salaire égal à soixante fois la valeur du salaire minimum de croissance en vigueur au premier jour du mois de référence ;

2° Soit il a effectué au moins soixante heures de travail salarié ou assimilé au cours d'un mois civil ou de trente jours consécutifs ;

3° Soit le montant des cotisations mentionnées au a et assises sur les rémunérations qu'il a perçues pendant trois mois civils est au moins égal au montant des mêmes cotisations dues pour un salaire égal à 120 fois la valeur du salaire minimum de croissance en vigueur au premier jour des trois mois de référence ;

4° Soit il a effectué au moins 120 heures de travail salarié ou assimilé pendant trois mois civils ou trois mois de date à date ;

5° Soit le montant des cotisations mentionnées au a et assises sur les rémunérations qu'il a perçues pendant cette année civile est au moins égal au montant des mêmes cotisations dues pour un salaire égal à 400 fois la valeur du salaire minimum de croissance au 1er janvier de l'année de référence ;

6° Soit il a effectué au moins 400 heures de travail salarié ou assimilé au cours de cette même année civile.

**Art. R313-7**

Les assurés appartenant aux professions à caractère saisonnier ou discontinu et qui ne remplissent pas les conditions de montant de cotisations ou de durée de travail prévues aux articles R. 313-3 à R. 313-6 ont droit et ouvrent droit aux prestations mentionnées auxdits articles s'ils justifient :

a) Soit que le montant des cotisations dues au titre des assurances maladie, maternité, invalidité et décès assises sur les rémunérations qu'ils ont perçues au cours des douze mois civils est au moins égal au montant des mêmes cotisations dues pour un salaire égal à 2 030 fois la valeur du salaire minimum de croissance au 1er janvier qui précède immédiatement le début de cette période ;

b) Soit qu'ils ont effectué au moins 600 heures de travail salarié ou assimilé au cours de douze mois civils ou de 365 jours consécutifs.

Ces dispositions s'appliquent également aux assurés occupant des emplois entrant dans le champ des services à la personne définis à l'article L. 7231-1 du code du travail et rémunérés par chèque emploi-service universel conformément au 1° de l'article L. 1271-1 du même code.

Un arrêté du ministre chargé de la sécurité sociale précise les conditions dans lesquelles la rémunération de certaines activités est considérée comme remplissant les conditions de durée du travail requises pour l'application des conditions mentionnées au présent article et à l'article R. 313-3 du présent code.

**Art. R313-8**

Pour l'ouverture du droit aux prestations prévues par les articles R. 313-3 à R. 313-6 ci-dessus, est considérée comme équivalant à six fois la valeur du salaire minimum de croissance au 1er janvier qui précède immédiatement la période de référence ou à six heures de travail salarié :

1°) chaque journée indemnisée au titre de la maladie, de la maternité, de la paternité ou de l'invalidité ainsi que chaque journée de perception de l'allocation journalière de maternité à l'exclusion des journées indemnisées en application des articles L. 161-8 et L. 311-5 ;

2°) chaque journée d'interruption de travail due à la maladie au titre de laquelle l'assuré n'a pas perçu l'indemnité journalière de l'assurance maladie soit parce qu'elle est comprise dans les trois premiers jours de l'incapacité de travail, à condition que l'arrêt de travail ait donné lieu par la suite à l'attribution d'indemnités journalières, soit parce que l'assuré a épuisé ses droits à indemnisation tels qu'ils sont fixés par les articles L. 323-1 et R. 323-1, à condition que l'incapacité physique de reprendre ou de continuer le travail soit reconnue par le médecin conseil ;

3°) chaque journée d'incapacité temporaire donnant lieu au versement des indemnités journalières au titre de la législation sur les accidents du travail ainsi que chaque journée pendant laquelle l'assuré a perçu, au titre de la même législation, une rente ou allocation correspondant à une incapacité permanente d'au moins 66 2/3 % ;

4°) chaque journée de stage effectuée dans un établissement de rééducation mentionné à l'article R. 481-1 par le titulaire d'une rente allouée en vertu de la législation sur les accidents du travail, quel que soit le taux de l'incapacité à laquelle cette rente correspond ;

5°) chaque journée pendant laquelle l'assuré fait l'objet d'une détention provisoire.

Pour l'ouverture du droit aux prestations prévues par les articles R. 313-3 à R. 313-6, chaque journée de perception de l'allocation journalière de présence parentale est considérée comme équivalant à quatre fois la valeur du salaire minimum de croissance au 1er janvier qui précède immédiatement la période de référence ou à quatre heures de travail salarié.

**Art. R313-9**

Pour l'ouverture du droit aux prestations prévues aux articles R. 313-3 à R. 313-6 ci-dessus, est considérée comme équivalant à huit fois la valeur du salaire minimum de croissance au 1er janvier qui précède immédiatement la période de référence ou à huit heures de travail salarié chaque journée de congé formation pour laquelle le bénéficiaire n'a reçu aucune rémunération de son employeur, le nombre des journées décomptées ne pouvant être supérieur à cinq pour une semaine de stage.

**Art. R313-10**

La détermination du droit aux prestations en espèces, en application des dispositions des articles L. 313-1 et L. 341-2, est effectuée au vu de l'attestation prévue à l'article R. 323-10.

Toutefois, en ce qui concerne la prise en charge des frais de santé, l'attestation ci-dessus mentionnée pourra être remplacée par les pièces prévues à l'article L. 143-3 du code du travail, à condition que ces pièces portent la mention du numéro sous lequel l'employeur effectue le versement des cotisations de sécurité sociale dues pour les travailleurs qu'il emploie, ainsi que du nom et de l'adresse de l'organisme auquel l'employeur verse ces cotisations.

Un arrêté du ministre chargé de la sécurité sociale fixe les modalités selon lesquelles l'assuré qui demande le bénéfice des prestations doit justifier qu'à la date à laquelle est survenu le fait ouvrant droit aux prestations il avait la qualité de salarié ou assimilé au sens de la législation sur les assurances sociales.

**Art. R313-14**

Dans le cas prévu par l'article R. 313-15, le versement des prestations peut être obtenu par le tuteur aux allocations familiales sur la présentation, à défaut des documents mentionnés aux premier et deuxième alinéas de l'article R. 313-10, d'une attestation délivrée par la caisse d'allocations familiales et établissant qu'il a perçu lesdites allocations pour le mois écoulé. Cette attestation peut également être considérée comme une justification suffisante lorsque la charge de l'enfant est assumée par le conjoint séparé de droit ou de fait d'un assuré et que ce conjoint déclare n'être pas en mesure de produire les documents mentionnés aux premier et deuxième alinéas de l'article R. 313-10.

**Art. R313-15**

En cas de soins dispensés à un enfant d'assuré, la part garantie par les caisses est remboursée au tuteur aux allocations familiales lorsque celui-ci a fait l'avance des frais et à la condition qu'il justifie, d'une part, des dépenses engagées par lui, d'autre part, du fait que l'assuré remplit les conditions d'ouverture du droit aux prestations. Lorsque l'enfant a été confié par décision judiciaire à un établissement, un service ou une personne, ceux-ci ont droit, dans les mêmes conditions, au remboursement des frais engagés.

**Art. R313-17**

L'attestation des journées de chômage indemnisées pour chaque assuré doit être délivrée à celui-ci ou à la caisse de celui-ci par l'organisme qui assure l'indemnisation.

##### Chapitre 5 : Contrôle médical

**Art. R315-1**

I. — Lorsque le service du contrôle médical procède à l'analyse de l'activité d'un établissement de santé en application du III de l'article L. 315-1, les résultats de cette analyse sont communiqués au directeur de l'établissement concerné ainsi qu'au directeur général de l'agence régionale de santé.

II. — Lorsque le service du contrôle médical vérifie le respect des références professionnelles et des recommandations de bonne pratique mentionnées à l'article L. 162-12-15, il informe de ses conclusions le professionnel concerné ainsi que, le cas échéant, la commission médicale d'établissement mentionnée à l'article L. 714-16 du code de la santé publique, la commission médicale mentionnée au deuxième alinéa de l'article L. 715-8 ou la conférence médicale mentionnée à l'article L. 715-12 du même code, ainsi que le directeur de l'établissement concerné et le directeur général de l'agence régionale de santé.

Les informations couvertes par le secret médical sont communiquées à la commission ou à la conférence médicale concernée ainsi qu'au médecin inspecteur de santé publique à l'échelon départemental et régional (1).

III. — Lorsque, à l'occasion de l'analyse de l'activité d'un professionnel de santé effectuée en application du IV de l'article L. 315-1, le service du contrôle médical constate le non-respect de dispositions législatives ou réglementaires régissant la prise en charge des frais médicaux au titre des risques maladie, maternité, invalidité, accidents du travail et maladies professionnelles, ou de règles de nature législative, réglementaire ou conventionnelle que les professionnels sont tenus d'appliquer dans leur exercice, les procédures prévues notamment aux articles L. 133-4 et L. 145-1, au 4° du deuxième alinéa de l'article L. 162-9, à l'article L. 162-12-6, au 6° du deuxième alinéa de l'article L. 162-12-9 et aux articles L. 162-12-16 et L. 315-3 sont mises en oeuvre.

Le service du contrôle médical exerce ses missions dans les conditions définies par le présent chapitre et par le chapitre 6 du titre VI du livre Ier.

IV. — Lorsque le service du contrôle médical constate qu'une prescription établie par un professionnel de santé a exclu la possibilité de substitution prévue au deuxième alinéa de l'article L. 512-3 du code de la santé publique, il peut se faire communiquer par ce professionnel, dans le respect des règles de la déontologie médicale, les éléments de toute nature relatifs à cette exclusion ; cette communication est éventuellement suivie de la mise en oeuvre de la procédure prévue à l'article R. 315-1-2.

**Art. R315-1-1**

Lorsque le service du contrôle médical procède à l'analyse de l'activité d'un professionnel de santé en application du IV de l'article L. 315-1, il peut se faire communiquer, dans le cadre de cette mission, l'ensemble des documents, actes, prescriptions et éléments relatifs à cette activité.

Dans le respect des règles de la déontologie médicale, il peut consulter les dossiers médicaux des patients ayant fait l'objet de soins dispensés par le professionnel concerné au cours de la période couverte par l'analyse. Il peut, en tant que de besoin, entendre et examiner ces patients. Il en informe au préalable le professionnel, sauf lorsque l'analyse a pour but de démontrer l'existence d'une fraude telle que définie à l'article R. 147-11, d'une fraude en bande organisée telle que définie à l'article R. 147-12 ou de faits relatifs à un trafic de médicaments. Un bilan annuel des cas où le professionnel n'a pas été informé préalablement, incluant les suites données pour chaque cas, est adressé aux conseils nationaux des ordres concernés par chaque caisse nationale.

**Art. R315-1-2**

A l'issue de cette analyse, le service du contrôle médical informe le professionnel concerné de ses conclusions. Lorsque le service du contrôle médical constate le non-respect de règles législatives, réglementaires ou conventionnelles régissant la couverture des prestations à la charge des organismes de sécurité sociale, il en avise la caisse. La caisse notifie au professionnel les griefs retenus à son encontre, par lettre recommandée avec demande d'avis de réception. Dans le délai d'un mois qui suit la notification des griefs, l'intéressé peut demander à être entendu par le service du contrôle médical.

**Art. R315-1-3**

Lorsque la caisse décide de suspendre le service d'une prestation en application de l'article L. 315-2, cette suspension prend effet à compter de la date de la notification de la décision à l'assuré par lettre recommandée avec demande d'avis de réception. Cette notification informe l'assuré de la portée de la décision et des recours dont il dispose.

La caisse informe simultanément de cette décision le médecin auteur de l'acte ou de la prescription en cause et, le cas échéant, le professionnel concerné par l'exécution de la prestation.

**Art. R315-2**

Le contrôle médical constitue un service national. Il est confié à des médecins conseils, chirurgiens-dentistes conseils et pharmaciens conseils.

Pour la direction du service du contrôle médical, le directeur général de la caisse nationale de l'assurance maladie est assisté d'un médecin conseil national et de médecins conseils nationaux adjoints. Des praticiens conseils peuvent se voir confier à l'échelon national certaines attributions ou missions d'ordre technique.

**Art. R315-2-1**

Lorsque le service du contrôle médical estime devoir faire application des dispositions de l'article L. 315-2-1, il procède à l'évaluation de l'intérêt thérapeutique des soins et traitements dispensés à l'assuré y compris les prescriptions d'arrêt de travail, en tenant compte de tous les éléments recueillis auprès des professionnels de santé les ayant prescrits ou dispensés.

S'il apparaît utile, au cours de cette évaluation, de formuler des recommandations sur les soins et les traitements appropriés, y compris les prescriptions d'arrêts de travail, le service du contrôle médical convoque l'assuré qui peut se faire assister par le médecin de son choix.

Les recommandations doivent être transmises dans le délai d'un mois qui suit la convocation.

L'assuré est informé que ces recommandations ne se substituent pas aux prescriptions médicales et n'interrompent pas les traitements et soins en cours.

**Art. R315-3**

Dans chaque région, le contrôle médical est placé sous la direction d'un médecin conseil régional, assisté d'un médecin conseil régional adjoint, et éventuellement de praticiens conseils auxquels il peut confier certaines attributions ou missions d'ordre technique. Le médecin conseil régional et le médecin conseil régional adjoint remplissent les fonctions de conseiller technique des caisses primaires d'assurance maladie et des caisses d'assurance retraite et de la santé au travail de leur région, notamment en matière d'action sanitaire et sociale. Le médecin conseil régional établit, chaque année, le rapport d'activité du contrôle médical pour la région. Ce rapport est adressé à la caisse nationale, au directeur général de l'agence régionale de santé et au ministre chargé de la sécurité sociale.

Le médecin conseil régional ou le médecin conseil régional adjoint est invité aux séances du conseil d'administration de la caisse d'assurance retraite et de la santé au travail et des commissions ayant reçu délégation de ce conseil, sauf lorsque ces organismes délibèrent sur des problèmes individuels concernant le personnel de direction et sur le statut du personnel.

**Art. R315-4**

Chaque échelon local du contrôle médical, dont la circonscription est définie par le directeur général de la Caisse nationale de l'assurance maladie, est dirigé par un médecin-conseil chef de service. Le praticien conseil chef de service établit, chaque année, un rapport d'activité qu'il adresse au médecin conseil régional pour transmission à la caisse nationale : ce rapport est communiqué à la caisse primaire d'assurance maladie dans la circonscription de laquelle fonctionne l'échelon local du contrôle médical. La caisse primaire intéressée peut adresser ses observations éventuelles à la caisse nationale : elle peut également saisir, à tout moment, la caisse nationale de ses observations concernant le fonctionnement de l'échelon local du contrôle médical ; elle les communique au médecin conseil régional. Le praticien conseil chef de service est invité aux séances du conseil d'administration de la caisse primaire d'assurance maladie et des commissions ayant reçu délégation de ce conseil, sauf lorsque ces organismes délibèrent sur des problèmes individuels concernant le personnel de direction et sur le statut du personnel.

**Art. R315-5**

Le médecin-conseil national est nommé par le directeur général de la Caisse nationale de l'assurance maladie. Les médecins-conseils nationaux adjoints sont nommés par le directeur général de la Caisse nationale de l'assurance maladie, après avis du médecin-conseil national.

Les médecins-conseils régionaux et les médecins-conseils régionaux adjoints sont nommés par le directeur général de la Caisse nationale de l'assurance maladie sur proposition du médecin-conseil national.

Les praticiens-conseils chefs de service et les praticiens-conseils chargés de certaines attributions ou missions d'ordre technique sont nommés par le directeur général de la Caisse nationale de l'assurance maladie sur proposition du médecin-conseil national après avis du médecin-conseil régional intéressé. Ils sont choisis parmi les candidats qui ont fait l'objet d'une inscription sur une liste d'aptitude établie annuellement par le directeur général de la caisse nationale dans des conditions fixées par la convention collective.

Les médecins-conseils, chirurgiens-dentistes-conseils et pharmaciens-conseils sont nommés par le directeur général de la Caisse nationale de l'assurance maladie, à l'issue d'un processus de recrutement organisé au niveau national. Ils sont recrutés sur titres selon des modalités qui sont définies par arrêté du ministre chargé de la sécurité sociale après avis du directeur général de la Caisse nationale de l'assurance maladie.

Le directeur général procède aux changements d'affectation soit sur la demande des intéressés, soit dans l'intérêt du service. Il peut déléguer ses pouvoirs au médecin-conseil régional pour procéder aux changements d'affectation sur demande des intéressés à l'intérieur d'un échelon régional du service du contrôle médical.

**Art. R315-5-1**

Par dérogation aux dispositions du quatrième alinéa de l'article R. 315-5, le directeur général de la Caisse nationale de l'assurance maladie peut nommer aux postes de praticiens-conseils du service du contrôle médical du régime général de sécurité sociale des praticiens-conseils exerçant auparavant dans le service du contrôle médical d'autres régimes de sécurité sociale. Cette nomination tient compte notamment du parcours professionnel des praticiens-conseils concernés.

**Art. R315-6**

Les règles de fonctionnement du service du contrôle médical sont établies par la Caisse nationale de l'assurance maladie après avis du médecin-conseil national.

**Art. R315-7**

Seuls peuvent exercer les fonctions de praticiens-conseils les médecins, les chirurgiens-dentistes et les pharmaciens remplissant les conditions respectivement fixées aux articles L. 4111-1 à L. 4111-4, L. 4141-1 à L. 4141-5 et L. 4221-1 à L. 4221-19 du code de la santé publique.

Les praticiens-conseils qui ne possèdent pas la nationalité française ne peuvent être membres des juridictions instituées par les articles L. 145-1 à L. 145-7.

Tout praticien-conseil est tenu d'adresser une déclaration au directeur général de la caisse nationale mentionnant ses liens directs ou indirects avec des entreprises, associations ou institutions à but lucratif bénéficiant de concours financiers de la part d'un organisme de sécurité sociale.

**Art. R315-9**

Le personnel des échelons régionaux et locaux du contrôle médical autre que les praticiens conseils est rattaché à la caisse nationale de l'assurance maladie. Il est placé sous un régime de droit privé défini conformément aux dispositions de l'article L. 224-7.

Sous l'autorité du directeur de la caisse nationale de l'assurance maladie, le médecin conseil régional fixe l'organisation du travail dans les services de l'échelon régional et des échelons locaux du contrôle médical de sa région. Le médecin conseil régional a autorité sur le personnel mentionné à l'alinéa précédent. Dans le cadre des dispositions qui régissent ce personnel, il prend toute décision d'ordre individuel que comporte sa gestion.

**Art. R315-10**

Les opérations de recettes et de dépenses afférentes au service national du contrôle médical sont retracées dans un budget établi dans les conditions fixées par les arrêtés mentionnés à l'article R. 256-3 et s'exécutent soit à l'échelon national, soit à l'échelon régional.

En ce qui concerne les opérations intéressant chaque échelon régional, le médecin conseil régional établit les prévisions de dépenses et les fait parvenir à la caisse nationale de l'assurance maladie. Il les communique au conseil d'administration de la caisse d'assurance retraite et de la santé au travail et au ministre chargé de la sécurité sociale.

La caisse nationale de l'assurance maladie arrête le budget du service national du contrôle médical. Elle notifie à chaque médecin conseil régional les crédits mis à sa disposition.

**Art. R315-11**

Les opérations financières et comptables des échelons régionaux du contrôle médical sont exécutées par le médecin conseil régional, ordonnateur secondaire, et l'agent comptable de la caisse d'assurance retraite et de la santé au travail qui agit alors pour le compte et sous l'autorité de l'agent comptable de la caisse nationale de l'assurance maladie.

**Art. R315-12**

Les opérations comptables afférentes au contrôle médical et réalisées à l'échelon régional sont incorporées périodiquement dans les écritures de la caisse nationale de l'assurance maladie.

**Art. R315-13**

Des régies de dépenses, et éventuellement de recettes, pourront être créées auprès des échelons locaux du contrôle médical par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R315-14**

I. — L'arrêté des ministres chargés de la santé et de la sécurité sociale permettant de subordonner la prise en charge de certaines prestations à l'accord préalable du service du contrôle médical en application du dernier alinéa du II de l'article L. 315-2 fixe :

1° La liste des éléments qui doivent être transmis au service du contrôle médical, par le professionnel de santé effectuant la prescription ;

2° Les contrôles que le service du contrôle médical est tenu d'effectuer en vue de la délivrance de l'accord préalable.

Cet arrêté peut être pris à tout moment pour un produit pris en charge au titre des listes, ou de l'une des listes, prévues aux premier et deuxième alinéas de l'article L. 162-17, ou au titre des articles L. 162-16-5-1, L. 162-16-5-2, L. 162-17-2-1, L. 162-22-7, L. 162-23-6, L. 165-1, L. 165-1-1, L. 165-1-5 ou L. 165-11 du présent code ou de l'article L. 5123-2 du code de la santé publique. Il précise la ou les indications qui sont soumises à l'accord préalable du service du contrôle médical.

II. — Le prescripteur établit la demande d'accord préalable de manière dématérialisée. Par exception, l'arrêté mentionné au I peut préciser les situations dans lesquelles le prescripteur peut adresser sa demande au service du contrôle médical placé auprès de l'organisme d'assurance maladie de l'assuré par voie postale.

**Art. R315-15**

I. — L'absence de réponse de l'organisme d'assurance maladie ou du service du contrôle médical dans un délai de quinze jours à compter de la réception d'une demande complète d'accord préalable par le service du contrôle médical vaut accord de prise en charge.

Par dérogation aux dispositions de l'alinéa précédent, la décision de mise sous accord préalable du collège des directeurs de l'Union nationale des caisses d'assurance maladie ou des ministres chargés de la santé et de la sécurité sociale peut porter ce délai à vingt et un jours lorsque la prestation concernée le justifie compte-tenu notamment de la complexité de l'analyse de la demande d'accord, de l'impact financier constaté ou prévisible de la prestation ou du nombre prévisible de demandes.

Lorsque, avant l'expiration du délai prévu au premier alinéa, le service du contrôle médical émet un avis favorable sur la demande d'accord préalable, cet avis vaut accord de prise en charge de l'organisme d'assurance maladie. Il peut être transmis au prescripteur par l'organisme d'assurance maladie ou par le service du contrôle médical dans le cadre d'une demande d'accord préalable dématérialisée. Il est alors mentionné sur l'ordonnance remise à l'assuré.

II. — En cas de refus opposé à une demande d'accord préalable, une décision motivée est notifiée à l'assuré par l'organisme d'assurance maladie ou par le service du contrôle médical, y compris lorsque la demande d'accord préalable a été effectuée par voie dématérialisée. Elle mentionne les voies et délais de recours applicables. Le prescripteur à l'origine de la demande en est informé.

**Art. R315-16**

La décision du service du contrôle médical peut être consultée par le prescripteur de manière dématérialisée au moyen d'un service mis en place par la caisse d'assurance maladie.

Pour l'application du II de l'article L. 315-3, le pharmacien, le distributeur ou le prestataire constate l'accord du service du contrôle médical de manière dématérialisée.

Par dérogation aux dispositions de l'alinéa précédent, lorsque l'information n'est pas accessible sous forme dématérialisée, le pharmacien, le distributeur ou le prestataire constate cet accord au regard de la demande effectuée auprès du service du contrôle médical produite par l'assuré et de la réponse du service du contrôle médical, résultant, le cas échéant, de l'expiration du délai au terme duquel l'absence de réponse vaut accord de prise en charge.

**Art. R315-17**

La Caisse nationale de l'assurance maladie et la caisse centrale de la Mutualité sociale agricole transmettent chaque année aux ministres chargés de la santé et de la sécurité sociale, et au plus tard le 1er avril de l'année suivante, les éléments d'information relatifs aux procédures d'accord préalable mises en œuvre au titre de l'année considérée, et notamment :

1° Les taux d'accord et de rejet des demandes de prise en charge ;

2° La proportion de demandes contrôlées dans le délai de réponse imparti au service du contrôle médical par l'article R. 315-15 ;

3° Les montants remboursés alors que les conditions de prise en charge n'étaient pas remplies ;

4° Les motifs des rejets des demandes d'accord préalable.

#### Titre II : Assurance maladie

##### Chapitre 1er : Dispositions générales.

**Art. R321-2**

En cas d'interruption de travail, l'assuré doit envoyer à la caisse primaire d'assurance maladie, dans les deux jours suivant la date d'interruption de travail, et sous peine de sanctions fixées conformément à l'article L. 321-2, une lettre d'avis d'interruption de travail indiquant, d'après les prescriptions du médecin, la durée probable de l'incapacité de travail.

En cas de prolongation de l'arrêt de travail initial, la même formalité doit, sous peine des mêmes sanctions, être observée dans les deux jours suivant la prescription de prolongation.

L'arrêté mentionné au deuxième alinéa de l'article L. 321-2 est pris par le ministre chargé de la sécurité sociale.

**Art. R321-4**

Les prestations de l'assurance maladie dues à l'occasion du séjour d'assurés sociaux ou de leurs ayants droit dans les sanatoriums, les préventoriums, les aériums, les établissements affectés au traitement de la tuberculose extra-pulmonaire, les hôtels de cure, les établissements psychiatriques, les établissements de réadaptation fonctionnelle et de rééducation professionnelle, les établissements pour enfants inadaptés et les maisons d'enfants à caractère sanitaire sont servies, quelle que soit la durée de ce séjour, par la caisse primaire d'assurance maladie dans la circonscription de laquelle se trouve l'établissement.

**Art. R321-5**

L'examen de santé gratuit prévu par l'article L. 321-3 doit être pratiqué à certaines périodes de la vie, déterminées par un arrêté du ministre chargé de la sécurité sociale et du ministre chargé de la santé.

Ledit arrêté fixe également la nature de cet examen et les modalités selon lesquelles il est effectué, compte tenu des examens médicaux auxquels les intéressés sont tenus de se soumettre en application de dispositions légales ou réglementaires autres que celles relatives aux assurances sociales et des examens préventifs auxquels ils se soumettent volontairement.

Les caisses de sécurité sociale prennent toutes mesures de coordination destinées à éviter que les intéressés ne subissent plusieurs fois des examens de santé identiques aux mêmes périodes de la vie.

**Art. R321-6**

Les personnes mentionnées au quatrième alinéa de l'article L. 321-3 sont personnellement informées par tout moyen, lors de leur inscription ou de la signature de leur contrat, par l'établissement ou l'organisme auquel elles sont rattachées, de la possibilité d'effectuer l'examen de santé gratuit prévu par cet article.

##### Chapitre 2 : Prestations en nature

###### Section 1 : Participation de l'assuré.

####### Sous-section 1 : Montant de la participation de l'assuré.

####### Sous-section 2 : Procédure de fixation de la participation de l'assuré

###### Section 2 : Frais de transport

####### Sous-section 1 : Remboursement

**Art. R322-10**

Sont pris en charge les frais de transport de l'assuré ou de l'ayant droit se trouvant dans l'obligation de se déplacer :

1° Pour recevoir les soins ou subir les examens appropriés à son état dans les cas suivants :

a) Transports liés à une hospitalisation ;

b) Transports liés aux traitements ou examens prescrits en application de l'article L. 324-1 pour les malades reconnus atteints d'une affection de longue durée et présentant l'une des déficiences ou incapacités définies par le référentiel de prescription mentionné à l'article R. 322-10-1 ;

c) Transports par ambulance justifiés par l'état du malade dans les conditions prévues par l'arrêté mentionné à l'article R. 322-10-1 ;

d) Transports en un lieu distant de plus de 150 kilomètres dans les conditions prévues aux articles R. 322-10-4 et R. 322-10-5 ;

e) Transports en série, lorsque le nombre de transports prescrits au titre d'un même traitement est au moins égal à quatre au cours d'une période de deux mois et que chaque transport est effectué vers un lieu distant de plus de 50 kilomètres ;

f) Transports liés aux soins ou traitements dans les centres mentionnés au 3° du I de l'article L. 312-1 du code de l'action sociale et des familles et dans les centres médico-psycho-pédagogiques, mentionnés au 19° de l'article L. 160-14 du présent code.

2° Pour se soumettre à un contrôle en application de la législation de la sécurité sociale dans les cas suivants :

a) Pour se rendre chez un fournisseur d'appareillage agréé pour la fourniture d'appareils mentionnés aux chapitres 5,6 et 7 du titre II de la liste des produits et prestations établie en application de l'arrêté prévu à l'article R. 165-1 ;

b) Pour répondre à une convocation du contrôle médical ;

c) Pour répondre à la convocation d'un médecin-expert ou consultant désigné par une juridiction saisie d'une contestation relevant de l'article L. 142-1 exceptés ses 2°, 3° et 7° ou pour se rendre à l'audience de cette juridiction au cours de laquelle une consultation clinique a lieu ;

d) Pour se rendre à la consultation d'un expert désigné en application de l'article R. 141-1 ;

e) Pour se rendre à la convocation de la commission saisie en application de l'article R. 142-8 ou du médecin désigné par cette dernière en application de l'article R. 142-8-4.

**Art. R322-10-1**

Les transports pris en charge par l'assurance maladie peuvent être assurés par les moyens suivants :

1° L'ambulance ;

2° Le transport assis professionnalisé, véhicule sanitaire léger et taxi ;

3° Les transports en commun terrestres, l'avion ou le bateau de ligne régulière, les moyens de transport individuels.

Un référentiel de prescription arrêté par le ministre chargé de la sécurité sociale précise les situations dans lesquelles l'état du malade justifie respectivement la prescription des modes de transport prévus au présent article en fonction de l'importance des déficiences et incapacités et de leurs incidences.

**Art. R322-10-2**

La prise en charge des frais de transport est subordonnée à la présentation par l'assuré de la prescription médicale de transport ainsi que d'une facture délivrée par le transporteur ou d'un justificatif de transport. La prescription indique le motif du transport et le mode de transport retenu en application des règles de prise en charge mentionnées au premier alinéa de l'article L. 322-5. Elle est valable dans une limite d'un an.

En cas d'urgence, la prescription médicale peut être établie a posteriori.

Dans les cas mentionnés au 2° de l'article R. 322-10, la convocation ou l'avis d'audience vaut prescription médicale. Le moyen de transport le moins onéreux compatible avec l'état du bénéficiaire doit être indiqué dans la convocation ou l'avis d'audience par :

a) Le médecin-conseil ou le médecin prescripteur de l'appareil si l'assuré se rend chez un fournisseur d'appareillage dans le cas mentionné au a ;

b) Le médecin-conseil dans les cas mentionnés au b ;

c) Le médecin-expert ou consultant désigné par une juridiction saisie d'une contestation relevant du 1° de l'article L. 142-1 et de l'article L. 142-2 excepté son 4° ;

d) Le médecin expert dans les cas mentionnés au d.

**Art. R322-10-3**

Lorsque la distance séparant le point de prise en charge du malade de la structure de soins ne dépasse pas 150 kilomètres, les frais de transport mentionnés au a du 1° de l'article R. 322-10 sont pris en charge sur la base de la distance parcourue.

**Art. R322-10-4**

Est, sauf urgence attestée par le médecin prescripteur, subordonnée à l'accord préalable de l'organisme qui sert les prestations après avis du contrôle médical la prise en charge des frais de transport :

a) Exposés sur une distance excédant 150 kilomètres ;

b) Mentionnés aux e et f du 1° de l'article R. 322-10 ;

c) Par avion et par bateau de ligne régulière.

Dans le cas prévu au a le contrôle médical vérifie notamment que les soins ne peuvent être dispensés dans une structure de soins située à une distance n'excédant pas 150 kilomètres.

L'absence de réponse dans un délai de quinze jours à compter de l'expédition de la demande vaut accord préalable.

**Art. R322-10-5**

I. — Le remboursement des frais de transport mentionnés aux b à f du 1° de l'article R. 322-10 est calculé sur la base de la distance séparant le point de prise en charge du malade de la structure de soins prescrite appropriée la plus proche.

II. — Les tarifs servant de base au remboursement des frais de transport aux assurés qui utilisent leur véhicule personnel sont fixés par arrêté du ministre chargé de la sécurité sociale.

**Art. R322-10-6**

Les modèles de prescription, d'accord préalable et de facture sont conformes aux modèles types fixés par arrêté des ministres chargés de la sécurité sociale et de l'agriculture.

**Art. R322-10-7**

Sont pris en charge, dans les conditions fixées par la présente section, les frais de transport en commun exposés par une personne accompagnant un assuré ou un ayant droit, lorsque l'état de ce dernier nécessite l'assistance d'un tiers ou qu'il est âgé de moins de seize ans.

**Art. R322-10-8**

Sont pris en charge dans les conditions fixées par la présente section, à compter du quatorzième jour d'hospitalisation et dans la limite d'un aller-retour hebdomadaire, les frais de transport liés aux permissions de sortie mentionnées à l'article R. 1112-56 du code de la santé publique des patients âgés de moins de vingt ans.

**Art. R322-10-9**

I. — Les frais de transport mentionnés au 3° de l'article L. 160-9 sont pris en charge par l'assurance maladie pour les femmes enceintes admises dans les conditions de la section 10 du chapitre 1er du titre 1er du livre 1er de la sixième partie du code de la santé publique, dans les cas suivants :

1° Pour se rendre dans une unité de gynécologie obstétrique aux examens médicaux prévus à l'article L. 2122-1 du code de la santé publique et réalisés au cours des huitième et neuvième mois de grossesse ;

2° Pour se rendre sur le lieu d'hébergement temporaire non médicalisé dans les conditions prévues à l'article R. 6111-64 du code précité.

II. — Les transports mentionnés au I sont pris en charge par l'assurance maladie dans les conditions prévues à l'article R. 322-10-1 du présent code. Cette prise en charge est subordonnée à l'accord préalable de l'organisme qui sert les prestations après avis du contrôle médical. L'absence de réponse dans un délai de quinze jours à compter de l'expédition de la demande vaut accord préalable. Le remboursement de ces frais de transport est calculé sur la base de la distance séparant le lieu où réside la femme enceinte, dans les conditions prévues selon le cas à l'article R. 6111-55 ou à l'article R. 6111-57 du code de la santé publique, du lieu de l'unité de gynécologie obstétrique la plus proche correspondant à sa situation de santé ou de celui de l'hébergement temporaire non médicalisé.

####### Sous-section 2 : Régulation des prescriptions dans les établissements de santé remboursées sur l'enveloppe de soins de ville

###### Section 3 : Dispositions diverses.

##### Chapitre 3 : Prestations en espèces.

**Art. R323-1**

Pour l'application du premier alinéa de l'article L. 323-1 :

1°) le point de départ de l'indemnité journalière définie par de l'article L. 321-1 est le quatrième jour de l'incapacité de travail. Ce délai ne s'applique, pour une période de trois ans, qu'au premier des arrêts de travail dus à une même affection donnant lieu à application de la procédure prévue à l'article L. 324-1 ;

2°) la durée maximale de la période pendant laquelle l'indemnité journalière peut être servie est fixée à trois ans ;

3°) la durée de la reprise du travail, mentionnée au 1° de l'article L. 323-1, au-delà de laquelle le délai de trois ans court à nouveau, est fixée à un an ;

4°) le nombre maximal d'indemnités journalières mentionné au 2° de l'article L. 323-1, que peut recevoir l'assuré pour une période quelconque de trois ans, est fixé à 360.

**Art. R323-2**

L'âge mentionné à l'article L. 323-2 est l'âge prévu par l'article L. 161-17-2.

La limite du nombre d'indemnités journalières mentionnée à l'article L. 323-2 est fixée à soixante jours pour l'ensemble de la période pendant laquelle l'assuré perçoit un avantage vieillesse à compter de l'âge prévu au premier alinéa.

L'attribution de l'indemnité journalière prévue à l'article L. 323-4 n'est pas cumulable avec le versement de l'allocation de chômage.

**Art. R323-3**

Les modalités de calcul de l'indemnité journalière mentionnée à l'article L. 323-3 sont identiques à celles prévues à l'article L. 323-4. Le montant de cette indemnité journalière ne peut être supérieur à la perte de gain journalière liée à la réduction de l'activité résultant du travail à temps partiel pour motif thérapeutique.

La durée maximale, prévue au premier alinéa de l'article L. 323-3, durant laquelle, en cas de reprise du travail, l'indemnité journalière peut être maintenue par la caisse ne peut excéder d'un an le délai de trois ans prévu à l'article R. 323-1.

**Art. R323-3-1**

I. — Le montant de l'indemnité mentionnée au quatrième alinéa de l'article L. 323-3-1, servie sous forme d'indemnité journalière, correspond à une fraction du salaire perçu par l'assuré avant l'arrêt de travail précédant la mise en place de la convention mentionnée au I de l'article L. 5213-3-1 du code du travail.

Le montant de cette indemnité est égal au montant de l'indemnité journalière versée pendant l'arrêt de travail précédant la rééducation professionnelle.

Par dérogation au deuxième alinéa, lorsque la convention mentionnée au I de l'article L. 5213-3-1 du code du travail a été conclue à la suite d'un accident du travail ou d'une maladie professionnelle ayant entraîné le versement de l'indemnité prévue par l'article L. 433-1 du présent code pendant plus de vingt-huit jours, l'indemnité versée pendant la durée de la convention précitée est égale à la fraction du salaire journalier fixée par l'article R. 433-1.

L'indemnité est versée pendant toute la durée de la convention mentionnée à l'article R. 5213-15 du code du travail, sans que la durée totale de versement des indemnités journalières perçues depuis le début de l'arrêt de travail puisse excéder, sauf lorsque l'arrêt de travail est lié à un accident du travail ou à une maladie professionnelle, le délai prévu au 2° de l'article R. 323-1 du présent code.

L'employeur peut être subrogé à l'assuré dans les droits de celui-ci à l'indemnité journalière qui lui est due.

II. — Lorsque, à l'issue d'une rééducation professionnelle effectuée selon les modalités prévues au deuxième alinéa du II de l'article L. 5213-3-1 du code du travail, le salarié présente sa démission dans les conditions prévues au III du même article, il continue de percevoir l'indemnité mentionnée à l'article L. 323-3-1 du présent code, selon les mêmes modalités qu'au cours de la période durant laquelle il a réalisé sa convention de rééducation professionnelle en entreprise, pendant une durée de trois mois à compter du premier jour du mois suivant celui de la prise d'activité. Dans ce cas, la subrogation mentionnée au I du présent article ne peut s'appliquer.

**Art. R323-4**

Le revenu d'activité antérieur retenu pour le calcul de l'indemnité journalière prévue à l'article L. 323-4 est déterminé comme suit :

1° 1/91,25 du montant des trois dernières paies des mois civils antérieurs à la date de l'interruption de travail lorsque le salaire ou le revenu d'activité antérieur est réglé mensuellement ou dans les cas autres que ceux mentionnés aux 2° et 3° ;

2° 1/84 du montant des six ou douze dernières paies des mois civils antérieurs à la date de l'interruption de travail suivant que le revenu antérieur d'activité est réglé toutes les deux semaines ou chaque semaine ;

3° 1/365 du montant du revenu d'activité antérieur des douze mois civils antérieurs à la date de l'interruption de travail, lorsque le travail n'est pas continu ou présente un caractère saisonnier.

Pour l'application des dispositions qui précèdent, il est tenu compte du revenu d'activité antérieur servant de base, lors de chaque paie, au calcul de la cotisation due pour les risques maladie, maternité, invalidité et décès dans la limite d'un plafond égal à 1,8 fois le salaire minimum de croissance en vigueur le dernier jour du mois civil précédant celui de l'interruption de travail et calculé pour un mois sur l'ensemble des revenus, et sur la base de la durée légale du travail. Toutefois, lorsque l'assiette des cotisations fait l'objet d'un abattement par application des dispositions des articles R. 242-7 à R. 242-11, il est tenu compte du revenu d'activité antérieur brut perçu par l'assuré, sans abattement, dans la limite du plafond ainsi défini.

Un arrêté du ministre chargé de la sécurité sociale fixe les modalités suivant lesquelles est déterminé le revenu d'activité antérieur servant de base au calcul des indemnités journalières dues aux assurés appartenant aux catégories pour lesquelles les cotisations sont établies forfaitairement.

**Art. R323-5**

L'indemnité journalière est égale à la moitié du revenu d'activité antérieur déterminé dans les conditions prévues à l'article R. 323-4.

**Art. R323-7**

Si l'assuré tombe malade au cours d'une période de chômage involontaire, de fermeture de l'établissement employeur ou d'un congé non payé, le revenu d'activité antérieur servant de base au calcul de l'indemnité journalière est celui dont bénéficiait l'assuré avant la date de la cessation effective du travail, même si celle-ci a été suivie d'un stage de formation professionnelle, sous réserve cependant de l'application des dispositions prévues pour la période comprenant la durée du stage et le mois qui suit celui-ci.

**Art. R323-8**

I. — A la date d'interruption de travail, un assuré est regardé comme n'ayant pas perçu de revenus d'activité pendant tout ou partie de la période de référence mentionnée à l'article R. 323-4 lorsque :

1° Il débute une activité au cours d'un mois de la période de référence ;

2° L'activité a pris fin pendant la période de référence ;

3° Lorsque, au cours d'un ou plusieurs mois de la période de référence, l'assuré n'a pas travaillé :

a) Par suite de maladie, accident, maternité, chômage involontaire total ou partiel ;

b) En raison de la fermeture de l'établissement employeur à la disposition duquel reste l'assuré ;

c) En cas de congé non payé à l'exclusion des absences non autorisées, de service militaire ou appel sous les drapeaux.

II. — Dans les cas mentionnés au I, les modalités de calcul de l'indemnité journalière sont les suivantes :

1° Lorsque l'assuré a perçu des revenus d'activité à une ou plusieurs reprises au cours de la période de référence, les revenus antérieurs servant de base au calcul de l'indemnité journalière mentionnés à l'article R. 323-4 sont déterminés en divisant les salaires soumis à cotisation perçus au cours de la période de référence par la ou les périodes de jours calendaires travaillés auxquels ils correspondent ;

2° Lorsque l'assuré n'a perçu aucun revenu d'activité pendant la période de référence, les revenus antérieurs servant de base au calcul de l'indemnité journalière mentionnés à l'article R. 323-4 sont déterminés en divisant les salaires soumis à cotisation perçus au cours des jours calendaires travaillés depuis la fin de période de référence par la période de jours calendaires travaillés auxquels ils correspondent.

**Art. R323-9**

En aucun cas l'indemnité journalière servie à un assuré social ne peut être supérieure au sept cent trentième du montant annuel du plafond mentionné au cinquième alinéa de l'article R. 323-4.

**Art. R323-10**

En vue de la détermination du montant de l'indemnité journalière, l'employeur ou les employeurs successifs doivent établir une attestation se rapportant aux payes effectuées pendant les périodes de référence définies ci-dessus. Cette attestation, à l'appui de laquelle sont présentées, le cas échéant, les pièces prévues à l'article L. 3243-2 du code du travail est adressée à la caisse :

1° Sous forme électronique, par l'employeur ;

2° A défaut, sous forme papier par le salarié auquel l'employeur aura remis l'attestation dument remplie.

L'attestation, établie au moyen d'un formulaire homologué, doit comporter notamment :

1° les indications figurant sur les pièces prévues à l'article L. 143-3 du code du travail en précisant la période et le nombre de journées et d'heures de travail auxquelles s'appliquent la ou les payes, le montant et la date de celles-ci, ainsi que le montant de la retenue effectuée au titre des assurances sociales ;

2° le numéro sous lequel l'employeur effectue le versement des cotisations de sécurité sociale dues pour les travailleurs qu'il emploie ;

3° le nom et l'adresse de l'organisme auquel l'employeur verse ces cotisations.

**Art. R323-11**

La caisse primaire de l'assurance maladie n'est pas fondée à suspendre le service de l'indemnité journalière lorsque l'employeur maintient à l'assuré, en cas de maladie, tout ou partie de son salaire ou des avantages en nature, soit en vertu d'un contrat individuel ou collectif de travail, soit en vertu des usages, soit de sa propre initiative.

Toutefois, lorsque le salaire est maintenu en totalité, l'employeur est subrogé de plein droit à l'assuré, quelles que soient les clauses du contrat, dans les droits de celui-ci aux indemnités journalières qui lui sont dues.

Lorsque, en vertu d'un contrat individuel ou collectif de travail, le salaire est maintenu en totalité ou en partie sous déduction des indemnités journalières, l'employeur qui paie tout ou partie du salaire pendant la période de maladie sans opérer cette déduction est subrogé de plein droit à l'assuré dans ses droits aux indemnités journalières pour la période considérée, à condition que le salaire maintenu au cours de cette période soit au moins égal au montant des indemnités dues pour la même période.

Dans les autres cas, l'employeur est seulement fondé à poursuivre auprès de l'assuré le recouvrement de la somme correspondant aux indemnités journalières, dans la limite du salaire maintenu pendant la même période.

L'employeur et l'assuré qui se sont mis d'accord pour le maintien d'avantages en nature en cas de maladie, peuvent en informer la caisse et demander le versement par elle à l'employeur de la partie de l'indemnité journalière correspondant à la valeur des avantages maintenus.

**Art. R323-11-1**

Le praticien indique sur l'arrêt de travail :

— soit que les sorties ne sont pas autorisées ;

— soit qu'elles le sont. Dans ce cas, l'assuré doit rester présent à son domicile de 9 h à 11 h et de 14 h à 16 h, sauf en cas de soins ou d'examens médicaux. Toutefois, le praticien peut, par dérogation à cette disposition, autoriser les sorties libres. Dans ce cas, il porte sur l'arrêt de travail les éléments d'ordre médical le justifiant.

Le praticien indique également sur l'arrêt de travail s'il autorise l'exercice de certaines activités en dehors du domicile.

**Art. R323-12**

La caisse est fondée à refuser le bénéfice des indemnités journalières afférentes à la période pendant laquelle son contrôle aura été rendu impossible, sans préjudice des dispositions de l'article L. 324-1.

##### Chapitre 4 : Affections de longue durée.

**Art. R324-1**

En l'absence de demande adressée par un médecin, tout assuré estimant pouvoir bénéficier de l'application de l'article L. 324-1 peut solliciter sa caisse à cet effet. La caisse invite le service du contrôle médical, après s'être rapproché du médecin traitant de l'assuré s'il en a un, à prendre toutes dispositions utiles en vue de lui transmettre un avis.

Le directeur de la caisse peut, si l'assuré est en cas d'interruption de travail ou de soins continus supérieurs à six mois, proposer au médecin conseil de se rapprocher du médecin traitant, qui décidera de la nécessité d'élaborer un protocole de soins.

L'expertise prévue au deuxième alinéa de l'article L. 324-1 est diligentée dans les conditions prévues par le chapitre 1er du titre IV du livre Ier.

**Art. R324-1-1**

Le délai mentionné au huitième alinéa de l'article L. 324-1 est fixé à deux semaines. Toute observation émise par le service du contrôle médical au médecin suspend ce délai pour une durée maximale de deux mois.

**Art. R324-2**

La décision intervenant en application de l'article L. 324-1 est prise par le directeur de la caisse primaire d'assurance maladie, ou par le directeur de tout organisme assurant la prise en charge des frais de santé, après avis du service du contrôle médical.

Le directeur de la caisse ou de l'organisme dispose d'un délai d'un mois à compter de la date de réception de la demande par le service du contrôle médical pour notifier sa décision à l'assuré. Dans le cas où le service du contrôle médical transmet une observation sur la demande avant l'expiration du délai fixé à l'article R. 324-1-1, le délai d'un mois est suspendu pour une durée maximale de deux mois.

La décision, dont une copie est adressée au médecin traitant, est notifiée à l'assuré par tout moyen donnant date certaine à sa réception toutes les fois qu'il s'agit d'une décision de suspension, de réduction ou de suppression du service des prestations.

**Art. R324-3**

Un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget fixe le montant minimum de l'indemnité journalière. Ce minimum ne sera applicable que lorsque l'interruption de travail se prolonge d'une manière continue au-delà du sixième mois.

##### Chapitre 5 : Dispositions particulières aux départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. R325-2**

Pour les titulaires de pension de réversion ou de veuve visés aux articles L. 353-1, L. 353-2 et L. 357-9, il est tenu compte des droits au régime local d'assurance maladie du conjoint décédé ou disparu pour apprécier les conditions de durée d'assurance ou de cotisations définies aux 9°, 10° et 11° du II de l'article L. 325-1.

**Art. R325-3**

La durée pendant laquelle une personne mentionnée à l'article L. 161-1, à la charge effective et permanente de l'assuré, a bénéficié du régime local peut compléter ou remplacer les périodes d'assurance exigées aux 9°, 10° et 11° du II de l'article L. 325-1 à condition, soit d'être incluse dans la période des cinq années précédant la date de départ en retraite ou de cessation d'activité de l'assuré, soit de totaliser dix années au moins et d'être incluse dans la période de quinze années précédant cette date, soit de totaliser quinze années au moins avant cette date. Cette durée est prise en compte qu'elle ait été continue ou discontinue.

**Art. R325-4**

La demande d'affiliation au régime local d'assurance maladie en application de l'article R. 325-3 est adressée à la caisse primaire d'assurance maladie ou à la caisse générale de sécurité sociale à laquelle l'assuré social est affilié.

#### Titre III : Assurance maternité

##### Chapitre 1er : Dispositions propres à l'assurance maternité

###### Section 1 : Dispositions générales.

**Art. R331-1**

La date de la première constatation médicale de la grossesse est celle à laquelle l'état de grossesse a été constaté par le médecin ou la sage-femme, quelle que soit la date de la notification de cet état à la caisse primaire d'assurance maladie.

**Art. R331-2**

En cas de grossesse pathologique ou de suites de couches pathologiques, la prise en charge des frais de santé est assurée et les prestations en espèces de l'assurance-maladie sont servies à compter de la constatation médicale de l'état morbide dans les conditions prévues aux articles L. 313-1, L. 313-2, L. 321-2, L. 324-1, L. 160-7 et L. 371-1 et aux chapitres 2 et 3 du titre II du livre III sous réserve de l'article R. 331-6.

Si l'état morbide est constaté avant la période de six semaines précédant l'accouchement, il y a lieu d'appliquer le délai de carence mentionné à l'article L. 323-1.

En cas de suites de couches pathologiques, le délai de trois ans prévu à l'article R. 323-1 commence à courir à compter de la date d'accouchement.

**Art. R331-3**

Les dispositions réglementaires relatives au contrôle médical sont applicables à l'assurance maternité.

**Art. R331-4**

Les caisses doivent délivrer aux futures mères un carnet de maternité conforme au modèle établi par arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale. A défaut de la production par la bénéficiaire des feuilles détachées du carnet de maternité, la caisse peut refuser le bénéfice des prestations.

###### Section 3 : Prestations en espèces.

**Art. R331-5**

L'indemnité journalière prévue à l'article L. 331-3 est déterminée selon les modalités prévues aux articles R. 323-4 et R. 323-8 dans la limite du plafond prévu à l'article L. 241-3 appliqué à la totalité des revenus d'activité antérieurs soumis à cotisations. Elle est allouée même si l'enfant n'est pas né vivant au terme de vingt-deux semaines d'aménorrhée.

Pour le calcul de l'indemnité journalière de repos, le revenu d'activité antérieur est déterminé selon les règles prévues aux articles R. 323-4 et R. 323-8. Toutefois, pour l'application de ces dispositions, le salaire pris en compte est le salaire servant de base, lors de chaque paie, au calcul de la cotisation due pour les risques maladie, maternité, invalidité et décès dans la limite du plafond mentionné à l'article L. 241-3 en vigueur le dernier jour du mois civil précédant celui de l'interruption de travail. Ce salaire est diminué par application d'un taux forfaitaire représentatif de la part salariale des cotisations et contributions d'origine légale ou conventionnelle rendues obligatoires par la loi ; ce taux forfaitaire est fixé par arrêté du ministre chargé de la sécurité sociale.

L'indemnité journalière de repos ne peut être inférieure à un minimum fixé par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Les dispositions des articles R. 323-10 et R. 323-11 sont applicables à l'indemnité journalière de repos.

**Art. R331-6**

L'indemnité journalière de repos de l'assurance maternité prévue à l'article L. 331-3 est due pendant la période de repos prévue audit article, même en cas de prolongation d'un état morbide antérieurement constaté ou de constatation d'un état morbide au cours de cette période.

Si l'état morbide consécutif à l'accouchement se déclare après la période légale de repos et si l'intéressée n'a pas repris le travail, les prestations en espèces de l'assurance maladie sont servies sans qu'il y ait lieu de faire état du délai de carence.

Pendant la période où l'intéressée reçoit les prestations en espèces de l'assurance maternité, elle ne peut recevoir en même temps les prestations en espèces de l'assurance maladie.

L'indemnité journalière de repos supplémentaire, prévue au deuxième alinéa de l'article L. 331-5, est attribuée au cours de la période prénatale en cas d'état pathologique résultant de la grossesse. Le repos auquel correspond cette indemnité peut être prescrit à partir de la déclaration de grossesse.

**Art. R331-7**

Sont applicables à la femme assurée à qui un service départemental d'aide sociale à l'enfance ou une oeuvre d'adoption autorisée confie un enfant en vue de son adoption les dispositions de l'article R. 331-5 et du troisième alinéa de l'article L. 331-6.

##### Chapitre 2 : Dispositions communes à l'assurance maternité et à l'assurance maladie.

###### Section 1 Cumul de prestations en espèces et d'autres prestations ou revenus.

**Art. R332-1**

Les prestations en espèces de l'assurance maladie et de l'assurance maternité ne peuvent être cumulées avec les revenus de remplacement ou allocations mentionnés à l'article L. 311-5.

#### Titre IV : Assurance invalidité

##### Chapitre 1er : Droits propres.

**Art. R341-1**

La caisse primaire d'assurance maladie doit prendre toutes dispositions propres à prévenir l'invalidité pendant la période de maladie ou de maternité.

###### Section 2 : Taux d'invalidité.

**Art. R341-2**

Pour l'application des dispositions de l'article L. 341-1 :

1°) l'invalidité que présente l'assuré doit réduire au moins des 2/3 sa capacité de travail ou de gain ;

2°) le salaire de référence ne doit pas être supérieur au tiers de la rémunération mentionnée audit article.

**Art. R341-3**

Lorsque l'expertise fait apparaître que l'invalide doit être classé dans une catégorie autre que celle dans laquelle il était antérieurement classé, la caisse primaire détermine cette nouvelle catégorie et notifie sa décision à l'intéressé par tout moyen donnant date certaine à la réception.

Dans ce cas, le nouveau montant de la pension est appliqué, soit à la première échéance suivant la date de la décision de la caisse lorsqu'il y a réduction de la pension antérieurement servie, soit à la date de la constatation de l'état d'invalidité ayant motivé le nouveau classement, lorsqu'il y a augmentation de ladite pension.

S'il est constaté que la capacité de gain de l'invalide pensionné est supérieure à 50 %, la caisse primaire suspend ou supprime la pension, soit immédiatement, soit à partir d'une date ultérieure qu'elle fixe dans sa décision.

La caisse primaire notifie sa décision à l'assuré par tout moyen donnant date certaine à la réception.

Pour l'application des alinéas ci-dessus, la capacité de gain est appréciée dans les conditions fixées par les articles L. 341-1 et L. 341-3.

Les décisions prises par la caisse primaire d'assurance maladie en application des alinéas ci-dessus peuvent être contestées selon les modalités prévues pour les matières mentionnées aux 4°, 5° et 6° de l'article L. 142-1.

###### Section 3 : Montant de la pension d'invalidité.

**Art. R341-4**

Pour les invalides de la première catégorie mentionnés à l'article L. 341-4, la pension est égale à 30 % du salaire annuel moyen correspondant aux cotisations versées au cours des dix années civiles d'assurance dont la prise en considération est la plus avantageuse pour l'assuré ; ces années doivent être antérieures à la date de l'interruption de travail suivie d'invalidité ou, à défaut, de la date de constatation médicale de l'invalidité.

Toutefois, lorsque l'assuré ne compte pas dix années d'assurance, la pension est égale à 30 % du salaire annuel moyen correspondant aux cotisations versées au cours des années d'assurance accomplies depuis l'affiliation.

En vue du calcul du salaire annuel moyen, il est tenu compte, pour les périodes d'assurance comprises entre le 30 septembre 1967 et le 1er janvier 1980, des salaires qui ont donné lieu à précompte de la fraction de cotisation d'assurances sociales à la charge du salarié afférente aux risques maladie, maternité, invalidité et décès et calculée dans la limite du plafond mentionné à l'article L. 241-3.

A compter du 1er janvier 1980, les salaires pris en considération pour le calcul du salaire annuel moyen sont ceux qui donnent lieu, lors de chaque paie, au versement de la fraction de cotisation d'assurances sociales afférente aux risques maladie, maternité, invalidité et décès, dans la limite du plafond prévu à l'alinéa précédent.

Toutefois, lorsque l'assiette des cotisations fait l'objet d'un abattement par application des dispositions du septième alinéa du I de l'article R. 242-2, il est tenu compte du salaire brut perçu par l'assuré, sans abattement, dans la limite du plafond correspondant.

Les salaires exonérés de cotisations entre le 1er avril et le 31 décembre 1987 en application de l'article L. 241-10 entrent en compte, s'il y a lieu, dans la détermination du salaire servant de base au calcul de la pension.

**Art. R341-5**

Pour les invalides de la deuxième catégorie mentionnée à l'article L. 341-4, la pension est égale à 50 % du salaire défini à l'article R. 341-4.

Le montant de la pension d'invalidité ne peut être supérieur à 30 % ou à 50 % du montant annuel du plafond des rémunérations ou gains retenu pour le calcul de la fraction de cotisation prévue au troisième et au quatrième alinéas de l'article R. 341-4, selon qu'il s'agit d'un invalide de la première catégorie ou d'un invalide de la deuxième catégorie.

**Art. R341-6**

Pour les invalides de la troisième catégorie mentionnée à l'article L. 341-4, la pension est égale au montant prévu à l'article R. 341-5 ci-dessus majoré de 40 % sans que cette majoration puisse être inférieure à un minimum annuel fixé par décret, auquel sont applicables les coefficients de revalorisation des pensions prévus à l'article L. 341-6.

La majoration pour aide d'une tierce personne est versée jusqu'au dernier jour du mois civil suivant celui au cours duquel l'assuré a été hospitalisé ; au-delà de cette date, son service est suspendu.

**Art. R341-6-1**

En cas de redressement d'assiette sur la base d'une rémunération forfaitaire mis en recouvrement conformément aux dispositions de l'article L. 242-1-2, les conditions d'ouverture des droits du salarié intéressé mentionnées aux articles L. 341-1 et L. 341-2 sont fixées sur la base d'une fois la rémunération mensuelle minimale définie à l'article L. 3232-1 du code du travail en vigueur au moment du constat du délit de travail dissimulé.

###### Section 4 : Liquidation et service de la pension d'invalidité - Attributions des caisses primaires d'assurance maladie.

**Art. R341-8**

La caisse primaire d'assurance maladie est tenue de faire connaître à l'assuré, par tout moyen donnant date certaine à la réception, aussitôt qu'elle se trouve à même d'apprécier son état, la date à partir de laquelle il ne peut plus prétendre aux prestations en espèces de l'assurance maladie, en raison de la stabilisation dudit état.

Elle lui fait connaître, dans les mêmes conditions, sa décision de procéder à la liquidation, à son profit, d'une pension d'invalidité, si elle estime qu'il présente une invalidité réduisant au moins des deux tiers sa capacité de gain.

A défaut d'initiative de la caisse primaire d'assurance maladie, l'assuré peut, lui-même, adresser une demande de pension d'invalidité à ladite caisse dans le délai de douze mois qui suit, selon le cas, soit la date de la consolidation de la blessure, soit la date de la constatation médicale de l'invalidité, soit la date de la stabilisation de l'état de l'assuré, telle qu'elle résulte de la notification qui lui en est faite par la caisse primaire, soit la date de l'expiration de la période légale d'attribution des prestations en espèces de l'assurance maladie ou la date à laquelle la caisse primaire a cessé d'accorder lesdites prestations. La caisse est tenue d'informer l'assuré du délai qui lui est ainsi imparti pour présenter lui-même sa demande.

Lorsque la demande de pension a été rejetée ou lorsque la pension antérieurement accordée a été supprimée, une nouvelle demande de pension d'invalidité peut être formée par l'assuré dans le délai de douze mois mentionné à l'alinéa précédent. Dans ce cas, l'état d'invalidité est apprécié à la date de la nouvelle demande ; toutefois, si l'incapacité ne devient égale aux deux tiers qu'au cours du délai susmentionné de douze mois, l'état d'invalidité est apprécié à la date de l'aggravation.

Le modèle de la demande de pension et les pièces à y annexer sont déterminés par le ministre chargé de la sécurité sociale.

**Art. R341-9**

La caisse primaire statue sur le droit à pension après avis du contrôle médical. Elle apprécie notamment, en se conformant aux dispositions des articles L. 341-1 et L. 341-3, si l'invalidité dont l'assuré est atteint réduit au moins des deux tiers sa capacité de gain.

Elle détermine la catégorie dans laquelle l'assuré doit être classé aux termes de l'article L. 341-4.

Elle notifie sa décision à l'intéressé par tout moyen donnant date certaine à la réception.

**Art. R341-10**

Lorsqu'elle a pris l'initiative de procéder à la liquidation de la pension d'invalidité dans les conditions prévues aux premier et deuxième alinéas de l'article R. 341-8, les dispositions de l'article R. 161-9-1 s'appliquent dans ce cas à compter de la date à laquelle la caisse a adressé à l'assuré la notification mentionnée au deuxième alinéa de l'article R. 341-8.

**Art. R341-11**

La caisse primaire détermine, conformément aux dispositions de la section 3 du présent chapitre, le montant de la pension d'invalidité. Elle notifie le montant de la pension à l'intéressé.

Pour la détermination du salaire annuel moyen servant de base au calcul de la pension d'invalidité, il est fait application des dispositions des articles R. 351-9 et R. 351-12.

Les salaires annuels pris en considération pour déterminer le salaire de base sont les salaires revalorisés par application des coefficients mentionnés à l'article L. 341-6.

Sont retenues les dix années civiles d'assurance accomplies postérieurement au 31 décembre 1947 qui ont précédé soit l'interruption de travail suivie d'invalidité, soit la constatation médicale de l'invalidité, et dont la prise en considération est la plus avantageuse pour l'assuré.

Lorsque l'assuré ne compte pas dix années civiles d'assurance, sont prises en considération les années d'assurance depuis l'affiliation.

**Art. R341-12**

Quelle que soit la date de la demande, la pension a effet à compter de la date à laquelle est apprécié l'état d'invalidité.

**Art. R341-13**

Les arrérages de la pension d'invalidité sont servis par la caisse primaire d'assurance maladie dont relève l'assuré.

###### Section 5 : Suspension, révision, suppression de la pension d'invalidité.

**Art. R341-14**

Un contrôle des droits des titulaires d'une pension d'invalidité est effectué chaque année. A cette fin, le titulaire effectue une déclaration de sa situation et de ses revenus d'activité et de remplacement au septième mois civil suivant celui de l'attribution de sa pension, puis tous les douze mois ou, lorsque l'assuré a repris ou poursuivi une activité professionnelle au cours des douze derniers mois civils, tous les trois mois.

Lorsque l'assuré a perçu au cours de l'année civile précédente des revenus au titre d'une activité professionnelle non-salariée, la déclaration annuelle mentionnée à l'alinéa précédent s'effectue au 1er octobre.

**Art. R341-16**

La suspension ou la suppression de la pension prévue à l'article L. 341-13 intervient lorsque la capacité de gain de l'invalide pensionné devient supérieure à 50 %.

Pour l'application de ces dispositions la caisse primaire d'assurance maladie peut, à tout moment, provoquer une expertise médicale sur la capacité de gain qui reste à l'intéressé.

**Art. R341-17**

I. — En cas de reprise ou de poursuite d'activité, le service de la pension est suspendu en tout ou partie, selon les modalités définies au II du présent article, en cas de dépassement d'un seuil correspondant au montant le plus élevé entre :

1° Le salaire annuel moyen défini à l'article R. 341-4 ;

2° Le salaire annuel moyen de l'année civile précédant l'arrêt de travail suivi d'invalidité, dans la limite de 1,5 fois le montant annuel du plafond mentionné à l'article L. 241-3 alors en vigueur. Pour l'application du présent 2° :

a) En cas d'arrêt de travail au cours de la période de référence, le salaire annuel moyen est calculé sur la seule base des périodes de travail effectif ;

b) Au titre des périodes d'apprentissage, le montant pris en compte ne peut être inférieur au salaire minimum de croissance en vigueur au 1er janvier de l'année civile considérée.

Les salaires pris en compte en application du présent I sont revalorisés selon les modalités prévues à l'article L. 341-6.

II. — Lorsque le montant cumulé de la pension d'invalidité, calculée conformément aux dispositions de la section 3 du présent chapitre, et des revenus d'activité et de remplacement de l'intéressé excède, sur une période de référence courant du treizième au deuxième mois civils précédant la date de contrôle des droits définie à l'article R. 341-14, le seuil défini au I du présent article, le montant des arrérages mensuels servis au titre des trois mois civils suivants est réduit à hauteur d'un douzième de 50 % du montant du dépassement constaté.

Lorsque l'intéressé exerce une activité non salariée, la période de référence est appréciée sur la base de l'année civile précédente et la réduction des arrérages mensuels s'applique au titre des douze mois civils suivant la date de contrôle des droits.

Pour l'application du II, sont pris en compte :

1° Le salaire tel que défini au quatrième alinéa de l'article R. 341-4, effectivement versé, augmenté des avantages donnant lieu au versement de cotisations ;

2° La rémunération des stagiaires de la formation professionnelle mentionnés à l'article L. 6341-1 du code du travail, déterminée dans les conditions définies au quatrième alinéa de l'article R. 341-4 du présent code ;

3° Les indemnités journalières versées par un régime obligatoire législatif ou conventionnel au titre de la maladie, des accidents du travail et des maladies professionnelles, de la maternité ou de la paternité, les indemnités complémentaires versées par l'employeur en application de l'article L. 1226-1 du code du travail, le revenu de remplacement mentionné à l'article L. 5421-1 du même code, l'allocation définie à l'article L. 1233-68 de ce code, les avantages de préretraite mentionnés au 3° de l'article L. 131-2 du présent code à l'exception de l'allocation prévue à l'article 41 de la loi n° 98-1194 du 23 décembre 1998 de financement de la sécurité sociale pour 1999, lorsque ces indemnités, revenus ou avantages sont versés au titre d'une activité exercée postérieurement à l'attribution de la pension d'invalidité ;

4° Les revenus tirés d'une activité professionnelle non salariée, à hauteur du montant figurant sur l'avis d'imposition sur les revenus de l'année en cause, majoré de 25 %.

La décision de la caisse primaire portant suspension en tout ou partie de la pension est notifiée à l'assuré par tout moyen donnant date certaine à la réception.

**Art. R341-20**

Si un assuré reprend le travail après la suppression de sa pension d'invalidité, il est considéré comme ayant rempli pendant l'année précédant la date de la suppression de cette pension les conditions exigées en application des articles L. 313-1 et L. 341-2 pour avoir droit et ouvrir droit aux prestations des assurances maladie, maternité, invalidité et décès.

**Art. R341-21**

Sans préjudice de l'application des dispositions sur l'assurance maladie, la caisse primaire procède à la liquidation d'une seconde pension qui se substitue à la première pension d'invalidité, si elle est d'un montant plus élevé :

– lorsque l'assuré, dont la pension est suspendue, est atteint d'une nouvelle affection entraînant une invalidité qui réduit au moins des deux tiers sa capacité de gain ;

– ou lorsque l'assuré, dont la pension est suspendue en totalité en application de l'article R. 341-16 pendant une durée minimale fixée par arrêté du ministre chargé de la sécurité sociale, présente pour la même affection une invalidité qui réduit à nouveau au moins des deux tiers sa capacité de gain.

###### Section 6 : Conversion de la pension d'invalidité en pension de vieillesse.

**Art. R341-22**

L'entrée en jouissance de la pension de vieillesse substituée à la pension d'invalidité, en application de l'article L. 341-15, est fixée au premier jour du mois suivant la date à laquelle le pensionné atteint l'âge prévu à l'article L. 351-1-5.

###### Section 7 : Dispositions diverses.

##### Chapitre 2 : Droits du conjoint survivant.

**Art. R342-1**

La pension à laquelle peut prétendre le conjoint survivant est calculée selon l'âge atteint par le défunt, soit sur la pension d'invalidité dont ce dernier eût bénéficié s'il avait été classé dans la deuxième catégorie, soit sur la pension de vieillesse qui lui aurait été allouée s'il avait été reconnu inapte au travail, soit sur la pension de vieillesse dont il bénéficiait ou à laquelle il aurait pu prétendre.

**Art. R342-2**

La majoration, dont le taux est fixé à 10 % de la pension de veuf ou de veuve prévue à l'article L. 342-4, est applicable lorsque le bénéficiaire a eu au moins trois enfants. Ouvrent droit également à cette majoration les enfants ayant été, pendant au moins neuf ans avant leur seizième anniversaire, élevés par le titulaire de la pension et à sa charge ou à celle de son conjoint.

**Art. R342-3**

Les personnes qui sollicitent le bénéfice de la pension d'invalidité de veuf ou de veuve prévue au présent chapitre adressent à la caisse primaire d'assurance maladie du dernier lieu de travail du "de cujus" une demande conforme au modèle arrêté par le ministre chargé de la sécurité sociale.

Il est donné au requérant récépissé de sa demande et des pièces qui l'accompagnent.

**Art. R342-4**

L'entrée en jouissance de la pension prévue à l'article L. 342-1, est fixée, soit au premier jour du mois qui suit le décès de l'assuré si la demande est présentée dans le délai d'un an, soit au premier jour du mois suivant la date de réception de la demande ou la date à compter de laquelle la veuve est reconnue invalide postérieurement au dépôt de sa demande.

**Art. R342-5**

Les dispositions de l'article R. 341-17 sont applicables aux pensions de veufs ou de veuves. S'il s'agit de bénéficiaires n'ayant pas exercé d'activité professionnelle antérieurement à l'entrée en jouissance de la pension d'invalidité de veuf ou de veuve, leurs ressources devront être comparées à la valeur du salaire minimum de croissance au 1er janvier qui précède la période de référence retenue en application du II de l'article R. 341-17.

**Art. R342-6**

La pension d'invalidité attribuée à la veuve ou au veuf en vertu de l'article L. 342-1 est remplacée par une pension de vieillesse de veuve ou de veuf d'un montant égal à compter de la première échéance suivant le cinquante-cinquième anniversaire du titulaire.

#### Titre V : Assurance vieillesse - Assurance veuvage

##### Chapitre 1er : Ouverture du droit, liquidation et calcul des pensions de retraite.

**Art. R351-1**

Les droits à l'assurance vieillesse sont déterminés en tenant compte :

1°) des cotisations versées au titre de la législation sur les assurances sociales et arrêtées au dernier jour du trimestre civil précédant la date prévue pour l'entrée en jouissance de la pension, rente ou allocation aux vieux travailleurs salariés ;

2°) de l'âge atteint par l'intéressé à cette dernière date ;

3°) du nombre de trimestres d'assurance valables pour le calcul de la pension.

###### Section 1 : Conditions d'âge.

**Art. R351-2-1**

En application du second alinéa de l'article L. 351-1-2-1, sont prises en compte, pour le bénéfice de la majoration de pension mentionnée au premier alinéa du même article :

1° Les majorations de durée d'assurance et les bonifications accordées au titre des b et b bis de l'article L. 12 et des articles L. 12 bis et L. 12 ter du code des pensions civiles et militaires de retraite ;

2° Les majorations de durée d'assurance accordées dans les conditions prévues aux articles L. 351-4 et L. 351-4-1 du présent code au titre du régime d'assurance vieillesse des non-salariés des professions agricoles en application de l'article L. 732-38 du code rural et de la pêche maritime ;

3° Les majorations de durée d'assurance accordées dans les conditions prévues aux articles L. 351-4 et L. 351-4-1 du présent code au titre du régime d'assurance vieillesse des professions libérales en application de l'article L. 643-1-1 ;

4° Les majorations de durée d'assurance accordées dans les conditions prévues aux articles L. 351-4 et L. 351-4-1 au titre du régime d'assurance vieillesse des avocats en application de l'article L. 653-3 ;

5° Les majorations de durée d'assurance accordées au titre de l'article 9 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte ;

6° Les majorations de durée d'assurance et les bonifications accordées au titre des articles 5,12,14 et 15 de l'annexe III du décret n° 46-1541 du 22 juin 1946 approuvant le statut national du personnel des industries électriques et gazières ;

7° Les majorations de durée d'assurance et les bonifications accordées au titre des I, III et IV de l'article 11 bis du décret n° 68-960 du 11 octobre 1968 modifiant le statut de la caisse de retraites du personnel de la Comédie-Française ;

8° Les majorations de durée d'assurance accordées au titre des I à IV de l'article 92 du décret n° 90-1215 du 20 décembre 1990 portant application de la loi du 12 juillet 1937 instituant une caisse de retraite et de prévoyance des clercs et employés de notaires et modifiant certaines dispositions relatives à cette caisse ;

9° Les majorations de durée d'assurance et les bonifications accordées au titre du 3° de l'article 20 et du III de l'article 24 du décret n° 2008-637 du 30 juin 2008 portant règlement des retraites du personnel de la Régie autonome des transports parisiens ;

10° Les majorations de durée d'assurance et les bonifications accordées au titre du 2° du I de l'article 12 du décret n° 68-382 du 5 avril 1968 portant statut de la caisse de retraites des personnels de l'Opéra national de Paris ;

11° Les majorations de durée d'assurance et les bonifications accordées au titre des 2° et 3° du I de l'article 12 et des I et II de l'article 17 du décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat ;

12° Les majorations de durée d'assurance et les bonifications accordées au titre des 2° et 3° du I de l'article 15 et des I et II de l'article 21 du décret n° 2003-1306 du 26 décembre 2003 relatif au régime de retraite des fonctionnaires affiliés à la Caisse nationale de retraites des agents des collectivités locales ;

13° Les majorations de durée d'assurance et les bonifications accordées au titre des articles 12,16 et 17 du règlement annexé au décret n° 2007-262 du 27 février 2007 relatif au régime de retraite des agents titulaires de la Banque de France ;

14° Les majorations de durée d'assurance accordées au titre du III de l'article 13 du décret n° 2008-639 du 30 juin 2008 relatif au régime spécial de retraite du personnel de la société nationale SNCF et ses filiales relevant du I de l'article L. 2101-2 du code des transports.

###### Section 2 : Périodes d'assurance, périodes équivalentes et périodes assimilées

####### Sous-section 1 : Dispositions générales.

**Art. R351-3**

Les termes " durée d'assurance " et " périodes d'assurance " figurant à l'article L. 351-1 désignent :

1°) les périodes de cotisations à l'assurance vieillesse obligatoire ou volontaire ainsi que les périodes assimilées à des périodes d'assurance ou validables en application des règles propres à chacun des régimes de base obligatoires ;

2°) les majorations de durée d'assurance pour enfant accordées par l'un de ces régimes et retenues conformément aux règles de coordination posées par les articles R. 173-15 et R. 173-16 ;

3°) les majorations de durée d'assurance en fonction de la durée d'un congé parental, accordées par ces mêmes régimes et retenues dans les mêmes conditions.

Les périodes mentionnées au 3° ci-dessus sont retenues de date à date, le nombre de trimestres correspondant étant arrondi au chiffre immédiatement supérieur.

**Art. R351-4**

Les termes " périodes reconnues équivalentes " figurant au deuxième alinéa de l'article L. 351-1 désignent :

1° Les périodes d'activité professionnelle antérieures au 1er avril 1983 qui peuvent ou auraient pu donner lieu à rachat de cotisations d'assurance vieillesse au titre d'un régime de base obligatoire, à l'exclusion des périodes d'activité accomplies par un aide familial entre son quatorzième et son dix-huitième anniversaire et mentionnées à l'article L. 732-35-1 du code rural et de la pêche maritime et des périodes au titre desquelles un versement de cotisation peut être effectué en application des articles L. 351-14-1, L. 382-29, L. 643-2 et L. 653-1 du présent code, de l'article L. 732-27-1 du code rural et de la pêche maritime et de l'article L. 9 bis du code des pensions civiles et militaires de retraite ;

2° Les périodes d'activité professionnelle agricole non salariée accomplies de façon habituelle et régulière, avant le 1er janvier 1976, dans une exploitation agricole ou assimilée, entre le dix-huitième et le vingt et unième anniversaire des intéressés et n'ayant pas donné lieu au versement de cotisations en application de l'article L. 732-35-1 du code rural et de la pêche maritime ;

3°) les périodes antérieures au 1er avril 1983 au cours desquelles les membres de la famille du chef d'entreprise, âgés d'au moins dix-huit ans et ne bénéficiant pas d'un régime obligatoire d'assurance vieillesse, ont participé de façon habituelle à l'exercice d'une activité professionnelle relevant de l'assurance vieillesse du régime social des indépendants. Les membres de la famille s'entendent des conjoints, ascendants, descendants, frères, soeurs ou alliés au même degré.

Les périodes mentionnées ci-dessus sont retenues de date à date, le nombre de trimestres correspondant étant arrondi au chiffre immédiatement supérieur.

**Art. R351-5**

L'application des dispositions des articles R. 351-3 et R. 351-4 ne peut avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance valable au titre d'une même année civile.

Cette disposition ne concerne pas les majorations de durée d'assurance mentionnées aux 2° et 3° de l'article R. 351-3.

**Art. R351-6**

I. — La durée maximum d'assurance dans le régime général prise en compte pour le calcul de la pension de vieillesse est celle prévue au troisième alinéa de l'article L. 351-1.

Si l'assuré a accompli une durée d'assurance inférieure à cette durée maximum, la pension est réduite au prorata.

Les dispositions ci-dessus s'appliquent aux assurés nés après 1947 quelle que soit la date d'effet de leur pension.

II. — Pour les pensions prenant effet après le 31 décembre 2003, la durée maximum d'assurance est fixée à :

150 trimestres pour les assurés nés avant 1944 ;

152 trimestres pour les assurés nés en 1944 ;

154 trimestres pour les assurés nés en 1945 ;

156 trimestres pour les assurés nés en 1946 ;

158 trimestres pour les assurés nés en 1947.

**Art. R351-7**

L'assuré bénéficie, en application de l'article L. 351-6, d'une majoration de sa durée d'assurance dans le régime général de sécurité sociale égale à 2,5 % pour chaque trimestre accompli postérieurement à l'âge fixé au 1° de l'article L. 351-8 ou à l'âge de soixante-cinq ans s'il remplit les conditions prévues au 1° bis ou 2° de ce même article L. 351-8 ou au III ou IV de l'article 20 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites :

1° Au titre des périodes antérieures au 1er janvier 2004 ;

2° Au titre des périodes accomplies dans ce régime et, le cas échéant, dans un ou plusieurs autres régimes obligatoires postérieurement au 31 décembre 2003.

Sous réserve des dispositions de l'article R. 173-4-2, le nombre total de trimestres d'assurance obtenu en application des dispositions des alinéas précédents est arrondi, s'il y a lieu, au chiffre immédiatement supérieur.

**Art. R351-8**

Par dérogation aux dispositions de l'article R. 351-7, les assurés âgés de plus de soixante-cinq ans au 1er avril 1983 pourront, en application du dernier alinéa de l'article L. 351-1, conserver le bénéfice des coefficients de majoration acquis au 31 mars 1983 dans le cadre de la législation en vigueur jusqu'à cette dernière date.

**Art. R351-9**

Les périodes d'assurance accomplies du 1er juillet 1930 au 31 décembre 1935 comptent pour autant de trimestres d'assurance que, durant ce délai, l'intéressé a versé de fois soixante cotisations journalières de la catégorie où il était classé, sans que le nombre de trimestres entrant en compte puisse dépasser vingt-deux.

Pour la période comprise entre le 1er janvier 1936 et le 31 décembre 1941, ne comptent comme trimestres d'assurance que ceux au cours desquels l'assuré a subi sur son salaire une retenue au moins égale à 0,15 F.

Pour la période comprise entre le 1er janvier 1942 et le 31 décembre 1945, il y a lieu de retenir autant de trimestres que la retenue subie par l'assuré sur son salaire annuel représente de fois 0,15 F avec un maximum de quatre trimestres par année civile.

Pour la période comprise entre le 1er janvier 1946 et le 31 décembre 1948, il y a lieu de retenir autant de trimestres que le salaire annuel correspondant aux retenues subies par l'assuré sur sa rémunération représente de fois 18 F avec un maximum de quatre trimestres par année civile.

Pour la période comprise entre le 1er janvier 1949 et le 31 décembre 1971, il y a lieu de retenir autant de trimestres que le salaire annuel correspondant aux retenues subies par l'assuré sur sa rémunération représente de fois le montant trimestriel de l'allocation aux vieux travailleurs salariés au 1er janvier de l'année considérée, avec un maximum de quatre trimestres par année civile ; jusqu'au 31 décembre 1962, ce montant est celui des villes de plus de 5 000 habitants.

Pour la période comprise entre le 1er janvier 1972 et le 31 décembre 2013, il y a lieu de retenir autant de trimestres que le salaire annuel correspondant aux retenues subies par l'assuré sur sa rémunération représente de fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée calculé sur la base de 200 heures, avec un maximum de quatre trimestres par année civile. En ce qui concerne les assurés ayant, au cours de tout ou partie d'une année déterminée, exercé leur activité dans l'un des départements mentionnés à l'article L. 751-1, le montant du salaire minimum de croissance à retenir est celui qui est en vigueur dans ledit département au 1er janvier de l'année considérée.

Pour la période postérieure au 31 décembre 2013, il y a lieu de retenir autant de trimestres que le salaire annuel correspondant aux retenues subies par l'assuré sur sa rémunération représente de fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée calculé sur la base de 150 heures, avec un maximum de quatre trimestres par année civile.

**Art. R351-10**

La pension ou la rente liquidée dans les conditions prévues aux articles R. 351-1 et R. 351-9 n'est pas susceptible d'être révisée pour tenir compte des versements afférents à une période postérieure à la date à laquelle a été arrêté le compte de l'assuré pour l'ouverture de ses droits à l'assurance vieillesse dans les conditions définies à l'article R. 351-1.

**Art. R351-11**

I. — Sous réserve, pour la période du 1er avril au 31 décembre 1987, de l'application de l'article L. 241-10, il est tenu compte, pour l'ouverture du droit et le calcul des pensions de vieillesse prévues aux articles L. 351-1, L. 351-7 et L. 352-1, de toutes les cotisations d'assurance vieillesse versées pour les périodes antérieures à l'entrée en jouissance de la pension, quelle que soit la date de leur versement. Toutefois, il n'est tenu compte des cotisations versées en cas de redressement d'assiette sur la base d'une rémunération forfaitaire prévu à l'article L. 242-1-2 que pour leur fraction correspondant à une assiette égale à deux fois la rémunération mensuelle minimale définie à l'article L. 3232-1 du code du travail en vigueur au moment du constat du délit de travail dissimulé.

II. — Le versement de cotisations afférentes à une période d'activité antérieure de plus de trois ans à la date dudit versement s'effectue dans les conditions déterminées ci-après.

Le montant des cotisations dues est calculé en appliquant à la rémunération qui aurait dû être soumise à cotisation salariale selon les dispositions en vigueur à l'époque de l'activité rémunérée :

1° Les coefficients de revalorisation en vigueur à la date du versement, applicables aux salaires et aux cotisations servant de base au calcul des pensions ou rentes en vertu de l'article L. 351-11 ;

2° Les taux de cotisations pour le risque vieillesse incombant au salarié et à l'employeur, applicables lors de la période d'activité en cause ou, pour les périodes d'activité antérieures au 1er octobre 1967, le taux de 9 % ;

3° Une actualisation au taux de 2,5 % par année civile révolue séparant la date du versement de la fin de la période d'activité en cause.

Ces cotisations ne sont pas soumises aux pénalités et aux majorations de retard prévues par R. 243-12, R. 243-13 et R. 243-16.

Le versement mentionné au premier alinéa du présent II porte sur l'intégralité de la période d'activité pour laquelle les cotisations dues n'ont pas été versées.

Lorsque le montant de la rémunération perçue par l'assuré n'est pas démontré, un versement de cotisations ne peut être effectué qu'au titre d'une période d'activité accomplie pour le compte du même employeur et correspondant soit à une période continue d'au moins quatre-vingt-dix jours, soit à des périodes discontinues d'une durée totale d'au moins quatre-vingt-dix jours sur une même année civile. Dans ce cas, les cotisations sont calculées sur une assiette forfaitaire, fixée par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture, dans les conditions prévues aux alinéas précédents.

Lorsque les cotisations sont calculées sur une base forfaitaire, le versement des cotisations afférentes à chaque année civile ne peut avoir pour effet d'augmenter la durée d'assurance déterminée selon les modalités définies à l'article R. 351-9 d'un nombre de trimestres supérieur à la durée de la période de travail au titre de laquelle intervient le versement, pour l'année civile considérée, exprimée en périodes de quatre-vingt-dix jours et arrondie le cas échéant à l'entier le plus proche.

Le versement de cotisations est effectué par l'employeur. Toutefois, en cas de disparition de l'employeur ou lorsque celui-ci refuse d'effectuer le versement, l'assuré est admis à procéder lui-même au versement.

Le versement est effectué auprès de l'organisme visé à l'article R. 351-34 (1).

Aucun versement volontaire de cotisations n'est admis au titre du travail dissimulé ayant donné lieu à un redressement d'assiette sur la base d'une rémunération forfaitaire, en application de l'article L. 242-1-2, plus de trois ans après la date à laquelle a été constaté ce délit.

III. — Si un versement de cotisations intervient après une première liquidation de la pension, la revision des droits prend effet à compter du premier jour du mois suivant celui au cours duquel ont été encaissées les cotisations éventuellement majorées et les pénalités et majorations de retard éventuellement dues.

IV. — Sont également valables pour l'ouverture du droit et le calcul desdites pensions, les cotisations non versées, lorsque l'assuré apporte la preuve qu'il a subi en temps utile, sur son salaire, le précompte des cotisations d'assurance vieillesse, sous réserve des cas visés à la deuxième phrase du premier alinéa de l'article L. 351-2.

**Art. R351-12**

Pour l'application de l'article L. 351-3, sont comptés comme périodes d'assurance, depuis le 1er juillet 1930, pour l'ouverture du droit à pension :

1°) le trimestre civil au cours duquel l'assuré a bénéficié, au titre du 5° de l'article L. 321-1, du soixantième jour d'indemnisation, un trimestre étant également décompté pour chaque nouvelle période d'indemnisation de soixante jours ;

2° a) Le trimestre civil au cours duquel l'assuré a bénéficié du quatre-vingt-dixième jour d'indemnisation au titre du 2° de l'article L. 330-1 et de l'article 32 de la loi n° 2004-1370 du 20 décembre 2004 de financement de la sécurité sociale pour 2005. Si la durée d'indemnisation a été inférieure à quatre-vingt-dix jours, le trimestre civil au cours duquel l'assuré a bénéficié du dernier jour d'indemnisation est décompté comme période d'assurance ;

b) Un trimestre est également décompté pour chaque nouvelle période d'indemnisation de quatre-vingt-dix jours ;

3°) chaque trimestre civil comportant une échéance du paiement des arrérages de la pension d'invalidité ;

4°) autant de trimestres qu'au cours de l'année civile correspond de fois à cinquante jours la durée :

a. de la détention provisoire, dans la mesure où elle ne s'impute pas sur la durée de la peine ;

b. des périodes antérieures au 1er janvier 1980 durant lesquelles l'assuré était en situation de chômage involontaire constaté ou a bénéficié soit du régime de garantie de ressources auquel se réfère la loi n° 72-635 du 5 juillet 1972, soit de l'allocation spéciale créée par l'article 3 de la loi n° 63-1240 du 18 décembre 1963 ;

c. des périodes postérieures au 31 décembre 1979 durant lesquelles l'assuré dont l'âge est inférieur à celui prévu au 1° de l'article L. 351-8 a bénéficié de l'un des revenus de remplacement mentionnés à l'article L. 5421-2 du code du travail ou à l'article L. 351-5 du code du travail en vigueur avant le 1er avril 1984 ou de l'une des allocations mentionnées aux articles L. 351-6, L. 351-6-1, L. 351-6-2, L. 351-16, L. 351-17 du même code en vigueur avant cette dernière date, à l'article L. 322-3 du même code en vigueur avant le 26 juin 2004 , au 2° dans sa rédaction antérieure au 1er janvier 2012 et au 3° de l'article L. 5123-2, ainsi qu'à l'article L. 1233-68 du même code ;

d. des périodes postérieures au 31 décembre 1979 pendant lesquelles l'assuré dont l'âge est inférieur à celui prévu au 1° de l'article L. 351-8 et en état de chômage involontaire n'a pu bénéficier ou a cessé de bénéficier de l'un des revenus de remplacement ou de l'une des allocations susmentionnés. Toutefois, ces périodes ne sont prises en compte que dans les conditions et limites suivantes :

— la première période de chômage non indemnisé, qu'elle soit continue ou non, est prise en compte dans la limite d'un an et demi, sans que plus de six trimestres d'assurance puissent être comptés à ce titre ;

— chaque période ultérieure de chômage non indemnisé est prise en compte à condition qu'elle succède sans solution de continuité à une période de chômage indemnisé, dans la limite d'un an ;

— cette dernière limite est portée à cinq ans lorsque l'assuré justifie d'une durée de cotisation d'au moins vingt ans, est âgé d'au moins cinquante-cinq ans à la date où il cesse de bénéficier de l'un des revenus de remplacement ou de l'une des allocations susmentionnés, et ne relève pas à nouveau d'un régime obligatoire d'assurance vieillesse ;

e) Des périodes pendant lesquelles, en raison du différé d'indemnisation ou du délai d'attente prévus par les textes régissant leur versement, l'assuré n'a pas perçu le revenu de remplacement mentionné à l'article L. 5421-2 du code du travail ou les allocations mentionnées au 2° de l'article L. 5123-2 du même code dans sa rédaction antérieure au 1er janvier 2012 ;

f. des périodes pendant lesquelles, par application d'accords professionnels ou interprofessionnels, nationaux ou régionaux, mentionnés au dernier alinéa de l'article L. 352-3 du code du travail dans sa rédaction antérieure au 1er mai 2008, l'assuré a bénéficié, en cas d'absence complète d'activité, d'une allocation versée par son entreprise, sous réserve que, durant lesdites périodes, une convention de conversion ait été conclue entre l'Etat et son entreprise par application du 4° de l'article R. 322-1 du même code ;

g. Des périodes pendant lesquelles l'assuré a bénéficié du revenu de remplacement prévu à l'article R. 5123-22 du code du travail en application de la convention prévue à l'article R. 5123-26 du même code ou de la rémunération prévue à l'article L. 1233-72 du même code ;

h. Des périodes pendant lesquelles l'assuré a bénéficié de l'allocation de congé-solidarité dans les conditions prévues par l'article 15 de la loi n° 2000-1207 du 13 décembre 2000 ;

i) Des périodes de stage mentionnées au 8° de l'article L. 351-3 du code de la sécurité sociale ;

j) Des périodes pendant lesquelles l'assuré a bénéficié de l'allocation versée au titre du congé d'accompagnement spécifique pour le maintien dans l'emploi prévu par l'ordonnance n° 2020-921 du 29 juillet 2020 portant diverses mesures d'accompagnement des salariés dans le cadre de la fermeture des centrales à charbon ;

k) Les périodes de stage suivantes, mentionnées au 9° de l'article L. 351-3 :

— les travaux d'utilité collective prévus à l'article 1er du décret n° 84-919 du 16 octobre 1984 portant application du livre IX du code du travail aux travaux d'utilité collective ;

— les stages pratiques en entreprise prévus à l'article 5 de la loi n° 77-704 du 5 juillet 1977 portant diverses mesures en faveur de l'emploi des jeunes, à l'article 3 de la loi n° 78-698 du 6 juillet 1978 relative à l'emploi des jeunes, à l'article 3 de la loi n° 79-575 du 10 juillet 1979 portant diverses mesures en faveur de l'emploi, ainsi que les stages mis en œuvre, au cours de l'année 1982, dans le prolongement du dispositif prévu par l'article 3 de cette même loi du 10 juillet 1979 ;

— les stages Jeunes volontaires prévus à l'article 1er des décrets n° 82-72 du 22 janvier 1982 portant mise en place de stages de “ jeunes volontaires ”, n° 83-349 du 28 avril 1983 portant mise en place de stages jeunes volontaires et n° 84-648 du 17 juillet 1984 portant mise en place du programme Jeunes volontaires ;

— les programmes d'insertion locale prévus par le décret n° 87-236 du 3 avril 1987 relatif au programmes d'insertion locale (PIL) sous réserve que la période prise en considération au titre du 9° de l'article L. 351-3 du présent code ne soit pas déjà prise en considération au titre du 2° du même article ;

— les stages d'initiation à la vie professionnelle, prévus à l'article L. 980-9 du code du travail, dans sa rédaction antérieure à la loi n° 91-1405 du 31 décembre 1991 relative à la formation professionnelle et à l'emploi :

5°) pour les bénéficiaires de la législation sur les accidents du travail, les dispositions des 1° ou 3° ci-dessus sont applicables selon que l'assuré a perçu des indemnités journalières au titre de l'incapacité temporaire ou une rente pour une incapacité permanente au moins égale à 66 % ;

6°) les périodes pendant lesquelles l'assuré a été présent sous les drapeaux pour son service militaire légal, par suite de mobilisation ou comme volontaire en temps de guerre, sont retenues de date à date, le nombre de trimestres valables correspondant étant, éventuellement, arrondi au chiffre immédiatement supérieur.

Toutefois, les périodes prévues aux 1°, 2° et 3° ne peuvent être comptées comme périodes d'assurance, postérieurement au 1er janvier 1942, que si mention en a été faite au compte de l'intéressé ;

7°) les périodes pendant lesquelles l'assuré s'est trouvé dans l'une des situations mentionnées au 5° de l'article L. 351-3. Elles sont retenues de date à date, dans les conditions fixées par des arrêtés du ministre chargé de la sécurité sociale, le nombre de trimestres valables correspondant étant, éventuellement, arrondi au chiffre immédiatement supérieur. Les arrêtés mentionnés au 5° de l'article L. 351-3 précisent, de plus, les justifications à produire par les intéressés.

8°) Les périodes mentionnées à l'article L. 432-11 ; elles sont retenues de date à date, le nombre de trimestres valables correspondant étant, éventuellement, arrondi au chiffre immédiatement supérieur.

9° Les périodes d'inscription sur la liste des sportifs de haut niveau mentionnée au premier alinéa de l'article L. 221-2 du code du sport dans les conditions et limites suivantes :

a) Ces périodes sont celles postérieures au vingtième anniversaire de l'intéressé ;

b) Ces périodes sont décomptées à raison d'un trimestre par période d'inscription continue de 90 jours, à partir du premier jour d'inscription. Lorsque la période de 90 jours considérée couvre deux années civiles, le trimestre est affecté à l'année civile où cette période compte le plus grand nombre de jours ;

c) Les ressources annuelles de l'intéressé n'excèdent pas, pour l'année civile au titre de laquelle l'assuré demande à bénéficier de ces périodes, 0,75 fois la valeur annuelle du plafond définie en application de l'article L. 241-3. Les ressources prises en considération incluent le total des revenus nets catégoriels retenus pour l'établissement de l'impôt sur le revenu d'après le barème des revenus taxés à un taux proportionnel ou soumis à un prélèvement libératoire de l'impôt sur le revenu, ainsi que les revenus perçus hors de France ou versés par une organisation internationale ;

d) L'application de ces dispositions ne peut avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance validés dans un ou plusieurs régimes de base d'assurance vieillesse obligatoire, au titre d'une même année civile ;

e) Le nombre total de trimestres pouvant être validés par chaque intéressé en application du présent 9° est limité à 32.

10° Autant de trimestres que la durée des périodes pendant lesquelles l'assuré a perçu, au cours de l'année civile, l'indemnité d'activité partielle mentionnée au II de l'article L. 5122-1 du code du travail correspond de fois à 220 heures.

L'application des dispositions du présent article ne peut avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance valable au titre d'une même année civile.

**Art. R351-13**

Les caisses primaires, Pôle Emploi ou les employeurs mentionnés à l'article L. 5424-1 du code du travail assurant le service du revenu de remplacement prévu à l'article L. 5421-2 du code du travail, de l'allocation mentionnée à l'article L. 1233-68 du même code, d'une allocation versée en cas d'absence complète d'activité par application d'accords professionnels ou interprofessionnels nationaux ou régionaux mentionnés à l'article L. 5123-6 du même code ou de la rémunération prévue à l'article L. 1233-72 de ce code, les services et organismes relevant du ministre chargé du travail et les établissements pénitentiaires doivent fournir aux caisses chargées de la gestion de l'assurance vieillesse les renseignements permettant de prendre en considération les périodes mentionnées du 1° au 5° de l'article R. 351-12 du présent code.

####### Sous-section 2 : Bénéficiaires de l'indemnité de soins aux tuberculeux.

**Art. R351-14**

Entre le 1er octobre et le 31 décembre de chaque année, les sportifs de haut niveau inscrits sur la liste mentionnée au premier alinéa de l'article L. 221-2 du code du sport au cours de l'année civile précédente et qui sont susceptibles d'obtenir la validation d'au moins un trimestre au titre de cette même année civile en application des dispositions du 9° de l'article R. 351-12 du présent code déposent une demande auprès de la Caisse nationale d'assurance vieillesse. La demande de l'intéressé est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la sécurité sociale et du ministre chargé des sports. La Caisse nationale d'assurance vieillesse procède à l'instruction des demandes et informe les intéressés de sa décision avant le 30 avril de l'année suivante.

**Art. R351-15**

Les périodes définies au premier alinéa de l'article L. 161-21 sont prises en compte pour l'ouverture et la liquidation des droits à la pension mentionnée à l'article L. 351-1 à condition qu'elles soient antérieures à l'entrée en jouissance de ladite pension.

Ces périodes sont calculées de date à date et décomptées en trimestres ; toute fraction de trimestre est comptée pour un trimestre. Le nombre total de trimestres retenu ne peut excéder trente-six.

**Art. R351-16**

Les prestations de vieillesse ayant fait l'objet d'une liquidation sont révisées pour tenir compte des périodes validées dans les conditions fixées par les articles R. 351-15 et R. 351-18, dans la limite du maximum de trimestres d'assurance susceptibles d'être pris en compte à la date d'entrée en jouissance initiale de ces prestations.

Conformément aux dispositions de l'article 31 de la loi n° 82-599 du 13 juillet 1982, cette révision prend effet au plus tôt au 1er décembre 1982.

**Art. R351-17**

Les demandes de validation des périodes définies au premier alinéa de l'article L. 161-21 sont adressées à la caisse chargée de la liquidation des droits à prestation de vieillesse dans la circonscription de laquelle l'assuré cotise ou a cotisé en dernier lieu ou qui, le cas échéant, lui sert déjà une prestation de vieillesse.

Si l'assuré avait demandé à effectuer un rachat de cotisations en application des articles R. 742-22 à R. 742-29, la caisse compétente est celle qui a été chargée de l'instruction de la demande de rachat.

Les demandes de validation sont obligatoirement accompagnées d'une attestation délivrée par le service des anciens combattants qui a attribué l'indemnité de soins aux tuberculeux, indiquant :

1°) les périodes durant lesquelles cette indemnité a été servie ;

2°) le cas échéant, les périodes pendant lesquelles l'hospitalisation de l'intéressé a entraîné la suspension de l'indemnité ;

3°) les périodes pour lesquelles l'activité professionnelle éventuellement exercée n'a pas entraîné la suspension de l'indemnité.

Dans le cas prévu au 3°, la demande doit préciser, en outre, le régime d'assurance vieillesse auquel l'intéressé a été affilié au titre de l'activité exercée ainsi que les références sous lesquelles il a cotisé.

Lorsqu'une demande de rachat avait été faite en application de l'article L. 742-4, seule est exigée la production des justifications complémentaires relatives aux périodes d'hospitalisation éventuelle.

**Art. R351-18**

Lorsque, en application du quatrième alinéa de l'article L. 161-21, les cotisations afférentes aux périodes définies au premier alinéa de cet article sont remboursées, lesdites périodes sont validées dans le régime général de sécurité sociale dans les limites fixées à l'article R. 351-15, sauf si cette validation incombe, en vertu de l'article R. 173-18, à un autre régime obligatoire d'assurance vieillesse.

**Art. R351-19**

Les cotisations d'assurance vieillesse rachetées en application de l'article L. 742-4 et afférentes aux périodes définies au premier alinéa de l'article L. 161-21 sont remboursées aux intéressés quelle que soit la date de leur versement.

Toutefois, lorsque l'intéressé a bénéficié de la révision d'une prestation de vieillesse du fait du rachat de ces cotisations, les suppléments de prestation qu'il a ainsi obtenus sont déduits des sommes remboursées en application de l'alinéa premier du présent article.

**Art. R351-20**

Les cotisations versées au titre du rachat et afférentes à des périodes qui ne sont pas susceptibles d'être validées en application du premier alinéa de l'article L. 161-21 restent acquises au régime général de sécurité sociale en vue du calcul des droits à pension correspondants.

###### Section 3 : Pension pour inaptitude au travail.

**Art. R351-21**

La définition contenue dans l'article L. 351-7 est applicable à l'inaptitude au sens des articles L. 351-8, L. 357-10 et L. 357-14 et de l'article R. 351-31.

Le taux d'incapacité de travail prévu à l'article L. 351-7 est fixé à 50 %.

Pour apprécier si le requérant n'est pas en mesure de poursuivre l'exercice de son emploi sans nuire gravement à sa santé, il est tenu compte, lorsque l'intéressé n'exerce aucune activité professionnelle au moment de sa demande, de la dernière activité exercée au cours des cinq années antérieures. Au cas où aucune activité professionnelle n'a été exercée durant cette période, l'inaptitude au travail est appréciée exclusivement par référence à la condition d'incapacité de travail de 50 % médicalement constatée compte tenu des aptitudes physiques et mentales à l'exercice d'une activité professionnelle.

La procédure de reconnaissance de l'inaptitude est, dans tous les cas, celle qui est prévue à l'article R. 351-22 ci-après.

**Art. R351-22**

L'inaptitude au travail définie par l'article L. 351-7 est appréciée par la caisse chargée de la liquidation des droits à prestations de vieillesse.

A l'appui de la demande de prestation formulée par l'assuré au titre de l'inaptitude au travail, sont produits :

1°) un rapport médical, dont le modèle est fixé par arrêté du ministre chargé de la sécurité sociale, sur lequel le médecin traitant mentionne ses constatations relatives à l'état de santé du requérant ainsi que son avis sur le degré d'incapacité de travail de celui-ci, compte tenu de ses aptitudes physiques et mentales à l'exercice d'une activité professionnelle.

Le rapport du médecin traitant est accompagné des renseignements fournis par l'intéressé à l'appui de sa demande, et notamment des indications relatives aux diverses activités exercées par lui dans le passé et à sa situation pendant la période de guerre.

Ce rapport doit être placé sous enveloppe fermée portant le mot " confidentiel ", précisant les références nécessaires à l'identification de la demande et mentionnant qu'elle est destinée au médecin conseil chargé du contrôle médical de la caisse intéressée. Elle sera adressée aux services administratifs de la caisse et transmise fermée au médecin conseil ;

2°) pour ceux des requérants qui relèvent de la médecine du travail, une fiche établie par le médecin du travail compétent en raison du contrat de travail liant le requérant à son entreprise et dont le modèle est fixé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du travail. Cette fiche comporte, en vue de l'appréciation de la première condition prévue à l'article L. 351-7, la description de l'état pathologique du requérant en tant qu'il a une incidence sur son aptitude au travail et la mention de celles des exigences particulières du poste et des conditions de travail de l'intéressé qui sont de nature à comporter un risque grave pour sa santé.

Ce document doit être placé sous enveloppe fermée portant le mot " confidentiel ", précisant les références nécessaires à l'identification de la demande et mentionnant qu'elle est destinée au médecin conseil chargé du contrôle médical de la caisse intéressée. Elle sera adressée aux services administratifs de la caisse et transmise fermée au médecin conseil.

Dans le cas où cette pièce n'est pas parvenue au médecin conseil dans le délai d'un mois suivant la date à laquelle le médecin du travail a été saisi, il est procédé à l'examen de la demande compte tenu des autres éléments d'appréciation figurant au dossier.

Le silence gardé pendant plus de quatre mois sur la demande de liquidation ou de révision d'une pension de retraite subordonnée à l'appréciation de l'état de santé de l'intéressé pour inaptitude au travail et de ses accessoires vaut décision de rejet.

###### Section 4 : Dispositions propres à certaines catégories d'assurés

**Art. R351-23**

Pour bénéficier des dispositions du 4° de l'article L. 351-8, les mères de famille salariées qui ont élevé au moins trois enfants dans les conditions prévues à l'article R. 342-2, doivent :

1°) d'une part, avoir accompli trente années d'assurance dans le régime général ou dans ce régime et celui des salariés agricoles ;

2°) d'autre part, avoir exercé pendant au moins cinq ans, au cours des quinze dernières années précédant leur demande de liquidation de pension, un travail manuel ouvrier.

Est considéré comme travail manuel ouvrier toute activité salariée classée dans la catégorie ouvrière par référence aux classifications professionnelles annexées à la convention collective de travail applicable à l'employeur de l'intéressée.

En tout état de cause, est considéré comme ouvrier tout emploi répondant simultanément aux conditions suivantes :

1°) rémunération sur la base d'un tarif horaire (taux de base de rémunération au rendement ou rémunération au temps) ou bénéficiaire d'un accord de mensualisation ;

2°) affectation permanente et effective à l'un des travaux suivants :

a. travaux de fabrication et traitements industriels ;

b. travaux d'entretien et de réparation des constructions, installations et machines ;

c. travaux de fourniture d'énergie et des fluides nécessaires au fonctionnement des installations et machines ;

d. travaux de manutention, de conditionnement et de transport ;

e. travaux du bâtiment et des travaux publics.

**Art. R351-24**

L'assurée qui demande la liquidation de sa pension de vieillesse au titre du 4° de l'article L. 351-8 doit justifier de la nature et de la durée de l'activité dont l'exercice est susceptible de lui ouvrir droit au bénéfice de cette disposition, en produisant, à l'appui de sa demande, une attestation de l'employeur ou des employeurs qui l'ont occupée pendant la période considérée.

Si l'employeur ne peut être retrouvé ou si ses archives ont été détruites, une déclaration sur l'honneur de la requérante peut suppléer à l'attestation de l'employeur.

Un arrêté du ministre chargé de la sécurité sociale fixe le modèle d'attestation de l'employeur ainsi que les pièces justificatives dont la déclaration de l'assurée doit être accompagnée.

Lorsque les documents produits par l'assurée ne lui permettent pas de se prononcer, la caisse demande l'avis du directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi compétent en raison du lieu où la requérante a exercé son activité.

Dans le cas où cet avis n'est pas parvenu à la caisse dans le délai d'un mois suivant la date à laquelle le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi a été saisi, la caisse prend sa décision en fonction de l'ensemble des éléments d'appréciation dont elle dispose.

**Art. R351-24-1**

L'identité des lésions invoquées au titre d'un accident du travail avec celles indemnisées au titre d'une maladie professionnelle est appréciée dans les conditions prévues au I de l'article L. 351-1-4 par référence à une liste établie par arrêté du ministre chargé de la sécurité sociale en fonction des indications figurant dans les tableaux de maladies professionnelles mentionnés à l'article L. 461-2 et annexés au présent code ainsi qu'au code rural et de la pêche maritime, des maladies professionnelles reconnues au titre du septième alinéa de l'article L. 461-1 et du barème indicatif d'invalidité des maladies professionnelles mentionné à l'article R. 434-32.

**Art. R351-24-2**

Pour l'application du 1° bis de l'article L. 351-8, la durée minimale d'interruption de l'activité professionnelle est d'au moins trente mois consécutifs. Est assimilée à la fonction d'aidant familial, définie à l'article L. 245-12 du code de l'action sociale et des familles, la fonction de tierce personne prévue au 2° de l'article R. 245-3 de ce code dans sa rédaction antérieure à la publication du décret n° 2005-1588 du 19 décembre 2005 relatif à la prestation de compensation à domicile pour les personnes handicapées et modifiant le code de l'action sociale et des familles et le code de la sécurité sociale, remplie auprès d'une personne bénéficiant de l'allocation régie par cet article.

**Art. R351-24-3**

Bénéficient des dispositions du 2° de l'article L. 351-8 les assurés dont l'incapacité permanente est supérieure ou égale au pourcentage prévu pour l'application de l'article L. 821-2.

La condition d'incapacité permanente mentionnée au 2° et ci-dessus est appréciée dans les conditions prévues au titre IV du livre II du code de l'action sociale et des familles.

###### Section 5 : Taux et montant de la pension.

**Art. R351-25**

En application de l'article L. 351-10-1, l'assuré ne peut bénéficier de la majoration prévue à l'article L. 351-10 avant la date qu'il a fixée, lors de sa demande de liquidation auprès des organismes redevables, pour l'entrée en jouissance de l'ensemble des pensions personnelles auxquelles il peut prétendre. Dans le cas où l'assuré ne remplit pas les conditions d'attribution d'une ou plusieurs de ses pensions à la date pour laquelle il demande le bénéfice de la majoration, il en apporte la preuve par tous moyens. La majoration est alors calculée sans tenir compte de ces pensions jusqu'au dernier jour du mois civil précédant celui au cours duquel ces conditions d'attribution sont remplies.

**Art. R351-27**

I. — Pour l'application du deuxième alinéa de l'article L. 351-1 et de l'article L. 351-8, le taux applicable au salaire annuel de base est déterminé selon les modalités suivantes ;

1°) pour les assurés qui justifient dans le régime général ou dans ce régime et un ou plusieurs autres régimes de base obligatoires, de périodes d'assurance et de périodes reconnues équivalentes, telles que définies aux articles R. 351-3 et R. 351-4, d'une durée au moins égale à une limite, le taux applicable à leur salaire annuel de base est le " taux plein ", soit 50 %.

Bénéficient également du " taux plein ", même si elles ne justifient pas de la durée d'assurance et de périodes reconnues équivalentes mentionnée à l'alinéa précédent, les catégories de personnes mentionnées à l'article L. 351-8 ;

La limite prévue au premier alinéa du présent 1° est celle résultant de l'article 5 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites. Pour les assurés nés avant le 1er janvier 1949, cette limite est fixée à 160 trimestres ;

2°) pour les assurés qui ne relèvent pas des dispositions du 1° ci-dessus, le taux applicable à leur salaire annuel de base est déterminé à partir du " taux plein " auquel est appliqué un coefficient de minoration qui est fonction soit du nombre de trimestres correspondant à la durée séparant l'âge auquel leur pension prend effet de leur soixante-cinquième anniversaire, s'ils remplissent les conditions prévues au 1° bis ou 2° de l'article L. 351-8 ou au III ou IV de l'article 20 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites ou, dans le cas contraire, de l'âge prévu au 1° de l'article L. 351-8, soit du nombre de trimestres supplémentaires qui leur serait nécessaire, à la date d'effet de leur pension, pour relever de la première phrase du 1° ci-dessus ; le nombre de trimestres correspondant est éventuellement arrondi au chiffre immédiatement supérieur.

Le plus petit de ces deux nombres est pris en considération.

Pour chaque trimestre ainsi retenu, le coefficient de minoration à appliquer au " taux plein " est 2,5 % pour les pensions ayant pris effet avant le 1er janvier 2004.

II. — En ce qui concerne les pensions prenant effet postérieurement au 31 décembre 2003, le coefficient de minoration à appliquer au " taux plein " est fixé à :

2,5 % pour l'assuré né avant le 1er janvier 1944 ;

2,375 % pour l'assuré né en 1944 ;

2,25 % pour l'assuré né en 1945 ;

2,125 % pour l'assuré né en 1946 ;

2 % pour l'assuré né en 1947 ;

1,875 % pour l'assuré né en 1948 ;

1,75 % pour l'assuré né en 1949 ;

1,625 % pour l'assuré né en 1950 ;

1,5 % pour l'assuré né en 1951 ;

1,375 % pour l'assuré né en 1952 ;

1,25 % pour l'assuré né après 1952.

**Art. R351-27-1**

Par dérogation aux dispositions prévues à l'article R. 351-27, le coefficient de minoration du taux plein prévu au 2° de cet article ne peut excéder 25 % lorsque l'assuré peut bénéficier d'une pension de retraite dans les conditions fixées à l'article L. 161-17-4.

**Art. R351-29**

I. — Pour l'application de l'article L. 351-1, et sous réserve des dispositions des articles R. 173-4-3 et R. 351-29-1 le salaire servant de base au calcul de la pension est le salaire annuel moyen correspondant aux cotisations permettant la validation d'au moins un trimestre d'assurance selon les règles définies par l'article R. 351-9 et versées au cours des vingt-cinq années civiles d'assurance accomplies postérieurement au 31 décembre 1947 dont la prise en considération est la plus avantageuse pour l'assuré.

Les salaires exonérés de cotisations entre le 1er avril et le 31 décembre 1987 en application de l'article L. 241-10 entrent en compte, s'il y a lieu, dans la détermination du salaire servant de base au calcul de la pension. Le salaire servant de base au calcul de la pension est celui correspondant, pour chaque année prise en compte, aux cotisations versées par le salarié au titre des gains et rémunérations perçus au cours de cette année, sans que ce salaire puisse excéder, le cas échéant tous emplois confondus, le montant du plafond mentionné au premier alinéa de l'article L. 241-3 en vigueur au cours de cette année. Les indemnités journalières mentionnées au 2° de l'article L. 330-1 sont assimilées à un salaire au sens du présent alinéa et prises en compte à hauteur de 125 % de leur montant.

Lorsque l'assuré ne justifie pas de vingt-cinq années civiles d'assurance postérieurement au 31 décembre 1947, les années antérieures sont prises en considération en remontant à partir de cette date jusqu'à concurrence de vingt-cinq années pour la détermination du salaire de base.

Les salaires annuels pris en considération pour déterminer le salaire de base sont les salaires revalorisés par application des dispositions mentionnées à l'article L. 351-11.

Les arrêtés mentionnés à l'article L. 351-11 sont pris par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

Ne sont pas prises en compte pour la détermination du salaire annuel moyen défini au présent article les années comprenant une période au titre de laquelle un versement de cotisations a été effectué en application de l'article L. 351-14-1 ou en application, en ce qui concerne des demandes de rachat déposées à compter du 1er janvier 2011, des articles L. 351-14 ou L. 742-2.

II. — Les caisses primaires assurant le service des indemnités journalières mentionnées au 2° de l'article L. 330-1 fournissent aux caisses chargées de la gestion de l'assurance vieillesse les renseignements permettant de prendre en compte, pour la détermination du salaire servant de base au calcul de la pension, les indemnités journalières mentionnées au deuxième alinéa du I.

III. — Pour l'application de l'article L. 161-22-1-1, le salaire servant de base au calcul de la pension mentionné au premier alinéa du I est le salaire mensuel moyen correspondant aux cotisations permettant la validation d'au moins un trimestre d'assurance et versées au cours des mois d'assurance entre la date à laquelle l'assuré remplit les conditions prévues au 2° de l'article L. 161-22-1 et la date d'entrée en jouissance de la nouvelle pension de vieillesse mentionnée à l'article L. 161-22-1-1.

IV. — La prise en compte forfaitaire, dans le salaire de base servant au calcul de la pension, des indemnités journalières d'assurance maternité correspondant aux congés de maternité ayant débuté avant le 1er janvier 2012, prévue au deuxième alinéa du VI de l'article 118 de la loi n° 2010-1330 du 9 novembre 2010, est soumise à la condition que l'assurée justifie, au cours des douze mois précédant la naissance, d'une affiliation aux assurances sociales du régime général, au sens de l'article L. 311-2 du présent code, ayant fait l'objet d'un versement de cotisations, quel qu'en soit le montant.

Le montant forfaitaire mentionné au premier alinéa est égal à une fraction du salaire médian de l'année précédant la naissance. Cette fraction est égale à :

1° 140/365 pour les deux premières naissances ;

2° 228/365 pour les naissances au-delà de la deuxième ;

3° 298/365 pour les naissances multiples de jumeaux ;

4° 403/365 pour les naissances multiples de plus de deux enfants ;

Le montant forfaitaire est pris en compte au titre de l'année civile de la naissance du ou des enfants.

Le salaire médian mentionné au deuxième alinéa est fixé par arrêté des ministres chargés de la sécurité sociale et du budget.

**Art. R351-29-1**

I. — Les durées de vingt-cinq années fixées aux premier et troisième alinéas de l'article R. 351-29 sont applicables aux assurés nés après 1947, quelle que soit la date d'effet de leur pension.

II. — Le nombre d'années mentionné aux premier et troisième alinéas de l'article R. 351-29 est de :

Dix années pour l'assuré né avant le 1er janvier 1934 ;

Onze années pour l'assuré né en 1934 ;

Douze années pour l'assuré né en 1935 ;

Treize années pour l'assuré né en 1936 ;

Quatorze années pour l'assuré né en 1937 ;

Quinze années pour l'assuré né en 1938 ;

Seize années pour l'assuré né en 1939 ;

Dix-sept années pour l'assuré né en 1940 ;

Dix-huit années pour l'assuré né en 1941 ;

Dix-neuf années pour l'assuré né en 1942 ;

Vingt années pour l'assuré né en 1943 ;

Vingt et une années pour l'assuré né en 1944 ;

Vingt-deux années pour l'assuré né en 1945 ;

Vingt-trois années pour l'assuré né en 1946 ;

Vingt-quatre années pour l'assuré né en 1947.

###### Section 6 : Majorations pour enfants - Majorations pour conjoint à charge - Autres majorations.

**Art. R351-30**

La majoration prévue à l'article L. 351-12 est applicable lorsque le bénéficiaire a eu au moins trois enfants. Elle est égale à 10 % du montant de la pension.

La majoration est due à la date d'entrée en jouissance de la pension si, à cette date, les conditions d'attribution sont remplies. Dans le cas contraire, elle est due à compter du premier jour du mois suivant la date à laquelle ces conditions sont remplies.

###### Section 7 : Liquidation - Entrée en jouissance.

**Art. R351-34**

Les demandes de liquidation de pension sont adressées à la caisse chargée de la liquidation des droits à prestations de vieillesse dans le ressort de laquelle se trouve la résidence de l'assuré ou, en cas de résidence à l'étranger, le dernier lieu de travail de l'assuré, dans les formes et avec les justifications déterminées par arrêté du ministre chargé de la sécurité sociale et, en ce qui concerne les demandes présentées pour inaptitude, par l'article R. 351-22.

Toutefois, est recevable la demande adressée à une caisse autre que celle de la résidence de l'assuré. Dans ce cas, c'est la caisse saisie qui est chargée de l'étude et de la liquidation des droits.

La caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle a compétence exclusive pour recevoir la demande, procéder à l'étude et à la liquidation des droits et servir la pension lorsque l'assuré réside dans les départements du Haut-Rhin, du Bas-Rhin ou de la Moselle ou lorsque, résidant hors de ces départements, le bénéficiaire relève du régime local d'assurance maladie en vertu des 9°, 10° et 11° du II de l'article L. 325-1.

Il est donné au requérant récépissé de cette demande et des pièces qui l'accompagnent.

**Art. R351-35**

Les caisses chargées de la liquidation des droits au titre de l'assurance vieillesse examinent les droits des assurés, compte tenu des dispositions des articles L. 351-2 et L. 351-3.

**Art. R351-36**

Les caisses chargées de la liquidation des droits au titre de l'assurance vieillesse fixent le montant soit de la pension à attribuer à l'assuré, soit du versement forfaitaire unique prévu à l'article L. 351-9.

La rente forfaitaire d'assurances sociales égale à 10 % du montant des cotisations d'assurance vieillesse afférentes à la période antérieure au 1er janvier 1941 est incluse dans la pension de vieillesse.

**Art. R351-37**

I. — Chaque assuré indique la date à compter de laquelle il désire entrer en jouissance de sa pension, cette date étant nécessairement le premier jour d'un mois et ne pouvant être antérieure au dépôt de la demande. Si l'assuré n'indique pas la date d'entrée en jouissance de sa pension, celle-ci prend effet le premier jour du mois suivant la réception de la demande par la caisse chargée de la liquidation des droits à pension de vieillesse.

II. — L'entrée en jouissance de la pension allouée pour inaptitude au travail ne peut être fixée à une date antérieure au premier jour du mois suivant la date à partir de laquelle l'inaptitude a été reconnue.

III. — L'assuré qui demande à bénéficier des dispositions de l'article L. 351-1-4 en fait la demande auprès de la caisse chargée de la liquidation de sa pension de retraite. Il en est accusé réception.

Cette demande est accompagnée de la notification de rente prévue à l'article R. 434-32 et la notification de la date de consolidation prévue à l'article R. 433-17. Elle comporte en outre, s'il y a lieu, les modes de preuve mentionnés au dernier alinéa du III de l'article L. 351-1-4.

Lorsque la demande de pension de retraite est présentée par un assuré victime d'un accident du travail justifiant d'un taux d'incapacité permanente au sens de l'article L. 434-2 au moins égal au taux mentionné au I de l'article L. 351-1-4, la caisse saisit l'échelon régional du service médical dont relève l'assuré au moment du dépôt de sa demande de pension de retraite ou, si l'assuré réside à l'étranger, l'échelon régional du service médical du lieu d'implantation de la caisse chargée de la liquidation de la pension de retraite. L'identité des lésions dont souffre l'assuré avec celles figurant sur la liste prévue à l'article R. 351-24-1 est appréciée par un médecin-conseil du service médical au vu notamment des conclusions médicales figurant sur la notification de rente. Si le médecin-conseil ne reconnaît pas l'identité des lésions avec celles figurant sur cette liste, la caisse notifie à l'assuré le rejet de sa demande de pension de retraite.

Lorsque la demande de pension de retraite relève des dispositions du 1° du III de l'article L. 351-1-4, la caisse saisit, le cas échéant après accomplissement de la procédure prévue à l'alinéa précédent, la commission pluridisciplinaire. La commission pluridisciplinaire n'est pas saisie dans le cas mentionné au sixième alinéa du III de l'article L. 351-1-4.

Dans les cas prévus aux deux alinéas précédents, le silence gardé pendant plus de quatre mois par la caisse vaut décision de rejet.

###### Section 8 : Rachat.

**Art. R351-37-1**

Sont admis, s'ils le demandent, à opérer des versements de rachat pour l'assurance vieillesse au titre du régime général de sécurité sociale des salariés pour la période postérieure au 30 juin 1930 :

a) Les personnes mentionnées aux articles L. 311-2 et L. 311-3 pour la période antérieure à la date à laquelle leur affiliation à l'assurance a été rendue obligatoire ;

b) Les salariés mentionnés à l'article L. 751-1 pour les périodes antérieures au 1er avril 1948 ;

c) Les personnes ayant exercé une activité salariée non agricole dans les départements d'Algérie et du Sahara pour les périodes antérieures à la date d'effet des dispositions législatives ou réglementaires relatives au régime d'assurance vieillesse auquel leur affiliation a été rendue obligatoire ;

d) Les personnes dont l'affiliation à l'assurance a été rendue obligatoire par des dispositions législatives ou réglementaires intervenues postérieurement au 13 juillet 1962.

**Art. R351-37-2**

Les personnes mentionnées à l'article R. 351-37-1 doivent présenter leur demande de rachat dans le délai de dix ans à compter de la date d'effet de leur affiliation à l'assurance obligatoire.

Les demandes de rachat doivent être présentées dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale aux organismes suivants :

a) Pour les personnes déjà titulaires d'une prestation de vieillesse dans le régime général, à l'organisme qui a liquidé cette prestation ;

b) Pour les personnes déjà autorisées dans le régime général à racheter des cotisations ou à valider gratuitement des périodes de carrière algérienne ou des périodes définies au premier alinéa de l'article L. 161-21, à l'organisme auprès duquel la première demande a été instruite ;

c) Pour les personnes résidant en France et n'entrant pas dans le champ des dispositions précédentes, à la caisse chargée du risque vieillesse du lieu de résidence de ces personnes ;

d) Pour les personnes résidant à l'étranger et n'entrant pas dans le champ des dispositions prévues aux a ou b ci-dessus, les demandes sont adressées à la caisse chargée du risque vieillesse de leur choix.

Pour les personnes dont le dernier lieu de travail se trouvait soit dans la région Ile-de-France, soit dans les départements d'Algérie et du Sahara, la demande doit être présentée à la Caisse nationale d'assurance vieillesse.

Lorsque les intéressés sont déjà titulaires d'une prestation de vieillesse, leur demande doit être présentée à la caisse qui a liquidé cette prestation.

Ces organismes sont compétents pour l'encaissement des cotisations de rachat.

**Art. R351-37-5**

Le montant des cotisations dues au titre du rachat est égal à celui des cotisations prévues au premier alinéa de l'article L. 351-14-1.

Pour les assurés âgés de soixante-sept ans ou plus à la date de présentation de leur demande de rachat, le montant des cotisations est égal au montant des cotisations prévues par le premier alinéa de l'article L. 351-14-1 pour les assurés âgés de soixante-deux ans, diminué de 2,5 % par année révolue au-delà de cet âge.

**Art. R351-37-6**

Le versement des cotisations dues peut être échelonné dans les mêmes conditions que pour le versement des cotisations prévues à l'article L. 351-14-1. Il peut être mis fin au versement dans les mêmes conditions que le versement des cotisations prévues à l'article L. 351-14-1.

**Art. R351-37-7**

La demande de rachat ne peut concerner des périodes d'activité salariée postérieures à la date d'entrée en jouissance d'une prestation de vieillesse.

**Art. R351-37-8**

Les droits des personnes qui demandent le bénéfice de l'article L. 351-14 sont liquidés suivant les règles en vigueur dans le régime général à la date d'entrée en jouissance de la pension.

**Art. R351-37-9**

Les assurés peuvent obtenir la liquidation de leurs droits à l'assurance vieillesse à compter, au plus tôt, du premier jour du mois suivant la date de dépôt de leur demande de rachat, sous réserve que leur demande de prestation de vieillesse ait été formulée dans les six mois suivant la date à laquelle leur aura été notifiée la décision faisant droit à leur demande de rachat.

**Art. R351-37-10**

En cas de demande de rachat formulée par une personne déjà titulaire d'une prestation de vieillesse, celle-ci est révisée, avec effet au premier jour du mois civil suivant la date de la demande de rachat, compte tenu des périodes validées au titre de rachat, dans la limite du nombre maximum de trimestres susceptibles d'être pris en compte à la date d'entrée en jouissance initiale de cette prestation.

**Art. R351-37-11**

La mise en paiement des pensions est ajournée jusqu'au moment où le versement des cotisations de rachat est terminé.

###### Section 9 : Dispositions diverses.

**Art. R351-38**

Pour l'application du deuxième alinéa de l'article L. 351-1, les caisses et services gestionnaires des régimes de base obligatoires d'assurance vieillesse communiquent aux caisses du régime général de sécurité sociale chargées de la liquidation des droits à pension de vieillesse qui leur en ont fait la demande, un relevé mentionnant le nombre total de trimestres d'assurance ou d'activité pris en compte pour le calcul de la pension et, le cas échéant, de trimestres reconnus équivalents ainsi que le décompte de ce nombre par année civile.

Ces périodes décomptées suivant les règles propres à chacun des régimes susvisés sont prises en compte, telles qu'indiquées, par les caisses chargées de la liquidation de la pension de vieillesse prévue au deuxième alinéa de l'article L. 351-1.

##### Chapitre 2 : Service des pensions de retraite.

##### Chapitre 3 : Ouverture du droit, liquidation et calcul des pensions de réversion.

**Art. R353-1**

La pension de réversion est attribuée lorsque le conjoint de l'assuré décédé ou disparu ne dispose pas de ressources dépassant un montant fixé par décret. Ces ressources sont appréciées selon les modalités et dans les conditions fixées par les articles R. 815-18 à R. 815-20, R. 815-22 à R. 815-25, R. 815-27 et au deuxième alinéa de l'article R. 815-29. Toutefois, elles ne comprennent pas :

1° Les revenus d'activité et de remplacement de l'assuré décédé ;

2° Les avantages de réversion servis par les régimes légalement obligatoires complémentaires au régime général de sécurité sociale, aux régimes des salariés et des non salariés agricoles, au régime des professions libérales et au régime social des indépendants ;

3° Les revenus des biens mobiliers et immobiliers acquis du chef du conjoint décédé ou disparu ou en raison de ce décès ou de cette disparition.

Les revenus d'activité du conjoint survivant font l'objet d'un abattement de 30 % s'il est âgé de 55 ans ou plus.

Les ressources à prendre en compte lors de la demande sont celles afférentes aux trois mois civils précédant la date d'effet de la pension de réversion. Lorsqu'elles excèdent le quart du plafond applicable en vertu du premier alinéa de l'article L. 353-1, il leur est substitué celles afférentes aux douze mois civils précédant cette date, qui sont alors comparées au montant annuel de ce plafond.

**Art. R353-1-1**

La pension de réversion est révisable en cas de variation dans le montant des ressources, calculé en application des dispositions de l'article R. 353-1, dans les conditions et selon les modalités fixées aux articles R. 815-20, R. 815-38, R. 815-39 et R. 815-42. La date de la dernière révision ne peut être postérieure :

a) A un délai de trois mois après la date à laquelle le conjoint survivant est entré en jouissance de l'ensemble des avantages personnels de retraite de base et complémentaire lorsqu'il peut prétendre à de tels avantages ;

b) A la date à laquelle il atteint l'âge prévu par l'article L. 161-17-2, lorsqu'il ne peut pas prétendre à de tels avantages.

**Art. R353-2**

La majoration prévue aux articles L. 353-1 et L. 353-3 est égale à 10 % de la pension.

La majoration prévue à l'article L. 353-1 ne peut être inférieure au dixième du montant minimum de la pension de réversion.

**Art. R353-3**

Pour déterminer le montant de la pension principale servant de base au calcul de la pension de réversion, dans le cas où l'assuré n'était pas titulaire d'une pension de vieillesse ou d'une rente à la date de son décès et que toutes les conditions de détermination de cette pension ou rente ne sont pas fixées, il est fait application des dispositions applicables aux personnes atteignant leur cinquante-septième anniversaire l'année au cours de laquelle l'assuré est décédé.

**Art. R353-4**

Pour l'application du deuxième alinéa de l'article L. 353-3, la durée de chaque mariage est déterminée de date à date et arrondie au nombre de mois inférieur.

Lorsque le conjoint survivant et le ou les précédents conjoints divorcés ne réunissent pas tous à la même date les conditions d'attribution de la pension de réversion fixées par l'article R. 353-1, les parts de pension de réversion qui leur sont respectivement dues sont déterminées lors de la liquidation des droits du premier d'entre eux qui en fait la demande ; ces parts de pensions de réversion sont ensuite liquidées au fur et à mesure que les intéressés justifient qu'ils réunissent les conditions susrappelées.

Si, après plusieurs divorces, l'assuré décède sans laisser de conjoint survivant, la pension de réversion doit être partagée, dans les conditions susrappelées, entre ses précédents conjoints divorcés.

Au décès du conjoint survivant ou d'un conjoint divorcé, sa part accroîtra la part de l'autre ou, s'il y a lieu, des autres, à compter du premier jour du mois suivant le décès.

**Art. R353-6**

Lorsque le pensionné ou le titulaire de droits à une pension décède antérieurement à l'âge fixé au 1° de l'article L. 351-8, la pension de réversion du conjoint survivant ou du conjoint divorcé est calculée en fonction du montant de la pension qui aurait été allouée au de cujus au titre de l'inaptitude au travail.

**Art. R353-7**

Le conjoint survivant indique la date à compter de laquelle il désire entrer en jouissance de la pension de réversion, sous réserve des conditions suivantes :

1° Cette date est nécessairement le premier jour d'un mois ;

2° Elle ne peut pas être antérieure au premier jour du mois suivant lequel il remplit la condition d'âge prévue à l'article L. 353-1 ;

3° Elle ne peut pas être antérieure au dépôt de la demande. Toutefois :

a) Lorsque la demande est déposée dans le délai d'un an qui suit le décès, la date d'entrée en jouissance peut être fixée au plus tôt au premier jour du mois qui suit le décès ;

b) Lorsque la demande est déposée dans le délai d'un an suivant la période de douze mois écoulée depuis la disparition, la date d'entrée en jouissance peut être fixée au plus tôt au premier jour du mois suivant celui au cours duquel l'assuré a disparu.

La caisse chargée de la liquidation de la pension de réversion informe le demandeur de son droit à fixer une date d'entrée en jouissance de sa pension et s'il satisfait aux conditions mentionnées aux a ou b du 3°.A défaut d'exercice de ce droit, la date d'entrée en jouissance est fixée au premier jour du mois suivant la date de réception de la demande sous réserve de la condition mentionnée au 2°.

**Art. R353-8**

Le délai d'un an prévu par l'article L. 353-2 en cas de disparition court à dater soit de la première échéance non acquittée lorsque le disparu était titulaire d'une pension, soit, dans le cas contraire, du jour de la déclaration de la disparition aux autorités de police.

La demande de pension formée par le conjoint est appuyée de procès-verbaux de police et autres pièces relatant les circonstances de la disparition.

En cas de réapparition de l'assuré, la pension liquidée à titre provisoire au profit de son conjoint par application de l'article L. 353-2 est annulée à compter de son entrée en jouissance et les arrérages perçus doivent être reversés à la caisse, sous réserve de l'application de l'article L. 355-3.

**Art. R353-9**

Pour bénéficier de la majoration de la pension de réversion instituée par l'article L. 353-5, le conjoint au sens des articles L. 353-1 à L. 353-3 ne doit pas avoir atteint l'âge prévu par le 1° de l'article L. 351-8.

L'âge limite de l'enfant à charge est celui qui résulte de l'application des dispositions de l'article R. 161-4.

**Art. R353-10**

La majoration est due à la date d'entrée en jouissance de la pension de réversion si, à cette date, les conditions d'ouverture du droit à cette majoration sont remplies ou à compter du premier jour du mois suivant la date à laquelle ces conditions sont satisfaites.

La majoration est supprimée le premier jour du mois suivant celui au cours duquel l'assuré cesse d'y avoir droit.

Les intéressés sont tenus de faire connaître les changements intervenus dans leur situation de famille.

**Art. R353-11**

Le montant mensuel de la majoration de pension de réversion instituée par l'article L. 353-5 est fixé à 400 F au 1er janvier 1988 *date* ; les coefficients de revalorisation mentionnés au 2° de l'article L. 351-11 lui sont applicables.

**Art. R353-12**

Pour l'attribution de la majoration de pension de réversion prévue à l'article L. 353-6, les avantages personnels de retraite et de réversion servis par les régimes légaux ou rendus obligatoires, de base et complémentaires, français et étrangers, ainsi que par les régimes des organisations internationales du conjoint de l'assuré décédé ou disparu sont appréciés selon les modalités et dans les conditions fixées par les articles R. 815-18 à R. 815-20, R. 815-22 et au deuxième alinéa de l'article R. 815-29.

Les avantages personnels de retraite et de réversion à prendre en compte pour l'attribution de la majoration sont ceux afférents aux trois mois civils précédant sa date d'effet. Lorsque l'addition de ces avantages et du montant de la majoration sur trois mois ainsi que, dans les cas où elle prend effet en même temps que la majoration, du montant de la pension de réversion sur trois mois excède le plafond fixé par le décret prévu au premier alinéa de l'article L. 353-6, la majoration est réduite à due concurrence du dépassement.

**Art. R353-13**

La majoration de pension de réversion est due à compter du premier jour du mois suivant la date à laquelle les conditions d'attribution mentionnées à l'article L. 353-6 sont remplies.

La majoration de pension de réversion peut être révisée lorsque le montant des avantages personnels de retraite et de réversion perçus a varié par rapport au montant calculé selon les modalités prévues à l'article R. 353-12. Aucune révision ne peut plus intervenir :

1° Après l'expiration d'un délai de trois mois à partir de la date à laquelle le conjoint survivant est entré en jouissance de l'ensemble des avantages personnels de retraite de base et complémentaire auxquels il peut prétendre ;

2° Après la date à laquelle il atteint l'âge prévu par le 1° de l'article L. 351-8 lorsqu'il ne peut prétendre à de tels avantages.

**Art. R353-14**

En application de l'article L. 353-6, le conjoint survivant ne peut bénéficier de la majoration de pension de réversion avant la date d'entrée en jouissance qu'il a fixée, lors de sa demande de liquidation auprès des organismes redevables, pour l'ensemble des pensions personnelles et de réversion auxquelles il peut prétendre. Dans le cas où il ne remplit pas les conditions d'attribution d'une ou plusieurs de ses pensions à la date pour laquelle il demande le bénéfice de la majoration, il en apporte la preuve par tous moyens. La majoration est alors calculée sans tenir compte de ces pensions jusqu'au dernier jour du mois civil précédant celui au cours duquel ces conditions d'attribution sont remplies.

##### Chapitre 4 : Modalités de la demande de pension de réversion.

**Art. R354-1**

Les personnes qui sollicitent le bénéfice des avantages de réversion prévus aux articles L. 353-1 et L. 353-2 adressent à la caisse ou à l'une des caisses ayant liquidé les droits à pension du de cujus la demande mentionnée à l'article R. 173-4-1. Lorsque les droits n'ont pas été liquidés, la demande est adressée à la caisse compétente dans le ressort de laquelle se trouve la résidence de la personne intéressée, cette caisse étant celle du régime de son choix si le de cujus avait relevé de plusieurs régimes. En cas de résidence à l'étranger ou pour l'application du deuxième alinéa de l'article L. 353-3, l'organisme compétent est celui qui a reçu les derniers versements du de cujus ou qui a liquidé ses droits.

La caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle a compétence exclusive pour recevoir la demande, procéder à l'étude et à la liquidation des droits et servir ces avantages, lorsque le bénéficiaire ou, en cas de partage de ces avantages en application de l'article L. 353-3, l'un des bénéficiaires réside dans les départements du Haut-Rhin, du Bas-Rhin ou de la Moselle ou lorsque, résidant hors de ces départements, le bénéficiaire ou l'un des bénéficiaires relève du régime local d'assurance maladie en application des 9°, 10° et 11° du II de l'article L. 325-1. Elle est également compétente pour recevoir les demandes tendant à l'attribution des pensions prévues aux articles L. 357-9 et L. 357-10.

Le conjoint survivant et le conjoint divorcé doivent obligatoirement joindre à cette demande la copie de l'acte de naissance de l'assuré.

Lorsque la demande est formée au titre de l'inaptitude au travail, les documents prévus à l'article R. 351-22 doivent y être joints.

Il est donné au requérant récépissé de sa demande et des pièces qui l'accompagnent.

Le silence gardé pendant plus de quatre mois sur la demande de liquidation ou de révision d'une pension de réversion et de ses accessoires vaut décision de rejet.

##### Chapitre 5 : Dispositions communes avec l'invalidité.

**Art. R355-1**

L'âge avant lequel les conditions d'attribution de la majoration pour tierce personne doivent être remplies, conformément aux dispositions de l'article L. 355-1, est celui prévu au 1° de l'article L. 351-8.

La majoration pour aide constante d'une tierce personne prévue à l'article L. 355-1 est accordée pour son montant intégral si les conditions d'attribution sont remplies, quelle que soit la durée d'assurance accomplie par l'assuré.

Cette majoration est due à la date d'entrée en jouissance de la pension si, à cette date, les conditions d'attribution sont remplies. Dans le cas contraire, elle est due à compter du premier jour du mois suivant la date de réception de la demande de majoration, dès lors que ces conditions sont remplies.

**Art. R355-2**

Les pensions et rentes prévues au titre IV et aux chapitres Ier à IV du titre V du présent livre ainsi que leurs majorations et accessoires sont payables mensuellement et à terme échu aux dates fixées par un arrêté du ministre chargé de la sécurité sociale.

**Art. R355-3**

Les assurés en instance de liquidation de pension peuvent demander à la caisse primaire d'assurance maladie ou à la caisse d'assurance retraite et de la santé au travail, suivant le cas, le versement d'acomptes sur leurs arrérages.

Un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget fixe les conditions d'attribution et de paiement des acomptes.

**Art. R355-4**

La caisse primaire d'assurance maladie ou la caisse d'assurance retraite et de la santé au travail, suivant le cas, notifie à l'intéressé sa décision portant soit attribution d'une pension ou rente, soit droit au versement forfaitaire prévu à l'article L. 351-9.

Le décret prévu à l'article L. 256-2 fixe les conditions de délivrance de l'extrait d'inscription, les modalités de paiement des arrérages ainsi que les règles applicables en matière d'opposition.

Il indique également les conditions dans lesquelles est effectué le paiement aux ayants droit de l'assuré des arrérages des pensions ou rentes afférents à la période antérieure à la date du décès de ce dernier.

Les caisses débitrices peuvent opérer d'office et sans formalité les retenues sur les arrérages des pensions, rentes et avantages accessoires pour le recouvrement des sommes payées indûment aux titulaires. Les sommes retenues ne peuvent excéder la fraction saisissable, telle qu'elle résulte de l'application de l'article L. 355-2.

**Art. R355-5**

Il est tenu, par les caisses primaires d'assurance maladie et par les caisses d'assurance retraite et de la santé au travail, un registre sur lequel sont inscrites les pensions et rentes liquidées.

**Art. R355-6**

Les dispositions des articles R. 355-3 à R. 355-5 sont applicables en ce qui concerne les pensions de veuves et de veufs et les pensions de réversion.

##### Chapitre 8 : Pension d'orphelin

**Art. R358-1**

La date d'entrée en jouissance de la pension mentionnée à l'article L. 358-1 est fixée :

1° Au plus tôt, le premier jour du mois qui suit le décès, la déclaration judiciaire de disparition ou d'absence de la dernière personne avec qui l'orphelin entretient un lien de filiation, tel que défini à l'article L. 358-1, si la demande est déposée dans le délai d'un an qui suit le décès, la déclaration judiciaire de disparition ou d'absence telles que définies au même article ;

2° Au premier jour du mois suivant la date de réception de la demande si celle-ci est déposée après l'expiration du délai d'un an mentionné au 1°.

**Art. R358-2**

I. — La personne qui sollicite le bénéfice de l'avantage prévu à l'article L. 358-1 adresse sa demande aux régimes compétents pour liquider les droits à pension des personnes décédées, disparues ou absentes, au moyen d'un formulaire conforme à un modèle fixé par arrêté des ministres chargés de la sécurité sociale, du budget et de l'agriculture.

II. — La demande est adressée aux régimes compétents selon les modalités suivantes :

1° Si les personnes décédées, disparues ou absentes étaient affiliées chacune à un seul régime, la demande est formulée pour chaque personne à la caisse chargée de la liquidation des droits à prestations de vieillesse dans le ressort de laquelle se trouve la résidence du demandeur ou, en cas de résidence à l'étranger, à l'organisme mentionné à l'article L. 222-1 ;

2° Si l'une des personnes décédées, disparues ou absentes était affiliée à plusieurs régimes, la demande pour cette personne est formulée à l'un des régimes d'affiliation de cette dernière, dit " régime d'accueil ", au choix de l'intéressé, par le biais du formulaire mentionné au I.

Au sein du régime d'accueil, la caisse chargée de la réception de la demande et du contrôle de sa recevabilité est la caisse chargée de la liquidation des droits à prestations de vieillesse dans le ressort de laquelle se trouve la résidence du demandeur ou, en cas de résidence à l'étranger, l'organisme mentionné à l'article L. 222-1.

Le régime d'accueil est tenu de communiquer aux autres régimes les copies du formulaire complété par le demandeur et, le cas échéant, des pièces justificatives nécessaires à la liquidation des droits qui leur incombe.

III. — La caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle a compétence exclusive pour recevoir la demande, procéder à l'étude et à la liquidation des droits et servir ces avantages, lorsque le bénéficiaire ou, en cas de partage de ces avantages en application de la deuxième phrase de l'article L. 358-2, l'un des bénéficiaires, réside dans les départements du Haut-Rhin, du Bas-Rhin ou de la Moselle ou lorsque, résidant hors de ces départements, le bénéficiaire ou l'un des bénéficiaires relève du régime local d'assurance maladie en application des 9° à 11° du II de l'article L. 325-1.

IV. — Un accusé-réception de la demande et des pièces justificatives est délivré au demandeur.

**Art. R358-3**

La liste des pièces justificatives permettant de justifier de la condition d'incapacité permanente prévue au deuxième alinéa de l'article L. 358-5 est fixée par arrêté des ministres chargés de la sécurité sociale, du budget et de l'agriculture.

#### Titre VI : Assurance décès

##### Chapitre 1er : Dispositions générales.

**Art. R361-2**

Le capital décès est accordé même en cas de décès survenu soit à la suite d'un accident du travail, soit pendant la journée défense citoyenneté obligatoire, soit pendant une période d'appel ou de mobilisation, soit au cours d'une période de présence sous les drapeaux comme volontaire en temps de guerre.

**Art. R361-3**

Pour l'application des articles L. 361-1 à L. 361-4, les conditions requises par l'article L. 313-1 doivent être remplies à la date du décès.

Les titulaires d'une pension de vieillesse sont considérés comme ayant la qualité d'assurés ouvrant droit au capital décès tant qu'ils remplissent les conditions prévues à l'article L. 313-1 précité.

En cas de pluralité de personnes pouvant se prévaloir du droit de priorité prévu au premier alinéa de l'article L. 361-4, le capital est versé par ordre de préférence au conjoint ou au partenaire d'un pacte civil de solidarité, aux enfants, aux ascendants.

**Art. R361-4**

Les demandes tendant au paiement du capital prévu aux articles L. 361-1 à L. 361-4, sont adressées à la caisse primaire d'assurance maladie.

La décision de la caisse est notifiée aux intéressés.

Lorsque le droit au paiement du capital garanti au décès est ouvert aux descendants mineurs, la demande est formée par le représentant légal. En cas de carence du représentant légal, le juge du tribunal judiciaire forme la demande et désigne la personne ou l'établissement qui doit recevoir en dépôt, pour le compte des mineurs, les sommes qui reviennent à ceux-ci.

**Art. R361-5**

Le délai prévu au deuxième alinéa de l'article L. 361-4, après lequel le capital décès peut être attribué aux personnes mentionnées à ce même alinéa, est fixé à un mois suivant le décès de l'assuré.

##### Chapitre 2 : Dispositions communes à l'assurance maladie, à l'assurance maternité et à l'assurance décès.

**Art. R362-1**

Les prestations doivent être payées à l'assuré dans les quinze jours qui suivent tout renvoi de feuilles de soins ou d'incapacité de travail.

La caisse paie valablement les prestations au conjoint de l'assuré, à son concubin ou à la personne avec laquelle il est lié par un pacte civil de solidarité, ou à toute personne justifiant d'avoir la charge du bénéficiaire des prestations si celui-ci est un enfant qui remplit les conditions mentionnés au 2° de l'article L. 161-1.

L'assuré ou, en ce qui concerne l'assurance décès, les ayants droit de l'assuré, peuvent déléguer un tiers pour l'encaissement des prestations.

Cette délégation n'est valable que pour les prestations dont le versement est demandé dans le délai de six mois à compter de la date à laquelle elle a été établie par l'assuré.

En ce qui concerne le capital décès, elle ne peut porter que sur une somme ne dépassant pas le vingt-quatrième du montant maximum de la rémunération annuelle retenue pour le calcul des cotisations de sécurité sociale.

La délégation ne fait pas obstacle au droit de la caisse de surseoir au paiement pour procéder aux vérifications nécessaires et de payer les prestations par la poste.

Un employé d'une caisse ne peut être délégué par l'assuré pour l'encaissement de prestations que s'il a été spécialement accrédité à cet effet par le conseil d'administration de la caisse.

#### Titre VII : Dispositions diverses

##### Chapitre 1er : Dispositions spéciales aux bénéficiaires de diverses législations de prévoyance et d'aide sociale

###### Section 1 : Bénéficiaires de l'assurance accidents du travail et maladies professionnelles.

**Art. R371-1**

Pour l'application de l'article L. 371-1, le taux d'incapacité de travail doit être au moins des deux tiers.

Pour l'application de l'article L. 371-4, le degré total d'incapacité de l'assuré doit être au moins des deux tiers.

**Art. R371-2**

Le délai de carence mentionné au deuxième alinéa de l'article L. 371-3 est de trois jours.

**Art. R371-3**

Lorsque le caractère professionnel de l'accident ou de la maladie a été reconnu, les prestations servies à l'assuré à titre provisionnel dans les conditions déterminées à l'article L. 371-5, s'imputent sur le montant des prestations dues en vertu de la législation des accidents du travail.

###### Section 2 : Bénéficiaires de la législation des pensions militaires.

**Art. R371-4**

Les indemnités journalières prévues par le troisième alinéa de l'article L. 371-6 sont servies pendant des périodes de trois années séparées par une interruption de deux ans.

**Art. R371-5**

Pour l'application de l'article L. 371-7, le degré total d'incapacité de l'assuré doit être au moins des deux tiers.

**Art. R371-6**

Le règlement intérieur modèle des caisses primaires d'assurance maladie arrêté par le ministre chargé de la sécurité sociale fixe les conditions dans lesquelles les caisses primaires d'assurance maladie paient les indemnités prévues à l'article L. 371-6 aux assurés malades ou blessés de guerre, lorsque ces assurés reçoivent personnellement les soins auxquels ils ont droit au titre de l'article L. 115 du code des pensions militaires d'invalidité et des victimes de la guerre.

**Art. R371-7**

Pour l'application du quatrième alinéa de l'article L. 371-6, la preuve qui incombe à l'assuré est réputée faite lorsqu'il justifie d'une décision de rejet prise par le service des soins gratuits, sous réserve de la faculté, pour la caisse primaire d'assurance maladie, d'exercer, le cas échéant, telle action que de droit contre ladite décision de rejet en vue d'obtenir le remboursement des prestations qu'elle a servies, dans la limite des prestations légalement dues, en application de l'article L. 115 du code des pensions militaires d'invalidité et des victimes de la guerre.

Les délais impartis à la caisse primaire d'assurance maladie pour exercer son recours devant les juridictions compétentes prévues par l'article L. 79 du code des pensions militaires d'invalidité et des victimes de la guerre sont de même durée que ceux qui sont impartis à l'assuré lui-même. Ils commencent à courir à la date de la réception par la caisse primaire d'assurance maladie de la notification qui doit lui être faite de la décision refusant le bénéfice des soins gratuits.

###### Section 3 : Bénéficiaires de l'aide sociale.

**Art. R371-8**

Les bénéficiaires des prestations en nature de l'assurance maternité qui n'ont pas droit aux indemnités journalières de repos peuvent recevoir les allocations journalières prévues par l'article L. 222-3 du code de l'action sociale et des familles dans les conditions fixées par ledit article.

**Art. R371-9**

Les assurés sociaux indigents sont traités dans les mêmes conditions que les autres assurés. Toutefois, ils ne supportent aucune participation aux frais de traitement, sous réserve de l'application des dispositions de l'article L. 371-12.

**Art. R371-10**

Les règlements prévus à l'article L. 371-12 sont valables pour un an au moins.

Ils cessent d'avoir effet au premier jour du trimestre civil suivant leur abrogation par l'autorité administrative compétente en vertu de la loi n° 83-663 du 22 juillet 1983 ou la dénonciation par les caisses ou les syndicats médicaux intéressés de l'accord intervenu par l'application de l'article précité.

Si le règlement s'applique à plusieurs caisses d'assurance maladie, la dénonciation mentionnée à l'alinéa précédent ne produit d'effet qu'à l'égard de la ou des caisses qui ont dénoncé l'accord.

**Art. R371-11**

En cas d'application d'un règlement ne prévoyant l'inscription sur les listes d'assistance que pour l'hospitalisation, les assurés sociaux indigents paient directement aux praticiens les frais médicaux et pharmaceutiques, qui leur sont remboursés par la caisse primaire d'assurance maladie, dans les conditions fixées par ledit règlement.

Ce règlement peut, toutefois, autoriser les praticiens à se faire rembourser directement par la caisse primaire d'assurance maladie. Il indique, dans ce cas, les formalités à remplir par eux.

##### Chapitre 2 : Service militaire et appel sous les drapeaux. ― Volontariat pour l'insertion. ― Service civique

**Art. R372-1**

Lorsque à la suite d'une période de service militaire ou d'appel sous les drapeaux l'assuré social est réformé pour maladie ou infirmité contractée en dehors du service ne donnant pas lieu, de ce fait, à l'attribution d'une pension militaire, la pension d'invalidité, dont l'octroi est prévu à l'article L. 372-1, peut lui être accordée dans les conditions prévues audit article, même s'il n'a pas bénéficié des prestations de l'assurance maladie, soit d'office par la caisse primaire d'assurance maladie, soit sur sa demande.

Dans ce cas, la date d'entrée en jouissance de la pension est celle à laquelle l'état d'invalidité est constaté par la caisse primaire d'assurance maladie. Elle ne peut être antérieure à la date du retour de l'assuré dans ses foyers.

**Art. R372-3**

I. – Les cotisations afférentes aux prestations d'accidents du travail et de maladies professionnelles font l'objet d'un seul versement par l'établissement public d'insertion de la défense mentionné à l'article L. 3414-1 du code de la défense.

Lorsque la durée du volontariat est au plus égale à douze mois, les cotisations mentionnées à l'alinéa précédent sont versées au cours du premier mois du semestre civil qui suit la fin de la période de volontariat.

Lorsque la durée du volontariat dépasse douze mois, les cotisations sont versées :

1° Au titre des cotisations afférentes aux douze premiers mois, au cours du premier mois du semestre civil qui suit le douzième mois après la date de l'affectation du volontaire ;

2° Au titre des cotisations afférentes à la période de volontariat excédant les douze premiers mois, au cours du premier mois du semestre civil qui suit la fin de la période de volontariat.

Le versement intervient à la date d'échéance de paiement des cotisations et contributions de sécurité sociale applicable à l'établissement public d'insertion de la défense et, à défaut, au quinze du mois.

II. – Sous réserve des dispositions du I, le versement des contributions mentionnées à l'article L. 130-3 du code du service national sont recouvrées et contrôlées selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations de sécurité sociale assises sur les salaires.

**Art. R372-4**

I. — Lorsque le service civique est effectué en métropole ou dans un département d'outre-mer, les obligations de l'employeur sont à la charge de l'Agence du service civique, sous réserve du III ci-dessous, pour les volontaires effectuant un engagement de service civique et à la charge de la personne morale agréée en vertu de l'article L. 120-30 du code du service national pour les autres volontaires en service civique.

La personne agréée auprès de laquelle est effectué l'engagement de service civique communique à l'agence ou à l'organisme versant l'indemnité pour son compte les informations nécessaires à l'accomplissement de leurs obligations.

II. — Les volontaires en service civique ne sont pas pris en compte pour l'appréciation des effectifs de l'entreprise conformément à l'article R. 130-1.

III. — Les cotisations dues au titre des volontaires effectuant un engagement de service civique sont acquittées par l'organisme versant l'indemnité pour le compte de l'Agence du service civique, dans les conditions prévues au 1° de l'article R. 243-6, à une union de recouvrement des cotisations de sécurité sociale et d'allocations familiales désignée par le directeur de l'Agence centrale des organismes de sécurité sociale.

IV. — Les dispositions de l'article R. 243-14 ne sont pas applicables aux personnes morales agréées en vertu de l'article L. 120-30 du code du service national au titre des volontaires en service civique.

##### Chapitre 3 : Stagiaires de la formation professionnelle.

**Art. R373-1**

Les stagiaires de la formation professionnelle continue rémunérés par l'Etat ou la région dans les conditions définies au titre VI du livre IX du code du travail, qui relèvent du régime général de sécurité sociale ont droit, sous réserve des dispositions de l'article R. 373-4 ci-dessous, au versement, à la charge des services et organismes payeurs des rémunérations de stage, d'indemnités journalières en cas de maladie, de maternité et de paternité, ou d'un capital en cas de décès, dans les conditions fixées ci-après.

**Art. R373-2**

Pour toute maladie née pendant la durée des stages auxquels leur inscription a été acceptée ou, le cas échéant, pendant les trois mois qui suivent la fin de ces stages, l'Etat ou, selon le cas, la région garantit aux stagiaires une indemnité journalière égale à 50 % de leur rémunération journalière de stage.

En cas de repos pour maternité débutant durant la période définie à l'alinéa précédent, l'Etat ou, selon le cas, la région garantit aux stagiaires une indemnité journalière égale à 90 % de leur rémunération journalière de stage.

En cas de congé de paternité débutant pendant la durée du stage et s'achevant avant la fin de celui-ci, l'Etat ou, selon le cas, la région garantit aux stagiaires une indemnité journalière égale à 90 % de leur rémunération journalière de stage.

En cas de décès survenant durant la même période, l'Etat ou, selon le cas, la région garantit aux ayants droit des stagiaires le paiement d'un capital égal à 90 fois la rémunération journalière de stage.

**Art. R373-3**

Les indemnités complémentaires mentionnées ci-dessus sont versées au stagiaire, sous déduction des prestations en espèces dues pour les mêmes risques par son régime de sécurité sociale, jusqu'à concurrence du montant maximum desdites prestations en espèces.

Elles sont dues et servies dans les conditions et durant les périodes fixées pour le paiement de ces prestations.

**Art. R373-4**

Les prestations de sécurité sociale dues, en application des dispositions de l'article L. 962-5 du code du travail et du décret n° 75-454 du 2 juin 1975, aux stagiaires bénéficiaires d'un congé de formation sont exclusives des indemnités prévues par le présent chapitre.

##### Chapitre 6 : Recours des caisses contre les tiers.

**Art. R376-1**

Les dépenses à rembourser aux caisses de sécurité sociale en application de l'article L. 376-1 peuvent faire l'objet d'une évaluation forfaitaire dans les conditions prévues par arrêté du ministre chargé de la sécurité sociale.

La caisse qui a engagé l'action en remboursement par application de l'article L. 376-1 poursuit jusqu'à son terme l'action engagée.

**Art. R376-2**

L'assignation délivrée par la victime ou ses ayants droit à ses caisses de sécurité sociale, aux fins de déclaration de jugement commun, en application de l'article L. 376-1, mentionne, outre la dénomination et l'adresse de ces caisses de sécurité sociale, le numéro de sécurité sociale de la victime.

**Art. R376-3**

Devant les juridictions civiles, le greffe du tribunal informe les caisses de sécurité sociale de la victime de la date de l'audience, dès que celle-ci est fixée.

**Art. R376-4**

I. — Lorsque le directeur de l'organisme de sécurité sociale entend faire application des dispositions de l'article L. 376-4 à l'encontre d'un organisme d'assurance qui a manqué à l'une des obligations d'information mentionnées par cet article, il le lui notifie par tout moyen permettant de rapporter la preuve de sa date de réception. Cette notification précise, d'une part, les date et lieu de l'accident, les nom, prénom et adresse de l'assuré social victime ainsi que les nom, prénom et adresse du ou des tiers responsables identifiés, d'autre part, les faits reprochés et le montant de la pénalité envisagée.

L'organisme d'assurance dispose d'un délai d'un mois à compter de la réception de la notification pour demander à être entendu, s'il le souhaite, et pour présenter des observations écrites.

II. — Si, après réception des observations écrites ou audition de l'organisme d'assurance ou en l'absence de réponse de celui-ci à l'expiration du délai mentionné au I, le directeur décide de poursuivre la procédure, il fixe le montant de la pénalité et le notifie dans un délai d'un mois à l'organisme d'assurance par tout moyen permettant de rapporter la preuve de sa date de réception.

Cette notification précise les faits retenus et le motif qui, le cas échéant, a conduit au rejet total ou partiel des observations présentées et mentionne l'existence d'un délai de deux mois à partir de sa réception imparti à l'organisme d'assurance pour s'acquitter des sommes réclamées ainsi que les voies et délais de recours.

III. — A défaut de paiement à l'expiration du délai de forclusion prévu au deuxième alinéa de l'article R. 142-1 ou après notification de la décision de la commission de recours amiable instituée à ce même article, le directeur de l'organisme de sécurité sociale compétent adresse à l'organisme d'assurance une mise en demeure par tout moyen permettant de déterminer sa date de réception. Elle comporte les mêmes mentions que la notification de la pénalité ainsi que l'existence d'un nouveau délai d'un mois imparti, à compter de sa réception, pour acquitter les sommes réclamées. Elle mentionne, en outre, l'existence et le montant de la majoration de 10 % prévue au septième alinéa du IV de l'article L. 114-17-1 et appliquée en l'absence de paiement dans ce délai.

Les dispositions du III de l'article R. 133-9-1 sont applicables pour le recouvrement des pénalités non acquittées mentionnées à l'article L. 376-4.

**Art. R376-5**

Le montant de la pénalité est fixé dans la limite de :

1° 4 000 € et 50 % des sommes obtenues par l'organisme de sécurité sociale à la date de la notification mentionnée au premier alinéa du I lorsque celles-ci sont inférieures à 10 000 € ;

2° 15 000 € et 40 % de ces sommes lorsqu'elles sont supérieures ou égales à 10 000 € et inférieures à 50 000 € ;

3° 20 000 € et 30 % de ces sommes lorsqu'elles sont supérieures ou égales à 50 000 € et inférieures à 100 000 € ;

4° 20 % de ces sommes lorsqu'elles sont supérieures ou égales à 100 000 €.

Toutefois, le montant de la pénalité peut être fixé à un montant supérieur, dans la limite de 50 % des sommes versées, si le directeur de l'organisme de sécurité sociale a déjà prononcé une pénalité à l'encontre de l'organisme d'assurance dans les trois ans qui précèdent la date de la notification prévue au premier alinéa du I.

#### Titre VIII : Dispositions relatives à diverses catégories de personnes rattachées au régime général - Dispositions d'application du livre 3

##### Chapitre préliminaire : Diverses cotisations affectées au financement du risque maladie

**Art. R380-3**

Les cotisations mentionnées à l'article L. 380-2 et au deuxième alinéa du IV de l'article L. 380-3-1 sont calculées, appelées et recouvrées par les organismes chargés du recouvrement des cotisations du régime général au vu des éléments transmis par l'administration fiscale ou par les personnes redevables de ces cotisations.

**Art. R380-4**

I. – La cotisation mentionnée à l'article L. 380-2 est appelée au plus tard le dernier jour ouvré du mois de novembre de l'année suivant celle au titre de laquelle elle est due. Elle est exigible dans les trente jours suivant la date à laquelle elle est appelée.

II. – Au plus tard à l'issue de ce délai, l'assuré qui estime que le montant appelé ne tient pas compte de manière exacte de sa situation ou de ses revenus peut s'acquitter du montant de la cotisation dont il estime être redevable sur la base de tout élément probant qu'il communique à l'organisme chargé du recouvrement. Après examen des éléments envoyés, l'organisme de recouvrement, dans un délai d'un mois suivant la date de paiement de la cotisation et par tout moyen donnant date certaine à la réception par le redevable, lui confirme le montant estimé ou, le cas échéant, lui transmet un appel rectificatif fixant le solde restant dû par le redevable ou les sommes à rembourser. Le solde est exigible dans les trente jours suivant la date à laquelle il est appelé.

III. – Lorsque le redevable choisit de verser sa cotisation en trois échéances, le premier versement intervient avant la date prévue au I et chacune des échéances supplémentaires intervient par prélèvement dans un délai maximum de 90 jours suivant le versement précédent.

Chaque versement est égal à un tiers du montant de la cotisation due. Si le redevable rectifie le montant de cotisation conformément aux éléments communiqués dans les conditions prévues au II, il ajuste alors le montant qu'il estime devoir acquitter lors du premier versement. Après examen de ces éléments, l'organisme de recouvrement ajuste, le cas échéant, les montants à prélever à l'occasion des deux échéances supplémentaires.

IV. – Dans le cadre d'un contrôle effectué en application de l'article L. 243-7, en cas d'absence de mise à disposition par l'employeur d'élément probant permettant le chiffrage des cotisations et contributions, l'organisme de recouvrement peut fixer l'assiette de la cotisation mentionnée au I à cinq fois le plafond annuel de la sécurité sociale en vigueur au 1er janvier de l'année au titre de laquelle est notifiée la fixation forfaitaire.

Cette fixation forfaitaire est opérée à titre provisoire et constitue l'assiette de la cotisation tant que le cotisant n'apporte pas d'éléments probants permettant d'en rectifier le montant.

**Art. R380-5**

La cotisation mentionnée au deuxième alinéa du IV de l'article L. 380-3-1 fait l'objet d'un paiement trimestriel auprès de l'organisme de recouvrement, au plus tard le dernier jour ouvré de chaque trimestre civil.

Lorsque l'assuré en fait la demande, est autorisé, uniquement par voie dématérialisée, le paiement de la cotisation au moyen de prélèvements à échéances mensuelles, de janvier à décembre de l'année considérée, au plus tard le dernier jour ouvré de chaque mois.

Lorsque l'assuré n'a pas fourni les éléments permettant de calculer la cotisation mentionnée au deuxième alinéa du IV de l'article L. 380-3-1 dont il est redevable, celle-ci est fixée provisoirement par l'organisme de recouvrement sur la base d'une assiette fixée à cinq fois le plafond annuel de la sécurité sociale en vigueur au 1er janvier de l'année au titre de laquelle est notifiée la taxation.

La taxation déterminée en application des dispositions de l'alinéa précédent est notifiée à l'assuré par tout moyen permettant de rapporter la preuve de sa date de réception. La cotisation calculée sur cette base est recouvrée dans les mêmes conditions que la cotisation définitive.

Lorsque l'assuré déclare ses revenus postérieurement à cette notification, la cotisation est régularisée sur cette base, majorée de 10 % pour retard de déclaration.

**Art. R380-6**

Les dispositions des articles R. 243-11, R. 243-17 à R. 243-21 et R. 243-24 s'appliquent aux personnes redevables des cotisations mentionnées à l'article L. 380-2 et au deuxième alinéa du IV de l'article L. 380-3-1, lorsque cette cotisation n'a pas été versée aux dates limites d'exigibilité fixées aux articles R. 380-4 et R. 380-5.

**Art. R380-7**

Vingt jours après les dates d'échéance prévues aux articles R. 380-4 et R. 380-5, l'organisme chargé du recouvrement adresse au débiteur, par tout moyen donnant date certaine à sa réception, une lettre le mettant en demeure de régulariser sa situation dans le délai d'un mois.

##### Chapitre 1er : Personnes rattachées au régime général pour certains risques ou charges

###### Section 1 : Bénéficiaires du complément familial, de la prestation d'accueil du jeune enfant

**Art. R381-1**

Les personnes mentionnées à l'article L. 381-1 sont affiliées par la caisse d'allocations familiales ou de la mutualité sociale agricole territorialement compétente.

**Art. R381-2**

L'affiliation est effectuée, en tant que de besoin, par la caisse d'assurance retraite et de la santé au travail dans le ressort de laquelle est situé le domicile des intéressés. Lorsque le domicile se situe dans la région Ile-de-France, la caisse nationale d'assurance vieillesse est compétente.

Cette affiliation prend effet :

1°) Pour le complément familial et la prestation partagée d'éducation de l'enfant, à compter du premier jour du mois civil au cours duquel sont attribuées l'une ou l'autre de ces prestations ;

2°) Pour l'allocation de base de la prestation d'accueil du jeune enfant, à compter du premier jour du mois civil suivant celui de la naissance.

**Art. R381-3**

La cotisation due au titre des personnes mentionnées à l'article L. 381-1, à l'exception des bénéficiaires de la prestation partagée d'éducation de l'enfant, est égale au taux cumulé de la cotisation employeur et salarié dans le régime général de sécurité sociale, pour la couverture du risque vieillesse.

Cette cotisation est calculée sur la base d'une assiette forfaitaire égale, par mois, à 169 fois le salaire horaire minimum de croissance en vigueur au 1er juillet de l'année civile précédente.

**Art. R381-3-1**

La cotisation due au titre des personnes bénéficiaires de la prestation partagée d'éducation de l'enfant est égale au taux cumulé de la cotisation employeur et salarié dans le régime général de sécurité sociale, pour la couverture du risque vieillesse.

Cette cotisation est assise sur une assiette forfaitaire égale, par mois à :

a) 100 % de la valeur de 169 fois le salaire minimum de croissance pour la prestation partagée d'éducation de l'enfant au taux de 96,62 % de la base mensuelle de calcul des allocations familiales ;

b) 50 % de la valeur de 169 fois le salaire minimum de croissance pour la prestation partagée d'éducation de l'enfant au taux de 62,46 % de la base mensuelle des allocations familiales ;

c) 20 % de la valeur de 169 fois le salaire minimum de croissance pour la prestation partagée d'éducation de l'enfant au taux de 36,03 % de la base mensuelle des allocations familiales ;

**Art. R381-4**

Les modalités de versement des cotisations d'assurance vieillesse, calculées conformément aux dispositions de l'article précédent, ainsi que les documents à produire à l'appui de ce versement, sont fixés par un arrêté du ministre chargé de la sécurité sociale, du ministre chargé de l'agriculture et du ministre chargé du budget.

###### Section 2 : Parents d'enfants malades ou en situation de handicap-Aidants de personnes en situation de handicap ou en perte d'autonomie

**Art. R381-5**

Les personnes mentionnées à l'article L. 381-2 sont affiliées par la caisse d'allocations familiales ou de la mutualité sociale agricole territorialement compétente. Toutefois :

1° La personne ayant la charge d'un enfant handicapé est affiliée soit à sa demande, soit par l'organisme ou le service chargé de la liquidation de l'allocation d'éducation de l'enfant handicapé ;

2° La personne apportant son aide à un adulte handicapé est affiliée à sa demande par la caisse mentionnée au premier alinéa, y compris lorsque la personne handicapée aidée bénéficie d'une prise en charge partielle dans un établissement ou un service médico-social, au vu de toute décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du code de l'action sociale et des familles, notamment d'octroi d'une prestation de compensation, ayant reconnu la nécessité pour la personne handicapée de bénéficier à domicile de l'assistance ou de la présence d'un aidant.

**Art. R381-6**

L'affiliation est effectuée par la caisse d'assurance retraite et de la santé au travail dans le ressort de laquelle est situé le domicile des intéressés. Lorsque le domicile se situe dans la région Ile-de-France, la Caisse nationale d'assurance vieillesse est compétente.

**Art. R381-7**

Est considérée comme exerçant une activité à temps partiel pour l'application du cinquième alinéa de l'article L. 381-2 la personne dont les revenus professionnels perçus au cours de l'année d'affiliation sont inférieurs à 63 % du plafond annuel de la sécurité sociale en vigueur au 1er janvier de l'année considérée. Sont pris en compte les revenus d'origine professionnelle compris dans les ressources définies à l'article R. 532-3.

**Art. R381-8**

La cotisation due au titre des personnes bénéficiaires de l'allocation journalière de présence parentale mentionnées à l'article L. 381-2 est égale au taux cumulé de la cotisation employeur et salarié dans le régime général de sécurité sociale, pour la couverture du risque vieillesse. Il en est de même pour les personnes ayant la charge d'un enfant handicapé ou apportant leur aide à un adulte handicapé, pour les personnes mentionnées au troisième alinéa du L. 381-2 et pour les bénéficiaires du congé de proche aidant.

Pour les bénéficiaires de l'allocation journalière de présence parentale, les personnes mentionnées au troisième alinéa du L. 381-2 et les bénéficiaires du congé de proche aidant, cette cotisation est assise sur une assiette forfaitaire égale, par demi-journée, à la moitié d'un vingt-deuxième de 169 fois le salaire horaire minimum de croissance. Le salaire horaire minimum de croissance est celui en vigueur au 1er juillet de l'année civile précédente ;

Pour les personnes ayant la charge d'un enfant handicapé ou apportant leur aide à un adulte handicapé, cette cotisation est assise sur une assiette forfaitaire égale, par mois, à :

1° 169 fois le salaire horaire minimum de croissance lorsque leurs revenus professionnels perçus au cours de l'année d'affiliation sont inférieurs à 13,6 % du plafond annuel de la sécurité sociale en vigueur au 1er janvier de l'année considérée ;

2° la moitié du montant mentionné à l'alinéa précédent lorsque leurs revenus professionnels perçus au cours de l'année d'affiliation sont compris entre 13,6 % et 63 % du plafond annuel de la sécurité sociale en vigueur au 1er janvier de l'année considérée.

Les revenus professionnels pris en compte pour l'application des deux alinéas précédents sont ceux compris dans les ressources définies à l'article R. 532-3.

**Art. R381-9**

Les modalités de versement des cotisations d'assurance vieillesse, calculées conformément aux dispositions de l'article précédent, ainsi que les documents à produire à l'appui de ce versement, sont fixés par un arrêté des ministres chargés de la sécurité sociale, de l'agriculture et du budget.

###### Section 5 : Invalides de guerre.

**Art. R381-80**

La contribution mentionnée au 2° de l'article L. 381-23 couvre le montant des frais pris en charge en application des dispositions de l'article L. 160-8 et, lorsque les personnes concernées sont titulaires d'une pension d'invalidité, le montant de la participation mentionnée à l'article L. 160-13 et du forfait mentionné à l'article L. 174-4 pour les personnes mentionnées à l'article L. 381-20 en cas de maladie, blessure ou infirmité autres que celles visées par la législation sur les pensions militaires, des personnes.

Les dispositions du précédent alinéa s'appliquent en ce qui concerne les victimes mentionnées aux 1°, 4° et 6° de l'article L. 381-20 lorsque celles-ci bénéficient d'une pension d'invalidité acquise au titre de la législation des pensions militaires et basée sur un taux d'incapacité d'au moins 85 %.

Elles s'appliquent pour les ascendants mentionnés au 7° du même article lorsque ceux-ci sont âgés de plus de 65 ans.

Elles ne s'appliquent pas pour les personnes qui sont affiliées à un régime de sécurité sociale de base au titre de leur activité ou qui bénéficient d'une pension de retraite ou d'invalidité de tels régimes ou d'une rente d'accident du travail correspondant à une incapacité de travail des deux tiers au moins.

La contribution mentionnée au premier alinéa couvre également une quote-part des charges non individualisables de l'assurance maladie calculée à due proportion des effectifs concernés.

**Art. R381-81**

Les dépenses prises en charge sont celles constatées au titre de l'ensemble de la période pendant laquelle les personnes mentionnés au premier alinéa de l'article R. 381-80 remplissent les conditions fixées à cet article.

**Art. R381-82**

En fin de trimestre, le ministre chargé du budget verse à la caisse nationale de l'assurance maladie ou à la caisse nationale militaire de sécurité sociale, suivant le cas, une provision à valoir sur la contribution de l'Etat prévue au 2° de l'article L. 381-23. Cette provision, inscrite au budget de l'Etat, est fixée au quart du montant des charges supportées par lesdites caisses pour l'application de la présente section, telles que lesdites charges ressortent du dernier compte connu.

Pour chaque année, il est procédé à la comparaison entre le montant des provisions versées aux caisses nationales et le montant des charges supportées par lesdites caisses au titre de la présente section. Si cette comparaison fait ressortir un excédent de versement, cet excédent est précompté sur la première provision trimestrielle à verser ; dans le cas contraire, il est procédé à un versement complémentaire au profit de la caisse intéressée.

###### Section 6 : Sapeurs-pompiers volontaires

**Art. R381-83**

La contribution mentionnée au 2° de l'article L. 381-23 due au titre des sapeurs-pompiers volontaires couvre le montant des frais pris en charge en application des dispositions de l'article L. 160-8 et, lorsque les personnes concernées sont titulaires d'une pension d'invalidité, le montant de la participation mentionnée à l'article L. 160-13 et du forfait mentionné à l'article L. 174-4 pour les personnes mentionnées à l'article L. 381-25 en cas de maladie, blessure ou infirmité autres que celles ayant donné lieu à l'attribution de la rente d'invalidité prévue à l'article 11 de la loi n° 91-1389 du 31 décembre 1991 relative à la protection sociale des sapeurs-pompiers volontaires en cas d'accident survenu ou de maladie contractée en service.

Les dispositions du précédent alinéa s'appliquent en ce qui concerne les personnes mentionnées au 1° de l'article L. 381-25 lorsque celles-ci bénéficient d'une pension basée sur un taux d'invalidité d'au moins 66,66 %.

Elles ne s'appliquent pas pour les personnes qui sont affiliées à un régime de sécurité sociale de base au titre de leur activité ou qui bénéficient d'une pension de retraite ou d'invalidité de tels régimes ou d'une rente d'accident du travail correspondant à une incapacité de travail des deux tiers au moins.

La contribution mentionnée au premier alinéa couvre également une quote-part des charges non individualisables de l'assurance maladie calculée à due proportion des effectifs concernés.

**Art. R381-84**

Les dépenses prises en charge sont celles constatées au titre de l'ensemble de la période pendant laquelle les personnes mentionnées au premier alinéa de l'article R. 381-83 remplissent les conditions fixées à cet article.

**Art. R381-85**

La Caisse des dépôts et consignations verse annuellement à la Caisse nationale d'assurance maladie la contribution de l'Etat prévue au 2° de l'article L. 381-23.

Cette contribution est calculée, selon les dispositions fixées par arrêté conjoint du ministre chargé du budget, du ministre chargé de la sécurité sociale et du ministre chargé de la sécurité civile, de façon couvrir les charges supportées par les caisses primaires d'assurance maladie en application de l'article R. 381-83.

###### Section 8 : Bénéficiaires de l'allocation aux adultes handicapés.

**Art. R381-96**

Les bénéficiaires de l'allocation aux adultes handicapés sont immatriculés soit sur leur demande, soit à la diligence de l'organisme débiteur de l'allocation aux adultes handicapés.

###### Section 9 : Détenus

####### Sous-section 1 : Assurances maladie et maternité.

**Art. R381-98**

Pour l'application du premier alinéa de l'article L. 381-30, les cotisations sont assises sur le montant total des rémunérations brutes des détenus.

**Art. R381-99**

Le taux de la cotisation d'assurance maladie et maternité sur les rémunérations versées aux détenus est fixé à 4,20 % du montant brut de ces rémunérations. Cette cotisation est à la charge de l'employeur.

Lorsque le travail est effectué par voie de concession, la cotisation patronale est prélevée sur le produit de la redevance spéciale créée par l'article 28 de la loi n° 55-359 du 3 avril 1955 relative aux comptes spéciaux du Trésor pour l'année 1955.

####### Sous-section 2 : Assurance vieillesse.

**Art. R381-104**

Les cotisations, salariale et patronale, sont fixées au taux de droit commun du régime général. Elles sont assises sur le total des rémunérations brutes des détenus.

**Art. R381-105**

Lorsque le travail est effectué pour le compte de l'administration et rémunéré sur les crédits affectés au fonctionnement des services généraux, les cotisations, salariale et patronale, sont intégralement prises en charge par l'administration. En outre, elles sont assises sur un montant forfaitaire établi par mois et égal au salaire minimum de croissance en vigueur au 1er janvier de l'année et calculé sur la base de 67 heures.

**Art. R381-106**

Lorsque le travail est effectué par voie de concession, la cotisation patronale est prélevée sur la redevance spéciale créée par l'article 28 de la loi n° 55-359 du 3 avril 1955.

**Art. R381-107**

La part de cotisation à la charge du détenu est précomptée sur sa rémunération lors de chaque paie, sous réserve de l'application de l'article R. 381-105.

**Art. R381-109**

L'administration pénitentiaire adresse chaque année, avant le 31 janvier, aux organismes de recouvrement du régime général de sécurité sociale désignés en application des dispositions de l'article R. 243-44-1, une déclaration nominative par établissement pénitentiaire faisant ressortir le montant total des rémunérations brutes de chacun des détenus ayant effectué un travail pénal au cours de l'année civile précédente.

**Art. R381-110**

Les personnes ayant exécuté un travail pénal antérieurement au 1er janvier 1977 sont admises, si elles le demandent, à opérer des versements de rachat pour l'assurance vieillesse, au titre des périodes de détention comprises entre le 1er juillet 1930 et le 31 décembre 1976 inclus.

Les mêmes dispositions s'appliquent aux personnes qui, avant le 1er janvier 1977, ont fait l'objet d'une détention provisoire dans la mesure où la durée de celle-ci n'a pas été imputée sur la durée de la peine.

**Art. R381-111**

Les demandes de rachat doivent être présentées soit dans le délai de dix ans à compter de la date d'effet de l'affiliation à l'assurance obligatoire, soit dans le délai de dix ans à compter de la libération des intéressés.

Les caisses compétentes pour recevoir les demandes et encaisser les cotisations de rachat sont celles qui sont déterminées par l'article R. 351-37-2.

**Art. R381-114**

Le montant des cotisations dues au titre du rachat est égal à celui des cotisations prévues au premier alinéa de l'article L. 351-14-1.

Pour les assurés âgés de soixante-sept ans ou plus à la date de présentation de leur demande de rachat, le montant des cotisations est égal au montant des cotisations prévues par le premier alinéa de l'article L. 351-14-1 pour les assurés âgés de soixante-deux ans, diminué de 2,5 % par année révolue au-delà de cet âge.

**Art. R381-115**

Le versement des cotisations dues peut être échelonné dans les mêmes conditions que le versement des cotisations prévues à l'article L. 351-14-1. Il peut être mis fin au versement dans les mêmes conditions que pour le versement des cotisations prévues à l'article L. 351-14-1.

**Art. R381-116**

La demande de rachat ne peut concerner des périodes de détention postérieures à la date d'entrée en jouissance d'une prestation de vieillesse.

**Art. R381-117**

Les droits des personnes qui demandent le bénéfice de l'article R. 381-110 sont liquidés suivant les règles en vigueur dans le régime général à la date d'entrée en jouissance de la pension.

**Art. R381-118**

Les assurés peuvent obtenir la liquidation de leurs droits à l'assurance vieillesse à compter, au plus tôt, du premier jour du mois suivant la date de dépôt de leur demande de rachat, sous réserve que leur demande de prestation de vieillesse ait été formulée dans les six mois suivant la date à laquelle leur aura été notifiée la décision faisant droit à leur demande de rachat.

**Art. R381-119**

Pour les personnes déjà titulaires d'une prestation de vieillesse, les droits sont révisés compte tenu des périodes antérieures à la date d'effet de la liquidation de cette prestation et ayant donné lieu à un versement de rachat dans la limite du nombre maximum de trimestres susceptibles d'être pris en compte à la date d'entrée en jouissance initiale. La prestation de vieillesse révisée prend effet au premier jour du mois civil suivant la date de la demande de rachat.

**Art. R381-120**

La mise en paiement des pensions correspondant au rachat est ajournée jusqu'au moment où le versement des cotisations de rachat est terminé.

##### Chapitre 2 : Personnes rattachées au régime général pour l'ensemble des risques

###### Section 1 : Artistes auteurs

####### Sous-section 1 : Champ d'application.

**Art. R382-1**

Sont affiliées au régime général, en application des dispositions de la présente section, les personnes mentionnées à l'article L. 382-1 qui tirent un revenu d'une ou de plusieurs activités relevant des articles L. 112-2 ou L. 112-3 du code de la propriété intellectuelle et se rattachant à l'une des branches professionnelles suivantes :

1° Branche des écrivains :

— auteurs de livres, brochures et autres écrits littéraires et scientifiques ;

— auteurs d'œuvres dramatiques ;

— auteurs de traductions, adaptations et illustrations des œuvres précitées ;

— auteurs de logiciels originaux ;

2° Branche des auteurs et compositeurs de musique :

— auteurs de composition musicale avec ou sans paroles ;

— auteurs d'œuvres chorégraphiques et pantomimes ;

3° Branche des arts graphiques et plastiques :

— auteurs d'œuvres originales, graphiques ou plastiques, mentionnées à l'article R. 122-3 du code de la propriété intellectuelle ;

— auteurs de scénographies de spectacles vivants, d'expositions ou d'espaces ;

— auteurs d'œuvres du design pour leurs activités relatives à la création de modèles originaux ;

4° Branche du cinéma et de l'audiovisuel :

— auteurs d'œuvres cinématographiques et audiovisuelles, quels que soient les procédés d'enregistrement et de diffusion ;

— auteurs de traductions, de sous-titres ou d'audiodescriptions ;

5° Branche de la photographie :

— auteurs d'œuvres photographiques ou d'œuvres réalisées à l'aide de techniques analogues à la photographie.

— Les œuvres précitées peuvent être réalisées sur tout support.

**Art. R382-1-1**

Constituent des revenus tirés d'une ou plusieurs activités définies à l'article R. 382-1, en contrepartie de la conception ou de la création, de l'utilisation ou de la diffusion d'une œuvre, lorsque ces activités ne sont pas exercées dans les conditions mentionnées à l'article L. 311-2, les revenus provenant de :

1° La vente ou la location d'œuvres originales mentionnées à l'article R. 382-1, y compris les recettes issues de la recherche de financement participatif en contrepartie d'une œuvre de valeur équivalente ;

2° La vente d'exemplaires de son œuvre par l'artiste-auteur qui en assure lui-même la reproduction ou la diffusion, ou lorsqu'il est lié à une personne mentionnée à l'article L. 382-4 par un contrat à compte d'auteur prévu à l'article L. 132-2 du code de la propriété intellectuelle ou par un contrat à compte à demi prévu à l'article L. 132-3 du même code ;

3° L'exercice ou la cession de droits d'auteurs prévus aux livres I et III du même code ;

4° L'attribution de bourse de recherche, de création ou de production avec pour objet unique la conception, la réalisation d'une œuvre ou la réalisation d'une exposition, la participation à un concours ou la réponse à des commandes et appels à projets publics ou privés ;

5° Les résidences de conception ou de production d'œuvres, dans les conditions fixées par arrêté pris par le ministre chargé de la culture et le ministre chargé de la sécurité sociale ;

6° La lecture publique de son œuvre, la présentation d'une ou plusieurs de ses œuvres, la présentation de son processus de création lors de rencontres publiques et débats ou une activité de dédicace assortie de la création d'une œuvre ;

7° La remise d'un prix ou d'une récompense pour son œuvre ;

8° Un travail de sélection ou de présélection en vue de l'attribution d'un prix ou d'une récompense à un artiste-auteur pour une ou plusieurs de ses œuvres ;

9° La conception et l'animation d'une collection éditoriale originale.

**Art. R382-1-2**

I. — Constituent des revenus accessoires d'une des activités définies à l'article R. 382-1, dans les limites définies au II, les revenus provenant :

1° Des cours donnés dans l'atelier ou le studio de l'artiste-auteur, d'ateliers artistiques ou d'écriture et de la transmission du savoir de l'artiste-auteur à ses pairs, lorsque ces activités ne sont pas exercées dans les conditions mentionnées à l'article L. 311-2 ;

2° De sa participation à des rencontres publiques et débats entrant dans le champ d'activité de l'artiste-auteur dès lors qu'il n'y réalise pas l'une des activités mentionnées au 6° de l'article R. 382-1-1 ;

3° Des participations à la conception, au développement ou à la mise en forme de l'œuvre d'un autre artiste-auteur qui ne constituent pas un acte de création originale au sens du livre I du code de la propriété intellectuelle ;

4° De la représentation par l'artiste-auteur de son champ professionnel dans les instances de gouvernance mentionnées au sixième alinéa de l'article L. 382-1 du présent code et à l'article R. 6331-64 du code du travail.

II. — Sous réserve que leur bénéficiaire justifie de l'existence de revenus éligibles aux dispositions de l'article R. 382-1-1 sur au moins l'année en cours ou une des deux années précédant l'année en cours, les revenus accessoires sont intégrés à l'assiette des revenus annuels définis à l'article R. 382-1-1 du présent code, sans limite pour ceux relevant du 4° du I, et dans la limite de 1 200 fois la valeur horaire du salaire minimum de croissance en vigueur le 1er janvier de l'année civile considérée, pour les autres revenus mentionnés au I.

Au-delà de cette limite, ces revenus sont soumis au premier euro aux cotisations et contributions de sécurité sociale, en application, selon leur nature, des articles L. 136-1-1 et L. 242-1.

**Art. R382-2**

Peuvent être agréées, pour assurer la gestion de l'affiliation au régime général des personnes mentionnées à l'article R. 382-1 et les missions prévues à l'article R. 382-3, une ou plusieurs associations régies par la loi du 1er juillet 1901 relative au contrat d'association, et dont les statuts satisfont aux dispositions des articles R. 382-8 à R. 382-15.

L'agrément est donné par arrêté conjoint du ministre chargé de la culture et du ministre chargé de la sécurité sociale.

####### Sous-section 2 : Organismes agréés et commissions.

**Art. R382-3**

Pour exercer ses missions d'affiliation et de contrôle du respect du champ du régime, l'organisme agréé compétent peut demander des pièces justificatives à l'artiste-auteur ou consulter, en tant que de besoin, l'une des commissions instituées à l'article L. 382-1 qui donne un avis technique sur l'appartenance des activités de l'intéressé au champ défini à l'article R. 382-1. La nature des justificatifs à apporter par l'artiste-auteur, sur demande de l'organisme agréé compétent, est précisée par arrêté conjoint du ministre chargé de la culture et du ministre chargé de la sécurité sociale.

L'organisme agréé compétent transmet sa décision d'affilier l'artiste-auteur aux organismes de sécurité sociale dans les deux mois à compter soit du premier précompte lorsque ses revenus tirés de son activité d'artiste-auteur lui sont versés et déclarés par l'une des personnes mentionnées à l'article L. 382-4, soit à compter de sa demande de création d'activité d'artiste-auteur à l’organisme unique mentionné à l’article R. 123-1 du code de commerce lorsque ses revenus tirés de son activité d'artiste-auteur sont imposables au titre des bénéfices non commerciaux.

L'organisme agréé compétent met fin à l'affiliation, sans préjudice des droits aux prestations acquis précédemment, dans les quatre cas suivants :

a) Lorsque dans le cadre de son activité de contrôle mentionnée au premier alinéa du présent article, il est établi que les revenus perçus par l'intéressé ne sont tirés d'aucune des activités définies à l'article R. 382-1 ;

b) Lorsque l'artiste-auteur a déclaré chaque année pendant cinq années successives n'avoir tiré ni revenu ni recette de son ou ses activités artistiques ;

c) Lorsque l'organisme mentionné à l'article L. 382-5 a procédé à l'évaluation d'office des revenus servant de base au calcul des cotisations et contributions sociales mentionnées à l'article L. 382-3 durant trois années successives sans que l'artiste-auteur n'ait procédé à la régularisation de ses déclarations ;

d) Après qu'il en a informé immédiatement l'organisme mentionné au premier alinéa de l'article L. 382-5 lorsque l'artiste-auteur a décidé de cesser définitivement toute activité artistique.

Le ou les organismes agréés procèdent en outre au recensement permanent des artistes-auteurs et des diffuseurs, assurent le secrétariat de la commission d'action sociale définie à l'article R. 382-30-2 et des commissions instituées par l'article L. 382-1 et informent les artistes-auteurs des conditions d'affiliation et des prestations auxquelles ils peuvent prétendre.

**Art. R382-4**

Les commissions instituées par l'article L. 382-1 sont composées de représentants de l'Etat, de représentants des organisations professionnelles et syndicales des artistes-auteurs, de représentants des personnes mentionnées à l'article L. 382-4 et peuvent comprendre également des représentants des organismes de gestion collective. Elles sont composées au plus de quatorze membres, y compris les représentants de l'Etat. Plus de la moitié de ces membres représentent les organisations professionnelles et syndicales des artistes-auteurs et, le cas échéant, les organismes de gestion collective.

Un arrêté conjoint du ministre chargé de la culture et du ministre chargé de la sécurité sociale désigne, pour une durée de trois ans, les organisations professionnelles et syndicales représentant les artistes-auteurs et les personnes mentionnées au premier alinéa de l'article L. 382-4 ainsi que les organismes de gestion collective qui sont appelés à siéger au sein de ces commissions, en tenant compte des critères mentionnés aux 1°, 2°, 3°, 4°, 6° et 7° de l'article L. 2121-1 du code du travail .

**Art. R382-5**

Les commissions élisent leur président pour trois ans parmi leurs membres. Elles se réunissent sur convocation de leur président.

Elles émettent leur avis à la majorité des membres présents, compte non tenu des représentants de l'Etat, qui ne prennent pas part au vote. Ces derniers assortissent de réserves tout avis qui ne leur paraît pas conforme aux dispositions législatives et réglementaires en vigueur. En cas de partage égal des voix, celle du président est prépondérante.

Elles établissent leur règlement intérieur qui est soumis à l'approbation du ministre chargé de la sécurité sociale et du ministre chargé de la culture.

**Art. R382-8**

Tout organisme agréé prévu à l'article R. 382-2 est administré par un conseil d'administration comprenant seize représentants des artistes-auteurs, cinq représentants des personnes physiques ou morales mentionnées au premier alinéa de l'article L. 382-4 et trois représentants des tiers habilités mentionnés au premier alinéa de l'article R. 382-19.

Un arrêté conjoint du ministre chargé de la culture et du ministre chargé de la sécurité sociale désigne, pour une durée de six ans, les organisations professionnelles et syndicales représentant les artistes-auteurs, les personnes mentionnées au premier alinéa de l'article L. 382-4 et les tiers habilités mentionnés au premier alinéa de l'article R. 382-19 qui sont appelés à siéger à ce conseil d'administration ainsi que la répartition des sièges, en tenant compte des critères mentionnés aux 1°, 2°, 3°, 4°, 6° et 7° de l'article L. 2121-1 du code du travail .

En outre, le Conseil comprend deux personnalités qualifiées nommées par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé de la culture sur proposition des administrateurs. Ces personnalités sont nommées pour six ans et ont voix délibérative.

Siègent également au conseil d'administration, avec voix consultative :

1° Deux représentants de l'Etat, désignés respectivement par le ministre chargé de la sécurité sociale et par le ministre chargé de la culture ;

2° Un représentant de la Caisse nationale de l'assurance maladie ;

3° Un représentant de l'Agence centrale des organismes de sécurité sociale ;

Le président du conseil d'administration est élu en son sein par le conseil.

Le conseil d'administration siège valablement dès lors que le nombre de ses membres présents est supérieur à la moitié du nombre total des membres dont il est composé.

L'organisme agréé ne peut, en aucun cas, allouer un traitement à ses administrateurs. Il peut toutefois leur allouer une indemnité forfaitaire de perte de gain, dont le montant est fixé en application du dernier alinéa de l'article L. 231-12 du code de la sécurité sociale , pour tenir compte de la réduction d'activité professionnelle nécessitée par l'exercice de ces fonctions. Il leur rembourse en outre ses frais de déplacement dans les conditions prévues à l'article R. 121-4.

Le conseil d'administration se réunit au moins une fois tous les trois mois. Il peut en outre être convoqué par le président pour une session extraordinaire. Les décisions sont prises à la majorité des voix. En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations du conseil deviennent exécutoires, en l'absence d'opposition du ministre chargé de la sécurité sociale ou du ministre chargé de la culture, dans un délai d'un mois à compter de leur transmission aux autorités précitées.

Un rapport annuel sur la gestion du recouvrement des cotisations des personnes mentionnées à l'article L. 382-1 est présenté chaque année au conseil d'administration, par des représentants de l'organisme mentionné au premier alinéa de l'article L. 382-5.

**Art. R382-9**

Les opérations financières et comptables du ou des organismes agréés sont effectuées sous le contrôle du ou des conseils d'administration, par un directeur et un agent comptable.

Le directeur du ou des organismes agréés est nommé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé de la culture.

L'agent comptable de chaque organisme est nommé par un arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé de la culture et du ministre chargé du budget.

**Art. R382-10**

Le directeur a seul qualité pour procéder à l'émission des ordres de recettes et des ordres de paiement ; il peut toutefois déléguer, sous sa responsabilité, une partie de ses pouvoirs à certains agents de l'organisme.

En cas de carence du directeur, à l'expiration d'un délai de huit jours suivant une mise en demeure effectuée par le responsable du service mentionné à l'article R. 155-1, ledit responsable peut, aux lieu et place du directeur, ordonner l'exécution d'une dépense ou le recouvrement d'une recette, lorsque la dépense ou la recette a un caractère obligatoire en vertu d'une disposition législative ou réglementaire ou d'une décision de justice. L'agent comptable est tenu, sous la responsabilité du responsable du service mentionné à l'article R. 155-1, de procéder à cette exécution.

**Art. R382-11**

Le directeur comptable et financier est chargé, des opérations financières et comptables du ou des organismes afférentes aux activités mentionnées à l'article R. 382-2 .

Il est tenu d'assurer la gestion des comptes distincts correspondant au fonctionnement des organismes agréés s'il y en a plusieurs.

Il peut se faire suppléer pour tout ou partie de ses attributions par un fondé de pouvoir muni d'une procuration, nommé par arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé de la culture et du ministre chargé du budget.

**Art. R382-12**

Le ou les organismes agréés agissent pour le compte des organismes de sécurité sociale.

**Art. R382-13**

Le financement des charges de gestion est couvert par des virements effectués par l'agence centrale des organismes de sécurité sociale dans la limite du budget qui est soumis, avant le 31 décembre de l'année précédente, à l'approbation du ministre chargé de la sécurité sociale et du ministre chargé de la culture.

Les ministres peuvent apporter à ce budget les modifications nécessaires.

L'agence centrale des organismes de sécurité sociale accorde des avances à l'organisme agréé dans les conditions fixées par la convention prévue au dernier alinéa de l'article R. 382-29.

**Art. R382-14**

Le responsable du service mentionné à l'article R. 155-1, après avis du ministre chargé de la culture, peut, en cas d'irrégularité grave, de mauvaise gestion ou de carence du conseil d'administration, suspendre ledit conseil, ou l'un ou plusieurs de ses membres, et nommer un administrateur provisoire. Les mêmes dispositions s'appliquent au directeur.

**Art. R382-15**

Par exception aux dispositions de l'article R. 112-1, le ou les organismes agréés sont soumis au contrôle du ministre chargé de la sécurité sociale, du ministre chargé du budget et du ministre chargé de la culture, qui peuvent faire procéder par leurs représentants à toutes investigations et tous contrôles sur place.

Le ou les organismes agréés sont tenus de communiquer aux fonctionnaires et agents chargés du contrôle sur place les documents administratifs et pièces comptables de toute nature.

####### Sous-section 3 : Affiliation

**Art. R382-16**

L'affiliation, le refus d'affiliation ou la décision de mettre fin à l'affiliation sont notifiés par l'organisme agréé compétent à l'intéressé, à l'organisme en charge du recouvrement mentionné au premier alinéa de l'article L. 382-5 et à la caisse primaire d'assurance maladie dans la circonscription de laquelle se trouve le domicile de chaque intéressé.

**Art. R382-16-1**

La date d'effet de l'affiliation est la date du premier précompte, lorsque les revenus de l'artiste-auteur lui sont versés et déclarés par l'une des personnes mentionnées à l'article L. 382-4, ou la date de la demande de création d'activité d'artiste-auteur à l’organisme unique mentionné à l’article R. 123-1 du code de commerce, lorsque les revenus de l'artiste-auteur sont imposables au titre des bénéfices non commerciaux.

La date d'effet de la décision de mettre fin à l'affiliation est la date de sa notification à l'intéressé par l'organisme agréé.

L'affiliation peut être retirée au vu des conditions réelles d'exercice d'activité établies à l'occasion des contrôles réalisés dans les conditions prévues à l'article R. 382-29.

**Art. R382-16-2**

Les recours administratifs préalables obligatoires formés par les intéressés contre les décisions relatives à l'affiliation prises par l'organisme agréé compétent doivent être adressés au directeur de l'organisme agréé concerné dans un délai de deux mois à compter de la notification de la décision contestée. Le directeur de l'organisme agréé statue après avis de la commission compétente prévue à l'article L. 382-1 et notifie sa décision à l'intéressé dans le délai de deux mois à compter de la réception de la réclamation par l'organisme agréé. La motivation des décisions prises par le directeur est régie par les dispositions du code des relations entre le public et l'administration . Ces décisions sont notifiées aux intéressées par tout moyen conférant date certaine à la notification.

Lorsque la décision du directeur de l'organisme agréé n'a pas été portée à la connaissance du requérant dans le délai prévu à l'alinéa précédent, l'intéressé peut considérer sa demande comme rejetée.

Les recours contentieux, précédés obligatoirement d'un recours administratif préalable mentionné aux alinéas précédents, portés devant les juridictions spécialement désignées en application des articles L. 211-16 , L. 311-15 et L. 311-16 du code de l'organisation judiciaire sont formés, instruits et jugés, au fond comme en référé, selon les dispositions du code de procédure civile .

Le délai de recours contentieux est de deux mois à compter de la notification de la décision contestée. Ce délai ainsi que celui mentionné aux premier et deuxième alinéas ne sont opposables qu'à la condition d'avoir été mentionnés, ainsi que les voies de recours, dans la notification de la décision contestée ou, en cas de décision implicite, dans l'accusé de réception de la demande.

####### Sous-section 4 : Cotisations.

**Art. R382-17**

Toute personne physique ou morale qui procède à la diffusion ou à l'exploitation commerciale des oeuvres originales relevant des arts mentionnés au présent chapitre est tenue de verser à l'organisme mentionné au premier alinéa de l'article L. 382-5 la contribution instituée à l'article L. 382-4.

La contribution due à l'occasion de la diffusion ou de l'exploitation commerciale des oeuvres des artistes, vivants ou morts, auteurs d'oeuvres graphiques et plastiques, est calculée en pourcentage, soit du chiffre d'affaires, toutes taxes comprises, afférent à cette diffusion ou à cette exploitation, même lorsque les oeuvres sont tombées dans le domaine public, soit, lorsque l'oeuvre n'est pas vendue au public, du montant de la rémunération brute de l'artiste auteur.

Pour la détermination du chiffre d'affaires mentionné à l'alinéa précédent, il est tenu compte de 30 % du prix de vente des oeuvres et, en cas de vente à la commission, du montant de la commission.

Lorsqu'il s'agit d'oeuvres autres que graphiques et plastiques,

la contribution est calculée en pourcentage du montant brut des droits d'auteur versés à l'auteur directement ou indirectement.

Pour l'application de l'alinéa précédent, on entend par droit d'auteur la rémunération au sens des articles L. 131-4 et L. 132-6 du code de la propriété intellectuelle afférente à la cession par l'auteur de ses droits sur son oeuvre, et versée soit directement à l'auteur ou à ses ayants droit, soit sous forme de redevance à un tiers habilité à les recevoir.

Le chiffre d'affaires mentionné au deuxième alinéa ci-dessus est celui de l'année civile précédant la date de la déclaration prévue au deuxième alinéa de l'article R. 382-20.

La rémunération ou les droits d'auteur sont ceux qui sont versés au cours du trimestre civil précédant la date de la déclaration.

**Art. R382-18**

Les taux de la contribution mentionnée à l'article précédent sont fixés par arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé du budget et du ministre chargé de la culture.

**Art. R382-19**

Sans préjudice des dispositions de l'article R. 382-29, l'Agence centrale prévue à l'article L. 225-1 ou l'organisme mentionné au premier alinéa de l'article L. 382-5 peuvent conclure, avec les tiers habilités par les artistes-auteurs à percevoir pour leur compte des droits d'auteur, des conventions en vue du versement, par ces tiers, de la contribution et des cotisations précomptées afférentes à ces droits au lieu et place des débiteurs de ces contributions et cotisations. Ces conventions sont soumises à l'agrément du ministre chargé de la sécurité sociale et du ministre chargé de la culture.

**Art. R382-20**

Les personnes physiques ou morales mentionnées au premier alinéa de l'article R. 382-17 doivent se déclarer par voie dématérialisée à l'organisme mentionné au premier alinéa de l'article L. 382-5 dans les huit jours qui suivent le début de leur activité, en indiquant leur adresse ou siège social ainsi que, s'il y a lieu, leur numéro d'immatriculation à titre d'employeur du régime général de sécurité sociale.

Les mêmes personnes doivent déclarer par voie dématérialisée à l'organisme mentionné au premier alinéa de l'article L. 382-5 les éléments déterminant l'assiette de leurs contributions dans les conditions ci-après :

Les personnes dont la contribution est assise sur le chiffre d'affaires font parvenir à l'organisme mentionné au premier alinéa de l'article L. 382-5 avant le 1er mai de chaque année la déclaration de leur chiffre d'affaires de l'année civile précédente ainsi qu'un état récapitulatif précisant la part du chiffre d'affaires correspondant à la diffusion ou à l'exploitation commerciale des oeuvres de chaque artiste-auteur.

Dans les autres cas, les déclarations de droits d'auteur et de rémunération versés à chaque artiste-auteur, que ses cotisations et contributions aient été ou non précomptées, sont adressées trimestriellement à l'organisme mentionné au premier alinéa de l'article L. 382-5 en même temps que le versement des contributions ainsi que des cotisations précomptées prévues au deuxième alinéa de l'article L. 382-5. Elles portent sur le montant des rémunérations et des droits d'auteur versés au cours du trimestre civil écoulé.

Ces personnes doivent également faire parvenir par voie dématérialisée à l'organisme mentionné au premier alinéa de l'article L. 382-5 avant le 31 janvier de chaque année, une déclaration faisant ressortir, pour chaque artiste-auteur dont elles ont diffusé ou exploité commercialement les œuvres originales, le montant total des rémunérations versées au cours de l'année précédente.

Un arrêté du ministre chargé de la sécurité sociale fixe les modèles des déclarations nécessaires à l'application des dispositions du présent article.

Les tiers habilités mentionnés à l'article R. 382-19 effectuent pour le compte des débiteurs les déclarations et versements aux dates fixées par la convention prévue au même article.

**Art. R382-21**

Lorsqu'il n'a pas reçu aux dates prescrites les déclarations requises à l'article précédent, l'organisme mentionné au premier alinéa de l'article L. 382-5 procède à l'évaluation de l'assiette de la contribution, qui est calculée, par dérogation au I de l'article R. 242-5, provisoirement et à titre forfaitaire sur la base de :

a) La moyenne des chiffres d'affaires déclarés au titre des deux années précédentes ou, en deuxième année d'activité, le chiffre d'affaire déclaré au titre de la première année d'activité, pour les personnes mentionnées au premier alinéa de l'article R. 382-17 dont la contribution est assise sur le chiffre d'affaires ;

b) La moyenne des sommes versées à titre de droits d'auteur aux artistes ou organismes percevant ces sommes pour leur compte au titre des deux années précédentes ou, en deuxième année d'activité, les sommes versées déclarées au titre de la première année d'activité, dans les autres cas.

En l'absence de revenus connus, l'organisme mentionné au premier alinéa de l'article L. 382-5 peut estimer par tout moyen un montant provisoire.

L'assiette retenue est majorée de 25 % pour la première échéance non déclarée ; ce taux est augmenté de 5 points à chaque échéance non déclarée consécutive.

**Art. R382-22**

Dès la cessation de leur activité et, au plus tard, dans le délai de deux mois à dater de celle-ci, les personnes physiques ou morales concernées sont tenues de faire parvenir à l'organisme chargé du recouvrement une déclaration de cessation d'activité accompagnée des éléments permettant de déterminer l'assiette de la contribution. A l'expiration de ce délai, l'organisme agréé compétent procède à l'évaluation d'office de l'assiette de la contribution due sur le chiffre d'affaires réalisé, jusqu'à la date de cessation d'activité.

**Art. R382-24**

Lorsque les revenus provenant des activités artistiques ne sont pas versés par une des personnes mentionnées à l'article L. 382-4 et ne font pas l'objet par celles-ci d'un précompte, les cotisations et contributions de sécurité sociale que l'artiste-auteur verse trimestriellement à l'organisme mentionné au premier alinéa de l'article L. 382-5 sont calculées, à titre provisionnel, sur la base des revenus artistiques de l'avant-dernière année. Pour les deux premières années d'activité artistique, les cotisations provisionnelles sont calculées sur la base d'un revenu forfaitaire fixé à 600 fois le salaire minimum interprofessionnel de croissance. Lorsque les revenus d'activité artistique de la dernière année écoulée sont définitivement connus, les cotisations provisionnelles sont recalculées et ajustées sur la base de ces revenus. Lorsque les revenus d'activité artistique de l'année au titre de laquelle elles sont dues sont définitivement connus, les cotisations font l'objet d'une régularisation sur la base de ces revenus.

Par dérogation à l'alinéa précédent, sur demande de l'artiste-auteur, les cotisations provisionnelles peuvent être recalculées sur la base du dernier revenu artistique connu ou sur la base du revenu artistique estimé de l'année en cours. La modulation prend effet à compter de la prochaine échéance qui suit, d'au moins quinze jours, la date de la demande. Cette modulation ne peut être effectuée plus de quatre fois par an

**Art. R382-25**

Lorsqu'une personne exerce une ou plusieurs activités mentionnées à l'article R. 382-1 et que les revenus qu'elle retire de ces activités au cours d'une année civile sont inférieures à un montant fixé par décret, elle peut opter, dans la déclaration annuelle définie au premier alinéa de l'article R. 382-28, pour que ses cotisations soient établies sur une assiette forfaitaire correspondant à ce montant.

**Art. R382-26**

Lorsque la rémunération artistique est versée à l'artiste-auteur par l'une des personnes mentionnées à l'article L. 382-4 ou par l'une des personnes mentionnées à l'article R. 382-19 et que l'artiste-auteur ne lui fournit pas une dispense de précompte, les cotisations et contributions de sécurité sociale précomptées et versées trimestriellement par cette personne à l'organisme mentionné au premier alinéa de l'article L. 382-5 sont assises sur les revenus artistiques de l'année en cours. Toutefois, si la rémunération artistique versée est supérieure à la valeur annuelle du plafond mentionné à l'article L. 241-3, la cotisation vieillesse assise sur les revenus artistiques inférieurs au plafond est assise sur ce plafond.

Lorsque l'une des personnes mentionnées à l'article L. 382-4 verse à l'artiste-auteur des revenus artistiques d'une part et des revenus salariaux d'autre part, cette personne applique le plafonnement à l'assiette de revenus artistiques pour le précompte de la cotisation vieillesse assise sur les revenus artistiques inférieurs au plafond, dès lors que le montant des revenus artistiques versés est supérieur à la différence entre la valeur annuelle du plafond mentionné à l'article L. 241-3 et le total des revenus salariaux versés.

Lorsque la cotisation assise sur les revenus artistiques inférieurs au plafond mentionné à l'article L. 241-3 est précomptée par plusieurs personnes mentionnées à l'article L. 382-4 pour un même artiste-auteur, les sommes versées indûment sont automatiquement remboursées à l'artiste-auteur par l'organisme mentionné au premier alinéa de l'article L. 382-5, une fois ses revenus artistiques de l'année civile connus.

Lorsque les artistes-auteurs exercent par ailleurs une ou plusieurs activités donnant lieu au versement de cotisations assises sur les rémunérations ou gains perçus par les travailleurs salariés ou assimilés relevant du régime général, ils peuvent, une fois les revenus artistiques et salariaux de l'année civile connus, demander en complétant la déclaration pré-remplie mentionnée à l'article R. 382-28, le remboursement du montant des cotisations assises sur les revenus artistiques dont le montant est supérieur à la différence entre le plafond de ressources mentionné à l'article L. 241-3 et le total des revenus salariaux afférents à l'année civile précédant la période au cours de laquelle la cotisation est due. Lorsque les revenus salariaux sont égaux ou supérieurs audit plafond, les artistes-auteurs peuvent demander le remboursement intégral du montant versé au titre de la cotisation assise sur la part des revenus artistiques inférieurs à ce plafond. La cotisation vieillesse assise sur la totalité des revenus artistiques reste due.

Les dispositions de l'article R. 382-25 sont applicables aux artistes-auteurs dont les cotisations et contributions sont précomptées et qui en font la demande lors de leur déclaration annuelle définie au premier alinéa de l'article R. 382-28. L'organisme mentionné au premier alinéa de l'article L. 382-5 procède alors à un appel de cotisation ajusté en tenant compte des cotisations déjà précomptées et des régularisations prévues aux troisième et quatrième alinéas du présent article.

**Art. R382-27**

Lorsqu'il y a précompte, les cotisations dues au titre de l'assurance vieillesse, la contribution sociale généralisée, la contribution pour le remboursement de la dette sociale à la charge de l'artiste-auteur sont précomptées :

1° Aux taux applicables aux rémunérations des salariés sur les revenus assimilés fiscalement à des traitements et salaires au sens du 1 quater de l' article 93 du code général des impôts ;

2° De manière provisionnelle, aux taux applicables aux rémunérations des salariés sur les rémunérations qui ne sont pas assimilées à des traitements ou salaires au sens du 1 quater de l' article 93 du code général des impôts , lorsque l'artiste-auteur ne justifie pas auprès des personnes qui lui versent les rémunérations qu'il est imposable sur le revenu au titre des bénéfices non commerciaux pour ses activités artistiques. Les modalités d'octroi de la dispense de précompte délivrée annuellement à l'artiste-auteur qui déclare fiscalement ses revenus artistiques en bénéfices non commerciaux par l'organisme mentionné au premier alinéa de l'article L. 382-5 sont précisées par arrêté du ministre chargé de la sécurité sociale.

Le défaut de production du certificat de précompte par les personnes physiques ou morales mentionnées à l'article L. 382-4 ou R. 382-19 entraîne l'application d'une pénalité égale à trois fois le montant de celle mentionnée au premier alinéa de l'article R. 243-12. Lorsque l'organisme mentionné au premier alinéa de l'article L. 382-5 a dûment constaté ce défaut de production, il recouvre et contrôle la pénalité, selon les règles et sous les garanties et sanctions applicables en matière de recouvrement des cotisations assises sur les rémunérations.

L'artiste-auteur ne peut s'opposer au prélèvement de ce précompte. Le paiement de la rémunération effectué sous déduction du précompte vaut acquit pour l'artiste-auteur des sommes précomptées, selon des modalités fixées par un arrêté conjoint du ministre chargé de la culture et du ministre chargé de la sécurité sociale.

**Art. R382-28**

L'organisme mentionné au premier alinéa de l'article L. 382-5 fait parvenir par voie dématérialisée aux artistes-auteurs une déclaration de revenus pré-remplie établie à partir des éléments dont il dispose sur le précompte de l'année civile antérieure.

Pour le calcul et le recouvrement des cotisations et contributions sociales dont ils sont redevables, les artistes-auteurs dont les revenus artistiques ne font pas l'objet d'un précompte par un tiers fournissent à l'organisme mentionné au premier alinéa de l'article L. 382-5 au plus tard à une date fixée par arrêté du ministre chargé de la sécurité sociale une déclaration comportant l'indication détaillée par nature des revenus tirés de leurs activités professionnelles au cours de l'année précédente.

Les artistes-auteurs déclarant en traitements et salaires doivent valider avant une date fixée par arrêté du ministre chargé de la sécurité sociale le document dématérialisé mentionné au premier alinéa, après l'avoir, le cas échéant, corrigé et complété de leurs revenus artistiques qui n'ont pas fait l'objet d'un précompte.

Par dérogation, pour les artistes-auteurs dont les cotisations et contributions sont précomptées et dont le revenu annuel artistique est inférieur à 150 fois le salaire minimum interprofessionnel de croissance pour l'année considérée, l'absence de validation effective avant la date mentionnée à l'alinéa précédent vaut acceptation tacite.

En cas d'absence de déclaration ou de validation à la date fixée par arrêté du ministre chargé de la sécurité sociale, l'organisme mentionné au premier alinéa de l'article L. 382-5 procède à l'évaluation d'office des ressources servant de base au calcul des cotisations et contributions sociales mentionnées à l'article L. 382-3. Les cotisations sont calculées provisoirement et à titre forfaitaire sur la base de la moyenne des revenus artistiques déclarés au titre des deux années précédentes ou, en deuxième année d'activité, sur le revenu déclaré au titre de la première année d'activité. L'assiette retenue est majorée de 25 % dès la première année et pour chaque année consécutive non déclarée.

**Art. R382-29**

Les contributions et cotisations sont versées trimestriellement à l'organisme mentionné au premier alinéa de l'article L. 382-5 qui délivre, dès réception de celles-ci, les attestations de versement correspondantes.

Les contributions ainsi que les cotisations, précomptées ou non, assises sur les revenus artistiques sont exigibles les 15 janvier, 15 avril, 15 juillet et 15 octobre.

Dans le cas prévu à l'article R. 382-22, il est procédé par l'organisme agréé compétent à l'appel de la contribution due. Celle-ci est exigible dans le délai d'un mois à compter de la date de l'appel.

Les cotisations et contributions mentionnées aux articles L. 382-3, L. 382-4 du code de la sécurité sociale et L. 6331-65 du code du travail dues par les artistes et les diffuseurs sont recouvrées par l'organisme mentionné au 1er alinéa de l'article L. 382-5 et contrôlées par les organismes mentionnés aux articles L. 213-1 et L. 752-4, selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations de sécurité sociale assises sur les rémunérations.

**Art. R382-30-1**

Le financement de l'action sociale prévue à l'article L. 382-7 est assuré par une fraction de la contribution instituée à l'article L. 382-4. Cette fraction est fixée, pour la période comprise entre le 1er janvier et le 31 décembre d'une année, à 2 % du montant recouvré lors de l'année civile précédente.

Peuvent bénéficier de cette action sociale les personnes mentionnées à l'article R. 382-25 que leur situation économique et sociale, appréciée compte tenu de celle de leur conjoint, de leur concubin ou de leur partenaire lié par un pacte civil de solidarité met dans l'impossibilité de s'acquitter des cotisations sociales dont elles sont redevables.

Le montant des cotisations prises en charge ou remboursées, pour la période comprise entre le 1er janvier et le 31 décembre, ne peut excéder le montant des cotisations établies sur la base de l'assiette forfaitaire mentionnée à l'article R. 382-25.

La demande motivée de prise en charge ou de remboursement de tout ou partie des cotisations dues au titre de la dernière année civile est adressée à la commission prévue à l'article R. 382-30-2, accompagnée de la déclaration mentionnée au premier alinéa de l'article R. 382-28 relatives à ladite année civile.

Un artiste auteur ne peut bénéficier de la prise en charge de tout ou partie de ses cotisations au titre de plus de trois années civiles consécutives.

**Art. R382-30-2**

L'action sociale prévue à l'article L. 382-7 est exercée par une commission de dix membres, nommés par le ou les conseils d'administration du ou des organismes agréés prévus à l'article R. 382-2.

A cet effet, le ou les conseils d'administration choisissent en leur sein huit des représentants des artistes-auteurs et deux des représentants des personnes physiques ou morales mentionnées au premier alinéa de l'article L. 382-4. Ils désignent également, pour chaque membre titulaire, un suppléant. Un suppléant ne siège qu'en l'absence du titulaire qu'il remplace.

Le président est élu en son sein par la commission, pour une durée d'un an.

La commission établit son règlement intérieur qui est soumis à l'approbation du ministre chargé de la sécurité sociale et du ministre chargé de la culture.

La commission se prononce à la majorité de ses membres, en tenant compte notamment de la totalité des revenus nets de frais passibles de l'impôt sur le revenu des assurés, de leur conjoint, de leur concubin ou de leur partenaire lié par un pacte civil de solidarité qui demandent à bénéficier d'une prise en charge de leurs cotisations, et de tous autres éléments relatifs à la situation économique et sociale des intéressés, appréciée compte tenu de celle de leur conjoint, de leur concubin ou de leur partenaire lié par un pacte civil de solidarité.

Deux commissaires du Gouvernement, désignés respectivement par le ministre chargé de la sécurité sociale et le ministre chargé de la culture, assistent aux séances de la commission.

Les délibérations de la commission deviennent exécutoires dans un délai de quinze jours, en l'absence d'opposition de l'un des commissaires du Gouvernement.

####### Sous-section 5 : Prestations.

**Art. R382-31**

Les personnes mentionnées à l'article R. 382-1, qui justifient avoir retiré de leur activité artistique des ressources au moins égales, au cours d'une année civile, au montant mentionné à l'article R. 382-25, sont réputées remplir les conditions de durée de travail requises par les articles R. 313-1 et R. 313-3 à R. 313-9 pour avoir droit et ouvrir droit aux prestations des assurances maladie, maternité, invalidité et décès.

L'ouverture du droit est acquise sous cette condition pour la période qui, après la fin de l'année civile de référence, va du 1er juillet au 30 juin. Elle reste en outre acquise jusqu'au 30 juin de l'année civile qui suit cette période.

Conformément à l'article L. 382-3-1, les personnes qui ne satisfont pas à la condition prévue au premier alinéa peuvent, néanmoins, à leur demande, cotiser sur l'assiette prévue au premier alinéa pour ouvrir droit auxdites prestations.

L'ouverture du droit est réexaminée l'année suivante en fonction des revenus déclarés.

**Art. R382-31-1**

Pour avoir droit aux indemnités journalières prévues aux articles L. 331-3, L. 331-7 et L. 331-8, les personnes mentionnées à l'article R. 382-31 doivent en outre justifier de six mois d'affiliation respectivement à la date présumée de l'accouchement, ou à la date du début du congé d'adoption ou à la date du début du congé de paternité.

**Art. R382-31-2**

Lorsque l'arrêt de travail se prolonge sans interruption au-delà du sixième mois, les personnes mentionnées à l'article R. 382-31, pour avoir droit aux indemnités journalières après le sixième mois d'incapacité de travail, doivent être affiliées depuis douze mois au moins au premier jour du mois au cours duquel est intervenue l'interruption de travail.

**Art. R382-32**

Pour les personnes mentionnées à l'article R. 382-1 qui exercent par ailleurs une ou plusieurs activités salariées ou assimilées, il est ajouté à la durée de travail requise par les article R. 313-1 et suivants, pour l'ouverture du droit au titre de l'activité salariée ou assimilée, la durée de travail réputée correspondre à l'activité artistique et déterminée en rapportant le montant de l'assiette soumise à cotisation au salaire minimum interprofessionnel de croissance.

A cet effet, la durée de travail artistique évaluée comme il est dit au premier alinéa de l'article R. 382-31 est, le cas échéant, réduite au prorata de la durée de la période de référence retenue au titre de l'activité salariée ou assimilée.

La totalisation des périodes d'activités artistiques et salariées ou assimilées permet uniquement le versement des prestations de même nature, auxquelles chacune de ces activités ouvre respectivement droit.

**Art. R382-33**

Pour la détermination du délai à l'expiration duquel sont accordées les prestations en espèces de l'assurance maladie, il est fait application des dispositions du 1° de l'article R. 323-1.

**Art. R382-34**

Le gain journalier servant de base au calcul des prestations en espèces de l'assurance maladie est déterminé en divisant par 365 le montant de l'assiette annuelle prévue aux articles R. 382-24 à R. 382-26 afférente à la dernière année civile connue de la caisse et dans la limite de 1,8 fois le salaire minimum interprofessionnel de croissance en vigueur le dernier jour du mois civil précédant celui de l'interruption de travail et calculé pour un an sur la base de la durée légale du travail.

**Art. R382-34-1**

Le gain journalier servant de base au calcul des prestations en espèces de l'assurance maternité est déterminé en divisant par 365 le montant de l'assiette annuelle prévue aux articles R. 382-24 à R. 382-26 afférente à la dernière année civile connue de la caisse et dans la limite de la valeur annuelle du plafond mentionné à l'article L. 241-3 en vigueur le dernier jour du mois civil précédant celui de l'interruption de travail.

**Art. R382-35**

Le salaire à prendre en compte pour le calcul des pensions d'invalidité et de vieillesse est égal au montant de l'assiette définie selon le cas aux articles R. 382-24 à R. 382-26.

**Art. R382-36**

Les personnes mentionnées à l'article R. 382-1 bénéficient de la retraite progressive dans les conditions et selon les modalités prévues en application du 2° du II de l'article L. 351-15.

####### Sous-section 7 : Dispositions diverses - Dispositions d'application.

**Art. R382-37**

A la fin de chaque exercice, l'agence centrale des organismes de sécurité sociale affecte à la caisse nationale de l'assurance maladie, à la caisse nationale des allocations familiales et à la caisse nationale d'assurance vieillesse une fraction du produit de la contribution prévue à l'article L. 382-4, selon une répartition prévue par arrêté du ministre chargé de la sécurité sociale.

####### Sous-section 8 : Elections

######## Paragraphe 1 : Electorat - Eligibilité

######## Paragraphe 2 : Listes électorales

######## Paragraphe 3 : Déclaration de candidature

######## Paragraphe 4 : Propagande

######## Paragraphe 5 : Opérations préparatoires au scrutin

######## Paragraphe 6 : Opérations de vote

######## Paragraphe 7 : Contentieux

######## Paragraphe 8 : Dispositions diverses

###### Section 2 : Ministres des cultes et membres des congrégations et collectivités religieuses

####### Sous-section 1 : Dispositions générales.

**Art. R382-56**

L'autorité compétente de l'Etat prévue au deuxième alinéa de l'article L. 382-15 est le ministre chargé de la sécurité sociale.

######## Paragraphe 1 : Champ d'application.

**Art. R382-57**

Sous réserve qu'ils ne relèvent pas à titre obligatoire d'un autre régime de base de sécurité sociale et qu'ils résident en France métropolitaine ou soient détachés temporairement à l'étranger, les ministres des cultes et les membres des congrégations et collectivités religieuses ainsi que les personnes titulaires de la pension de vieillesse ou de la pension d'invalidité instituée respectivement par l'article L. 382-27 et par l'article L. 382-24 relèvent du régime général de sécurité sociale, dans les conditions prévues par la présente section et sont affiliés à la caisse d'assurance vieillesse, invalidité et maladie des cultes mentionnée à l'article L. 382-17.

Est considéré, pour l'application du présent article, comme relevant à titre obligatoire d'un autre régime de base de sécurité sociale l'assuré qui remplit dans ce régime les conditions d'ouverture du droit aux prestations en matière d'assurance maladie ou viellesse.

Le régime obligatoire d'assurance vieillesse s'applique également aux ministres des cultes et aux membres des congrégations et collectivités religieuses qui relèvent d'un autre régime obligatoire de sécurité sociale en raison d'une activité exercée à temps partiel dès lors qu'elle procure une rémunération annuelle inférieure à 800 fois la valeur horaire du salaire minimum de croissance en vigueur du 1er janvier de l'année considérée.

######## Paragraphe 2 : Commission consultative.

**Art. R382-58**

La commission instituée par le deuxième alinéa de l'article L. 382-15 auprès du ministre chargé de la sécurité sociale comprend :

1°) un magistrat de l'ordre administratif ou judiciaire, président ;

2°) quatre représentants de l'administration, à savoir :

a. deux représentants du ministre chargé de la sécurité sociale ;

b. un représentant du ministre de l'intérieur ;

c. un représentant du ministre chargé du budget ;

3°) six personnalités choisies en raison de leur compétence et connues pour leurs travaux, leurs activités, leurs connaissances sur les problèmes de protection sociale des ministres des cultes et des membres des congrégations et collectivités religieuses des divers cultes, et les questions relatives au statut juridique des cultes et aux problèmes de sociologie religieuse.

Un représentant de la caisse nationale de l'assurance maladie et deux représentants de la caisse d'assurance vieillesse, invalidité et maladie des cultes, siègent à la commission, à titre consultatif.

La commission peut entendre à titre consultatif toute personne qui paraît pouvoir lui apporter un concours utile.

**Art. R382-59**

Les membres de la commission sont nommés pour quatre ans renouvelables par arrêté du ministre chargé de la sécurité sociale.

Les personnalités mentionnées au 1° et au 2° du premier alinéa de l'article R. 382-58 ont des suppléants nommés dans les mêmes conditions. Les membres suppléants ne siègent à la commission que lorsqu'ils remplacent des membres titulaires.

**Art. R382-60**

Le ministre chargé de la sécurité sociale saisit la commission de toutes questions soulevées par l'application des dispositions de la présente section sur lesquelles il estime devoir recueillir son avis.

Il la saisit également à la demande :

1°) du président de la commission ;

2°) de la caisse nationale de l'assurance maladie ;

3°) de la caisse d'assurance vieillesse, invalidité et maladie des cultes ;

4°) des associations, congrégations et collectivités religieuses.

Le ministre informe de la saisine les organismes, associations, congrégations ou collectivités intéressés dont émane la demande.

**Art. R382-61**

La commission est convoquée par le ministre chargé de la sécurité sociale.

**Art. R382-62**

Le secrétariat de la commission est assuré par la direction de la sécurité sociale.

**Art. R382-63**

Le président de la commission peut constituer, pour préparer les délibérations de celle-ci, soit à son initiative, soit à la demande de la commission, des groupes de travail composés de membres de ladite commission ou de personnes non membres de la commission choisies en raison de leur compétence sur une question particulière dont la commission est saisie.

**Art. R382-64**

Chaque question soumise à la commission fait l'objet d'un rapport. Les rapports sont présentés soit par un membre de la commission, soit par un rapporteur désigné par le président.

Peuvent être désignés comme rapporteurs des fonctionnaires en activité ou retraités.

**Art. R382-65**

La commission ne peut émettre un avis que si plus de la moitié de ses membres, dont au moins trois personnalités mentionnées au 3° du premier alinéa de l'article R. 382-58, assistent à la séance.

**Art. R382-66**

Les avis émis par la commission sont communiqués au ministre chargé de la sécurité sociale qui les notifie, en tant que de besoin, aux organismes, associations, congrégations ou collectivités intéressés.

**Art. R382-67**

Les membres de la commission, sauf les représentants des ministres, ainsi que les personnes mentionnées au dernier alinéa de l'article R. 382-58 et à l'article R. 382-63 peuvent bénéficier, à l'exclusion de toute autre indemnité, du remboursement de leurs frais de déplacement dans les conditions fixées par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R382-68**

Les rapporteurs peuvent bénéficier d'indemnités de vacation dans les conditions fixées par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R382-69**

Sous réserve des dispositions réglementant le libre accès aux documents administratifs, les membres de la commission, les personnes mentionnées au dernier alinéa de l'article R. 382-58 et à l'article R. 382-63 ainsi que les rapporteurs sont tenus à l'obligation de discrétion en ce qui concerne les faits et informations dont ils ont pu avoir connaissance du fait de leurs fonctions.

Les rapporteurs ne peuvent publier certains de leurs rapports ou certaines parties de ceux-ci qu'avec l'accord du président et l'autorisation du ministre chargé de la sécurité sociale.

######## Paragraphe 3 : Organisation de la caisse d'assurance vieillesse, invalidité et maladie des cultes.

**Art. R382-70**

Le conseil d'administration de la caisse d'assurance vieillesse, invalidité et maladie des cultes est composé de vingt-sept administrateurs nommés par arrêté du ministre chargé de la sécurité sociale selon la répartition suivante :

1° Un administrateur est désigné au titre de chaque culte dont relèvent les ministres des cultes et membres de congrégations et collectivités religieuses mentionnés à l'article L. 382-15 et dont le nombre de cotisants à la caisse d'assurance vieillesse, invalidité et maladie des cultes est d'au moins vingt ;

2° Deux administrateurs sont désignés au titre des anciens ministres du culte et anciens membres des associations, congrégations ou collectivités religieuses ;

3° Les sièges restant sont répartis entre les cultes dont relèvent les ministres des cultes et membres de congrégations et collectivités religieuses mentionnés à l'article L. 382-15 proportionnellement aux effectifs de leurs cotisants à la caisse d'assurance vieillesse, invalidité et maladie des cultes selon la règle de la plus forte moyenne.

Pour l'application du 1° et du 3°, les effectifs de cotisants à la caisse d'assurance vieillesse, invalidité et maladie des cultes sont appréciés au 31 décembre de l'année précédant celle au cours de laquelle sont nommés les membres du conseil d'administration.

Des administrateurs suppléants en nombre égal aux administrateurs titulaires sont nommés dans les mêmes conditions que les administrateurs titulaires, dans la limite de six administrateurs suppléants pour un même culte.

Un administrateur suppléant ne peut siéger qu'en l'absence d'un administrateur titulaire désigné au titre de la même catégorie.

**Art. R382-71**

Les membres du conseil d'administration sont nommés pour quatre ans et leur mandat est renouvelable.

Le président et le vice-président du conseil d'administration sont élus au scrutin secret ; l'élection a lieu au premier et au deuxième tour de scrutin à la majorité des suffrages exprimés, exclusion faite des bulletins blancs ou nuls, au troisième tour à la majorité relative des suffrages exprimés et, en cas de partage égal des voix, au bénéfice de l'âge.

Le président et le vice-président sont élus pour la durée du mandat des administrateurs.

**Art. R382-72**

Les membres du conseil d'administration de la caisse d'assurance vieillesse, invalidité et maladie des cultes doivent relever de cette dernière, jouir de leurs droits civils, être à jour des cotisations de sécurité sociale prévues aux articles R. 382-89 et R. 382-90 et dont ils sont redevables soit à titre personnel, soit comme responsables d'un organisme débiteur de cotisations ; ils ne doivent pas avoir fait l'objet d'une condamnation à une peine correctionnelle en application des dispositions du présent code, ou, dans les cinq années précédentes, à une peine contraventionnelle prononcée en application du même code.

Les fonctions de membre du conseil d'administration sont incompatibles avec un emploi d'agent d'un organisme de sécurité sociale.

Les trois quarts au moins des membres du conseil d'administration doivent être de nationalité française.

**Art. R382-73**

Sont déclarés démissionnaires d'office par arrêté du ministre chargé de la sécurité sociale :

1°) les administrateurs qui cessent de remplir l'une des conditions prévues à l'article R. 382-72 ;

2°) les administrateurs qui cessent d'appartenir à la catégorie prévue à l'article R. 382-70 au titre de laquelle ils avaient été nommés ;

3°) les membres du conseil d'administration qui, sans motif valable, n'assistent pas à quatre séances consécutives.

Les administrateurs déclarés démissionnaires d'office ne peuvent être désignés à nouveau pour la durée du mandat du conseil d'administration en exercice, ni avant un délai de quatre ans.

Il est immédiatement pourvu aux vacances de postes d'administrateurs. Les fonctions des administrateurs nommés en cours de mandat des autres administrateurs cessent à la même date que les fonctions de ceux-ci.

**Art. R382-74**

Outre les représentants des ministres chargés du budget et de la sécurité sociale en application des dispositions du premier alinéa de l'article R. 112-3, un représentant du ministre de l'intérieur assiste également aux séances du conseil d'administration. Il est entendu chaque fois qu'il le demande.

**Art. R382-75**

Le conseil d'administration de la caisse d'assurance vieillesse, invalidité et maladie des cultes se réunit au moins trois fois par an. Il peut, en outre, être convoqué par le président soit à l'initiative de celui-ci, soit sur l'invitation du ministre chargé de la sécurité sociale.

Le conseil d'administration ne peut valablement délibérer que si la majorité des membres ayant voix délibérative assiste à la séance.

Lorsqu'ils ne sont pas suppléés, les administrateurs peuvent donner délégation de vote à un autre membre du conseil d'administration. Dans ce cas, aucun membre ne peut recevoir plus d'une délégation.

Les décisions sont prises à la majorité des membres présents ayant voix délibérative.

**Art. R382-76**

Le conseil d'administration règle par ses délibérations les affaires de la caisse d'assurance vieillesse, invalidité et maladie des cultes soit sur proposition de son président, de ses membres ou du directeur, soit sur l'initiative du ministre chargé de la sécurité sociale.

Le conseil d'administration établit le règlement intérieur de la caisse. Conformément aux dispositions de l'article L. 382-29, ce règlement est soumis à l'approbation du ministre chargé de la sécurité sociale.

Le conseil d'administration vote avant le 1er janvier de l'année à laquelle ils se rapportent le budget de gestion administrative de la caisse et les budgets d'action sanitaire et sociale de l'assurance maladie et de l'assurance vieillesse. Le directeur présente au conseil un tableau évaluatif pour l'année à venir des recettes et dépenses afférentes aux risques gérés par la caisse. Les dépenses de gestion administrative sont réparties entre ces risques suivant des modalités fixées par arrêté des ministres chargés de la sécurité sociale et du budget.

Les comptes annuels du régime sont établis par l'agent comptable et arrêtés par le directeur. Ils sont ensuite présentés par le directeur et l'agent comptable au conseil d'administration qui, au vu de l'opinion émise par l'instance chargée de la certification, les approuve sauf vote contraire à la majorité des deux tiers des membres.

Le conseil d'administration émet un avis sur les questions dont il est saisi par le ministre chargé de la sécurité sociale, et le ministre chargé du budget ainsi que dans le cas où des textes particuliers prévoient sa consultation.

**Art. R382-77**

Dans les vingt jours qui suivent la séance, les procès-verbaux des délibérations du conseil d'administration sont envoyés au ministre chargé de la sécurité sociale et au ministre chargé du budget, en vue de leur examen dans le cadre des dispositions du quatrième alinéa de l'article L. 382-17.

En cas d'urgence, le ministre chargé de la sécurité sociale peut, après accord avec le ministre chargé du budget, viser pour exécution immédiate une délibération qui lui a été communiquée en application du deuxième alinéa de l'article L. 382-17.

**Art. R382-78**

Le conseil d'administration de la caisse d'assurance vieillesse, invalidité et maladie des cultes peut décider de constituer, en liaison avec un autre organisme de sécurité sociale, un service commun en vue de procéder à l'immatriculation des assurés et au recouvrement des cotisations et majorations de retard.

**Art. R382-79**

Le conseil d'administration peut désigner en son sein des commissions et leur déléguer une partie de ses attributions.

La commission de recours amiable comprend quatre administrateurs, dont un n'a pas été désigné au titre du culte catholique.

**Art. R382-80**

La commission de recours amiable de la caisse d'assurance vieillesse, invalidité et maladie des cultes, saisie d'un litige portant sur le champ d'application des dispositions du présent chapitre et celles de la présente section, peut solliciter l'avis de la commission consultative prévue à l'article L. 382-15.

Dans ce cas, le délai de deux mois mentionné à l'article R. 142-6 est suspendu à compter de la demande d'avis dont le requérant est informé. Le délai court à nouveau à compter du jour de la notification au requérant, par lettre recommandée avec demande d'avis de réception, de l'avis formulé par la commission consultative.

**Art. R382-81**

La caisse d'assurance vieillesse, invalidité et maladie des cultes peut faire appel à des correspondants locaux chargés de constituer les dossiers des assurés sociaux résidant dans la circonscription qui leur est attribuée.

Ces correspondants peuvent, en outre, recevoir du conseil d'administration de la caisse des missions plus étendues.

Ils sont considérés comme mandataires de la caisse et engagent la responsabilité de celle-ci dans la mesure où la caisse leur confie des fonds en vue du paiement des prestations.

Toutefois, les groupements mutualistes habilités en qualité de correspondants locaux agissent en tant que mandataires de l'assuré.

######## Paragraphe 4 : Dispositions comptables et financières.

**Art. R382-82**

La caisse d'assurance vieillesse, invalidité et maladie des cultes centralise les opérations comptables des correspondants habilités.

**Art. R382-83**

Le produit des cotisations est adressé à l'agence centrale des organismes de sécurité sociale selon les modalités fixées par convention entre cet organisme et la caisse d'assurance vieillesse, invalidité et maladie des cultes. Cette convention est approuvée par le ministre chargé de la sécurité sociale et par le ministre chargé du budget. A défaut de convention, ces modalités sont fixées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Cette convention ou cet arrêté fixe également les conditions dans lesquelles l'agence centrale des organismes de sécurité sociale met à la disposition de la caisse d'assurance vieillesse, invalidité et maladie des cultes la trésorerie nécessaire au paiement des prestations et lui verse dans la limite de son budget des avances mensuelles pour la couverture des frais de gestion et du contrôle médical.

Les avances versées au titre de la gestion sont régularisées à la clôture des comptes par imputation au fonds national de la gestion administrative prévue à l'article R. 251-11.

Les avances versées au titre du contrôle médical sont régularisées à la clôture des comptes par imputation au fonds national du contrôle médical prévu à l'article R. 251-8.

######## Paragraphe 5 : Affiliation

**Art. R382-84**

En vue de permettre à la caisse d'assurance vieillesse, invalidité et maladie des cultes de procéder à l'affiliation des personnes qui remplissent les conditions définies à l'article R. 382-57, les associations, congrégations ou collectivités religieuses doivent, sous les sanctions prévues aux articles R. 244-4 et R. 244-5, déclarer à la caisse les personnes relevant d'elles qui remplissent les conditions définies aux articles R. 382-57 et R. 382-131.

La déclaration doit être faite dans le délai d'un mois à compter de la date à laquelle ces conditions sont remplies.

A défaut de cette déclaration, l'affiliation est effectuée par la caisse d'assurance vieillesse, invalidité et maladie des cultes, soit de sa propre initiative, soit à la requête de l'intéressé.

L'affiliation des personnes titulaires d'une pension servie en application de l'article L. 382-15 et qui ne relèvent pas d'une association, congrégation ou collectivité religieuse est effectuée soit à l'initiative de la Caisse d'assurance vieillesse, invalidité et maladie des cultes, soit à la requête de l'intéressé.

Sur la base de cette déclaration, la caisse, agissant dans le cadre de ses attributions légales, est autorisée, en application du troisième alinéa de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à collecter, conserver et traiter des informations nominatives comportant des données relatives au rattachement de ses ressortissants à un culte.

Un arrêté du ministre chargé de la sécurité sociale fixe les modèles de déclarations prévues au présent article.

**Art. R382-86**

Les personnes qui, tout en remplissant les autres conditions définies à l'article R. 382-57, ne relèvent pas du régime prévu par l'article L. 382-15 parce qu'elles relèvent à titre obligatoire d'un autre régime d'assurance maladie doivent, dans le délai d'un mois à compter de la date à laquelle elles ont rempli ces autres conditions, justifier auprès de la caisse d'assurance vieillesse, invalidité et maladie des cultes qu'elles satisfont, dans cet autre régime, aux conditions d'ouverture du droit aux prestations en nature de l'assurance maladie.

**Art. R382-87**

Le silence gardé pendant plus de quatre mois sur la demande d'affiliation vaut décision de rejet.

L'affiliation des assurés prend effet à compter du premier jour du mois civil qui suit la date à laquelle sont remplies les conditions d'assujettissement définies à l'article R. 382-57 au régime général de sécurité sociale institué par l'article L. 382-15, ou à partir de cette date si celle-ci se situe le premier jour d'un mois civil.

######## Paragraphe 6 : Cotisations.

**Art. R382-88**

La base forfaitaire mentionnée respectivement aux 1° et 2° de l'article L. 382-22 correspond, pour chaque mois, à la valeur horaire du salaire minimum de croissance en vigueur, multipliée par le nombre légal d'heures de travail mensuel en vigueur.

Le taux des cotisations mentionnées respectivement aux 1° et 2° de l'article L. 382-22 est égal au taux des cotisations respectivement à la charge des employeurs et des salariés mentionnés à l'article L. 241-2.

A titre transitoire, du 1er janvier 2002 jusqu'au 30 juin 2005, la base mentionnée au premier alinéa est augmentée de la valeur de la garantie de rémunération mensuelle la plus élevée prévue à l'article 32 de la loi n° 2000-37 du 19 janvier 2000 modifiée.

**Art. R382-89**

La base forfaitaire prévue au 1° du I de l'article L. 382-25 est égale, par mois, à la valeur horaire du salaire minimum de croissance en vigueur, multipliée par le nombre légal d'heures de travail mensuel en vigueur. A titre transitoire, du 1er janvier 2002 jusqu'au 30 juin 2005, cette base est augmentée de la valeur de la garantie mensuelle de rémunération la plus élevée prévue à l'article 32 de la loi n° 2000-37 du 19 janvier 2000 modifiée.

Le taux de la cotisation d'assurance vieillesse des assurés prévue au 1° du I de l'article L. 382-25 est celui de la cotisation d'assurance vieillesse mise à la charge des salariés affiliés au régime général.

**Art. R382-90**

La base forfaitaire prévue au 2° du I de l'article L. 382-25 est égale, par mois, à la valeur horaire du salaire minimum de croissance en vigueur, multipliée par le nombre légal d'heures de travail mensuel en vigueur. A titre transitoire, du 1er janvier 2002 jusqu'au 30 juin 2005, cette base est augmentée de la valeur de la garantie mensuelle de rémunération la plus élevée prévue à l'article 32 de la loi n° 2000-37 du 19 janvier 2000 modifiée.

Le taux de la cotisation d'assurance vieillesse des associations, congrégations ou collectivités religieuses prévue au 2° du I de l'article L. 382-25 est celui de la cotisation d'assurance vieillesse mise à la charge des employeurs des salariés affiliés au régime général.

Cette cotisation est due pour tout assuré non retraité entrant dans le champ d'application du présent chapitre et relevant de l'association, congrégation ou collectivité.

**Art. R382-91**

Les cotisations sont dues à partir de la date d'effet de l'affiliation de l'assuré.

Par dérogation aux deuxième à quatrième alinéas de l'article L. 161-22-1, l'obligation de cotiser prend fin soit au dernier jour du mois civil précédant celui au cours duquel l'assuré a obtenu le bénéfice d'une pension de vieillesse, soit, antérieurement, au dernier jour du mois civil au cours duquel il cesse de remplir la condition d'assujettissement au régime.

**Art. R382-92**

Les cotisations sont payables chaque mois à terme échu. Elles sont versées par les associations, congrégations ou collectivités religieuses dans les quinze premiers jours suivant le mois au titre duquel elles sont dues.

Chaque versement de cotisations est obligatoirement accompagné d'un bordereau daté et signé par les associations, congrégations ou collectivités religieuses concernées indiquant les éléments nécessaires à la détermination des cotisations à leur charge et à celles des assurés. Ce bordereau est conforme à un modèle fixé par arrêté du ministre chargé de la sécurité sociale. Toutefois, les assurés visés au quatrième alinéa de l'article R. 382-84 versent les cotisations prévues au 1° de l'article L. 382-22.

**Art. R382-93**

Les cotisations prévues à l'article L. 382-22 cessent d'être dues le premier jour du mois suivant la date à laquelle l'assuré cesse de remplir les conditions visées à l'article R. 382-57.

**Art. R382-94**

Les associations, congrégations et collectivités religieuses font parvenir à la caisse d'assurance vieillesse, invalidité et maladie des cultes, au plus tard le 31 janvier de chaque année, une déclaration comportant la liste nominative des assurés qui ont relevé d'elles au cours de l'année précédente. abrogée.

**Art. R382-95**

En cas de défaut de production, dans les délais prescrits, des documents prévus aux articles R. 382-92 et R. 382-94 et en cas d'inexactitude ou d'omission, la caisse d'assurance vieillesse, invalidité et maladie des cultes peut procéder à l'évaluation d'office des cotisations payables par les associations, congrégations et collectivités religieuses, sans préjudice de l'application des pénalités prévues aux articles R. 243-12 et R. 243-13.

**Art. R382-96**

Les majorations de retard fixées aux articles R. 243-16 et R. 243-17 sont applicables aux cotisations qui n'ont pas été acquittées aux échéances fixées à l'article R. 382-92.

Toutefois, lorsque est effectué un versement de cotisations afférentes à une période d'activité antérieure de plus de trois ans à la date dudit versement, ces cotisations ne sont pas soumises aux majorations de retard prévues au premier alinéa mais il leur est fait application des coefficients de majoration en vigueur à la date du versement, applicables aux salaires et aux cotisations servant de base au calcul des pensions ou rentes en vertu de l'article L. 351-11.

Les pénalités et les majorations de retard sont liquidées par le directeur de la caisse ; elles doivent être versées dans le délai d'un mois après leur notification, par mise en demeure, dans les conditions définies ci-après, et sont recouvrées comme les cotisations.

**Art. R382-97**

Les débiteurs peuvent, en cas de bonne foi dûment prouvée, formuler une demande gracieuse en réduction des majorations et des pénalités de retard résultant de l'article précédent.

Les dispositions de l'article R. 243-20 sont applicables à cette demande.

**Art. R382-98**

Vingt jours après la date d'échéance, la caisse adresse au débiteur une lettre recommandée avec demande d'avis de réception, le mettant en demeure de régulariser sa situation dans le délai d'un mois. La mise en demeure ne peut concerner que les périodes relevant des dispositions prises en application de l'article L. 382-15, comprises dans les trois années qui précèdent la date de son envoi.

La mise en demeure donne le détail des sommes réclamées au titre des cotisations, des pénalités et des majorations de retard.

Elle précise que la dette peut être contestée dans un délai d'un mois par une réclamation adressée à la commission de recours amiable et accompagnée de la mise en demeure. Elle indique l'adresse de ladite commission.

**Art. R382-99**

A défaut de règlement dans le délai d'un mois à partir de la mise en demeure, le directeur de la caisse peut délivrer une contrainte dans les conditions de l'article L. 244-9 et de la section 2 du chapitre 3 du titre III du livre Ier.

**Art. R382-100**

Conformément aux articles L. 244-1, L. 244-2, L. 244-4, L. 244-7 et L. 244-11, R. 244-4, R. 244-5 et R. 244-6, le recouvrement des cotisations exigibles peut également faire l'objet d'une action civile ou d'une action pénale portée par la caisse, selon le cas, devant le tribunal des affaires de sécurité sociale ou les juridictions répressives compétentes.

Il peut aussi faire l'objet de la procédure sommaire définie aux articles L. 133-4-10 et R. 155-4.

**Art. R382-101**

Le paiement des créances de cotisations est garanti dans les conditions prévues à l'article L. 243-4.

**Art. R382-102**

Les cotisations peuvent être admises en non-valeur comme il est dit à l'article L. 243-3.

**Art. R382-103**

Les dispositions des articles R. 244-4 à R. 244-6 et R. 281-2 sont applicables, dans la mesure où elles ne sont pas contraires aux dispositions de la présente section, aux personnes, collectivités ou organismes mentionnés à ladite section.

####### Sous-section 2 : Assurance maladie, maternité, adoption, paternité

**Art. R382-104**

En application de l'article L. 161-8, les prestations cessent d'être accordées aux personnes mentionnées à l'article R. 382-57 à l'expiration d'un délai de quatre ans suivant la date à laquelle elles cessent de remplir les conditions prévues à cet article.

**Art. R382-104-1**

Pour le calcul des indemnités journalières mentionnées au II de l'article L. 382-21-1 :

1° L'assiette de calcul est égale à 1/30,42 du montant de l'assiette des cotisations à la charge des associations, congrégations ou collectivités religieuses prévue à l'article R. 382-88 ;

2° La fraction à appliquer à cette assiette est fixée à 79 %.

**Art. R382-105**

Le contrôle médical des assurés définis à l'article L. 382-15 est exercé, sous l'autorité du médecin-conseil national du régime général de sécurité sociale, par un ou plusieurs praticiens-conseils chargés du service du contrôle médical de ce régime, mentionnés à l'article R. 315-7. Préalablement à leur nomination, ce ou ces praticiens doivent être agréés par le conseil d'administration de la caisse d'assurance vieillesse, invalidité et maladie des cultes.

####### Sous-section 3 : Assurance invalidité.

**Art. R382-106**

La pension d'invalidité prévue à l'article L. 382-24 est accordée aux assurés reconnus par le médecin-conseil de la caisse d'assurance vieillesse, invalidité et maladie des cultes dans l'incapacité totale ou partielle d'exercer leur activité de ministre du culte ou de membre d'une congrégation ou collectivité religieuse.

**Art. R382-107**

Pour recevoir une pension d'invalidité, les assurés doivent avoir été affiliés au régime mentionné à l'article L. 382-15 depuis au moins douze mois au premier jour du mois au cours duquel ils ont été reconnus atteints d'une incapacité totale ou partielle et être à jour des cotisations prévues au 1° de l'article L. 382-22.

**Art. R382-108**

Les assurés titulaires d'une pension ou rente acquise soit au titre du code des pensions militaires d'invalidité et des victimes de la guerre, soit au titre d'un régime de sécurité sociale en raison d'une maladie ou d'un accident survenu antérieurement à leur affiliation à l'assurance invalidité instituée à l'article L. 382-24, ne peuvent prétendre au bénéfice d'une pension pour une invalidité ou incapacité ayant la même origine que celle pour laquelle ils sont déjà pensionnés.

La pension d'invalidité peut être attribuée lorsque l'incapacité totale ou partielle d'exercer dont est atteint l'assuré résulte soit d'une cause étrangère à la précédente invalidité ou incapacité ayant déjà donné lieu à l'attribution d'une pension ou rente mentionnée à l'alinéa précédent, soit d'une aggravation de cette invalidité ou incapacité lorsque, dans ce dernier cas, cette aggravation n'est pas susceptible d'être indemnisée au titre de la législation ou de la réglementation en cause.

**Art. R382-109**

Les assurés, anciens déportés ou internés, titulaires de la carte de déporté ou interné de la Résistance ou de la carte de déporté ou interné politique, dont la pension militaire d'invalidité a été accordée pour un taux d'invalidité global d'au moins 60 %, qui cessent leur activité se rapportant à leur qualité de ministre du culte ou membre d'une congrégation ou d'une collectivité religieuse et toute activité professionnelle sont présumés atteints, s'ils sont âgés d'au moins cinquante-cinq ans, d'une invalidité totale.

**Art. R382-110**

L'état d'invalidité que présente l'assuré doit réduire au moins des deux tiers sa capacité à exercer les activités incombant à un ministre du culte ou à un membre d'une congrégation ou d'une collectivité religieuse.

Cet état est apprécié en tenant compte de la capacité restante pour l'exercice des activités incombant à l'assuré, de son état général, de son âge ainsi que de ses facultés physiques et mentales :

1° En cas d'incapacité totale :

— à la date de la demande sous réserve qu'elle soit antérieure au soixantième anniversaire de l'assuré.

2° En cas d'incapacité partielle :

— soit après consolidation de la blessure ;

— soit après stabilisation de son état ;

— soit au moment de la constatation médicale de l'invalidité, lorsque celle-ci résulte d'une usure prématurée de l'organisme.

**Art. R382-111**

En vue de la détermination du montant de la pension, les invalides sont classés comme suit :

1° Invalides capables d'exercer une activité se rapportant à leur qualité de ministre du culte ou de membre d'une congrégation ou collectivité religieuse ;

2° Invalides absolument incapables d'exercer une activité se rapportant à leur qualité de ministre du culte ou de membre d'une congrégation ou collectivité religieuse ;

3° Invalides qui, étant absolument incapables d'exercer une activité se rapportant à leur qualité de ministre du culte ou de membre d'une congrégation ou collectivité religieuse, sont, en outre, dans l'obligation d'avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie.

**Art. R382-112**

La pension d'invalidité est attribuée et liquidée par la caisse d'assurance vieillesse, invalidité et maladie des cultes sur demande de l'assuré.

La caisse détermine la catégorie dans laquelle l'assuré est classé et lui notifie sa décision par lettre recommandée avec demande d'avis de réception.

Le modèle de la demande de pension et les pièces à y annexer sont fixés par le ministre chargé de la sécurité sociale.

**Art. R382-113**

L'entrée en jouissance de la pension est fixée au premier jour du mois qui suit la date de la demande sans pouvoir, d'une part, être antérieure à la date à partir de laquelle l'assuré a été reconnu atteint d'une incapacité totale ou partielle et, d'autre part, être postérieure à son soixantième anniversaire.

**Art. R382-114**

La pension d'invalidité est toujours concédée à titre temporaire. Elle est payée à l'assuré mensuellement et à terme échu.

**Art. R382-115**

En cas d'hospitalisation, la majoration pour aide d'une tierce personne est versée jusqu'au dernier jour du mois civil suivant celui au cours duquel l'assuré a été hospitalisé ; au-delà de cette date, son service est suspendu.

**Art. R382-116**

La pension est revalorisée chaque année par application des coefficients de revalorisation du régime général.

**Art. R382-117**

Lorsqu'à l'issue d'un examen médical, il apparaît que l'invalide doit être classé dans une autre catégorie que celle dans laquelle il était antérieurement classé, la caisse détermine cette nouvelle catégorie et notifie sa décision à l'intéressé par lettre recommandée avec demande d'avis de réception.

Dans ce cas, le nouveau montant de la pension est appliqué soit à la première échéance suivant la date de la décision de la caisse lorsqu'il y a réduction de la pension antérieurement servie, soit à la date de la constatation de l'état d'invalidité ayant motivé le nouveau classement, lorsqu'il y a augmentation de ladite pension.

**Art. R382-118**

La pension d'invalidité est suspendue par la caisse lorsque l'intéressé exerce une activité rémunérée autre que celle visée à l'article L. 381-15.

**Art. R382-119**

Au premier jour du mois qui suit la date à laquelle l'assuré atteint l'âge fixé en application de l'article L. 351-1-5, la pension d'invalidité est remplacée par une pension de vieillesse allouée au titre de l'inaptitude à l'exercice de l'activité de ministre du culte ou de membre d'une congrégation ou d'une collectivité religieuse.

Cette pension de vieillesse ne peut pas être inférieure au montant de l'allocation aux vieux travailleurs salariés fixé par décret.

####### Sous-section 4 : Assurance vieillesse

######## Paragraphe 1 : Pension de vieillesse et de réversion.

**Art. R382-120**

Le silence gardé pendant plus de quatre mois sur la demande de liquidation ou de révision d'une pension de vieillesse subordonnée à l'appréciation de l'état de santé de l'intéressé et sur la demande de liquidation ou de révision d'une pension de réversion, ainsi que de leurs accessoires, présentée par ou en qualité d'ayant droit d'une personne relevant de la présente section, vaut décision de rejet.

La pension de vieillesse ou de réversion est payée à l'assuré ou à son ayant droit mensuellement et à terme échu.

**Art. R382-121**

Le salaire annuel moyen mentionné à l'article R. 351-29 est déterminé en retenant la base forfaitaire prévue à l'article R. 382-90.

######## Paragraphe 2 : Etranger et territoires d'outre-mer.

**Art. R382-122**

Les ministres des cultes et les membres des congrégations et collectivités religieuses de nationalité française qui exercent à l'étranger et dans les territoires français d'outre-mer peuvent adhérer au régime d'assurance vieillesse institué par l'article L. 382-15 dans les conditions prévues au présent paragraphe.

**Art. R382-123**

Les ministres des cultes et les membres des congrégations et collectivités religieuses mentionnés à l'article R. 382-122 adressent leur demande d'adhésion au régime d'assurance vieillesse institué par l'article L. 382-15 à la caisse d'assurance vieillesse, invalidité et maladie des cultes.

**Art. R382-124**

L'affiliation prend effet à compter du premier jour du mois civil qui suit la demande d'adhésion.

Toutefois, lorsque la demande est présentée dans le délai d'un an suivant la date de début d'exercice à l'étranger ou dans les territoires français d'outre-mer, l'intéressé peut demander que son affiliation prenne effet au premier jour du mois civil suivant cette date.

**Art. R382-125**

L'assuré volontaire a la faculté de demander la résiliation de son assurance par simple lettre adressée à la caisse d'assurance vieillesse, invalidité et maladie des cultes. La radiation prend effet à compter du premier jour du mois civil qui suit cette demande.

**Art. R382-126**

La cotisation d'assurance volontaire est égale au total des cotisations mentionnées aux articles R. 382-89 et R. 382-90 ; son versement est effectué par l'assuré aux échéances fixées à l'article R. 382-92. Toutefois, la cotisation mentionnée à l'article R. 382-90 peut être prise en charge par l'association, la congrégation ou la collectivité dont relève l'assuré, laquelle effectue alors le versement, auxdites échéances, de la totalité de la cotisation d'assurance volontaire.

**Art. R382-127**

Lorsque la cotisation n'a pas été versée à l'une des échéances fixées à l'article R. 382-92, l'assuré est radié de l'assurance volontaire. Toutefois, la radiation ne peut être effectuée qu'après envoi par la caisse d'un avertissement par lettre recommandée adressée à l'assuré l'invitant à régulariser sa situation dans le mois à compter de la réception de l'avertissement.

Dans le cas mentionné au deuxième alinéa de l'article R. 382-126, l'avertissement est adressé, dans les mêmes conditions, à l'association, congrégation ou collectivité dont relève l'assuré auquel une copie dudit avertissement est également adressée.

**Art. R382-128**

L'assurance volontaire donne droit, dans les mêmes conditions que l'assurance obligatoire, aux prestations d'assurance vieillesse.

Les périodes d'assurance obligatoire et d'assurance volontaire se cumulent pour l'ouverture du droit aux prestations et pour le calcul de celles-ci.

**Art. R382-129**

Les personnes adhérant à l'assurance volontaire vieillesse dans les conditions prévues au présent paragraphe peuvent demander leur adhésion au régime d'assurance invalidité. Cette demande n'est recevable que si elle est présentée en même temps que la demande d'adhésion à l'assurance volontaire vieillesse. Les dispositions des articles R. 382-126 et R. 382-127 sont applicables aux personnes ayant adhéré volontairement au régime d'assurance invalidité.

**Art. R382-130**

I. — La demande formulée au titre de l'article L. 382-16 doit être adressée un mois avant le départ de l'intéressé à la caisse d'assurance vieillesse, invalidité et maladie des cultes, accompagnée de l'engagement de l'association, congrégation ou collectivité religieuse de s'acquitter de l'intégralité des cotisations dues pendant la période de détachement. Cette demande précise le lieu et la durée du détachement de l'affilié.

En cas d'urgence, l'association, congrégation ou collectivité religieuse avise la caisse d'assurance vieillesse, invalidité et maladie des cultes du détachement par lettre accompagnée de l'engagement prévu à l'alinéa précédent. Le maintien du bénéfice des dispositions du régime prévu à l'article L. 382-15 est alors prononcé à titre transitoire, sous réserve de régularisation de la demande dans un délai de trois mois.

Sur la demande de l'intéressé ou de l'association, congrégation ou collectivité religieuse dont il relève, la caisse délivre une attestation d'affiliation au régime de sécurité sociale des ministres des cultes et membres de congrégations et collectivités religieuses.

II. — Pour les soins à l'étranger, les prestations en nature de l'assurance maladie et de l'assurance maternité sont servies dans les conditions fixées à la section 4 du chapitre 2 du titre VI du livre VII.

**Art. R382-131**

A titre transitoire, conformément aux dispositions de l'article L. 382-30, les ministres des cultes et les membres des congrégations et collectivités religieuses de nationalité française qui exercent à Mayotte peuvent adhérer au régime d'assurance vieillesse dans les conditions prévues au présent paragraphe.

##### Chapitre 3 : Dispositions d'application.

**Art. R383-1**

Le décret prévu à l'article L. 383-1 est pris sur le rapport du ministre chargé de la sécurité sociale et des ministres intéressés.

### Livre IV : Accidents du travail et maladies professionnelles (Dispositions propres et dispositions communes avec d'autres branches)

#### Titre I : Généralités - Dispositions propres à certains bénéficiaires

##### Chapitre 2 : Champ d'application - Dispositions applicables aux salariés liés par un contrat de travail temporaire et à diverses autres catégories de bénéficiaires

###### Section 2 : Dispositions applicables aux salariés liés par un contrat de travail temporaire.

**Art. R412-1**

La déclaration que le salarié d'un entrepreneur de travail temporaire défini à l'article L. 124-1 du code du travail est tenu de faire à l'utilisateur, en application de l'article L. 412-4, doit être effectuée dans un délai de vingt-quatre heures par lettre recommandée si elle n'a pas été faite à l'utilisateur ou à son préposé sur les lieux de l'accident.

**Art. R412-2**

Le délai dans lequel l'utilisateur doit, en application de l'article L. 412-4, informer l'entreprise de travail temporaire de tout accident dont il a eu connaissance et dont a été victime un salarié mis à sa disposition par cette entreprise est de vingt-quatre heures. Cette information est transmise par lettre recommandée et doit être également communiquée par l'entreprise utilisatrice, dans le même délai et les mêmes formes, au service de prévention de la caisse d'assurance retraite et de la santé au travail et à l'agent de contrôle de l'inspection du travail ou au fonctionnaire qui en exerce les attributions en vertu d'une législation spéciale.

###### Section 3 : Dispositions applicables à diverses catégories de bénéficiaires

####### Sous-section 1 : Délégués à la sécurité des ouvriers mineurs.

**Art. R412-3**

Le décret n° 46-2769 du 27 novembre 1946 ou les textes pris pour son application déterminent à qui incombent les obligations imposées à l'employeur par la législation sur les accidents du travail et les maladies professionnelles en raison des risques encourus par les délégués à la sécurité des ouvriers mineurs par le fait ou à l'occasion de leur service.

Ces textes fixent la base des cotisations destinées à couvrir ces risques ainsi que celle des indemnités qui peuvent être dues.

####### Sous-section 2 : Elèves et étudiants. Doctorants et chercheurs étrangers.

**Art. R412-4**

I. ― A. ― Pour les élèves et les étudiants des établissements d'enseignement mentionnés aux a et b du 2° de l'article L. 412-8 qui perçoivent une gratification égale ou inférieure à la fraction de gratification mentionnée au b du 1° du III de l'article L. 136-1-1, les obligations de l'employeur incombent à l'établissement d'enseignement signataire de la convention prévue à l'article L. 124-1 du code de l'éducation, sous réserve du C du I du présent article. Toutefois, pour les élèves et étudiants des établissements publics relevant du ministre chargé de l'éducation nationale, le versement des cotisations incombe au recteur d'académie.

B. ― L'assiette servant de base au calcul des cotisations et des rentes est égale au salaire minimum mentionné à l'article L. 434-16.

C. ― Lorsque l'accident survient par le fait ou à l'occasion du stage en entreprise ou, pour les étudiants en médecine, en chirurgie dentaire ou en pharmacie qui n'ont pas un statut hospitalier, du stage hospitalier effectué dans les conditions prévues au b du 2° de l'article L. 412-8, l'obligation de déclaration de l'accident du travail instituée par l'article L. 441-2 incombe à l'entreprise ou à l'établissement de santé dans lequel est effectué le stage. L'entreprise ou l'établissement de santé adresse sans délai à l'établissement d'enseignement ou à l'unité de recherche dont relève l'élève ou l'étudiant copie de la déclaration d'accident du travail envoyée à la caisse primaire d'assurance maladie compétente.

II. ― A. ― Pour les élèves et les étudiants des établissements d'enseignement mentionnés aux a et b du 2° de l'article L. 412-8 qui perçoivent une gratification supérieure à la fraction de gratification mentionnée au b du 1° du III de l'article L. 136-1-1, les obligations de l'employeur incombent à l'entreprise signataire de la convention prévue à l'article L. 124-1 du code de l'éducation, sous réserve du C du II du présent article.

B. ― L'assiette servant de base au calcul des cotisations est égale à la différence entre la gratification versée au stagiaire et le montant de la fraction de gratification mentionnée au b du 1° du III de l'article L. 136-1-1. Les rentes sont calculées sur la base du salaire minimum mentionné à l'article L. 434-16 ou du montant de la gratification versée au stagiaire, si celui-ci est supérieur.

C. ― Lorsque l'accident survient du fait ou à l'occasion de l'enseignement ou de la formation dispensés par l'établissement dont relève l'élève ou l'étudiant, l'obligation de déclaration incombe à l'établissement. Il adresse sans délai à l'entreprise signataire de la convention mentionnée ci-dessus une copie de la déclaration d'accident envoyée à la caisse d'assurance maladie compétente.

III. ― Les dispositions du I ou du II du présent article s'appliquent aux personnes mentionnées au f du 2° de l'article L. 412-8, en fonction du montant de la gratification qu'elles perçoivent. Dans ce cas, les références à " l'entreprise " sont remplacées par celles de " l'organisme public ou privé " dans lequel s'effectue le stage.

III bis. — A. — Par dérogation aux dispositions des I à III, lorsque les apprentis et les bénéficiaires d'un contrat de professionnalisation effectuent une période de mobilité dans l'Union européenne dans le cadre des dispositions des II des articles L. 6222-42 et L. 6325-25 du code du travail et dès lors qu'ils ne bénéficient pas du statut de salarié ou assimilé dans l'Etat d'accueil pendant cette période, les obligations de l'employeur au titre de cette période de mobilité incombent, en ce qui concerne les apprentis, à leur centre de formation en France et, en ce qui concerne les bénéficiaires d'un contrat de professionnalisation, soit à l'organisme de formation principal en France dont ils relèvent, soit à l'employeur en France lorsqu'il dispose d'un service de formation.

B. — L'assiette servant de base au calcul des rentes et, au prorata de la durée de la période de mobilité mentionnée au A, des cotisations est égale au salaire annuel minimum mentionné à l'article L. 434-16. Le taux de cotisation applicable est celui prévu pour les personnes mentionnées au c du 2° de l'article L. 412-8.

IV. ― L'Etat supporte la charge des prestations dues aux élèves et étudiants des établissements d'enseignement technique de l'Etat, victimes d'accidents du travail survenus avant le 1er octobre 1985, y compris celles des prestations dues en cas de rechute et de révision postérieure à cette date et ayant pour origine l'accident pour lequel les intéressés sont ou ont été indemnisés.

**Art. R412-4-1**

Pour les doctorants et les chercheurs étrangers mentionnés au g du 2° de l'article L. 412-8, les obligations de l'employeur incombent à l'établissement d'accueil au sens de l'article L. 434-1 du code de la recherche. En cas de pluralité d'établissements d'accueil, les obligations de l'employeur incombent à l'établissement au sein duquel le doctorant ou le chercheur étranger effectue la plus grande partie de son activité, lequel est précisé dans la convention de séjour de recherche mentionnée au même article L. 434-1.

L'assiette servant de base au calcul des rentes et, au prorata de la durée du séjour de recherche, à celui des cotisations, est égale au salaire annuel minimum mentionné au premier alinéa de l'article L. 434-16 du présent code. Le taux de cotisation est celui applicable aux autres personnels de l'établissement.

####### Sous-section 3 : Stagiaires de la formation professionnelle et personnes bénéficiant des allocations de conversion.

**Art. R412-5**

Pour les stagiaires de la formation professionnelle, les obligations de l'employeur autres que celles relatives au paiement des cotisations incombent à la personne ou à l'organisme responsable de la gestion de l'établissement dans lequel est effectuée la formation.

Le salaire servant de base au calcul des prestations est déterminé dans les conditions suivantes :

a) Pour les stagiaires rémunérés, ce salaire est déterminé conformément aux dispositions de l'article R. 412-11 ; toutefois, si la rémunération réelle allouée au stagiaire est supérieure, c'est cette rémunération qui est prise en considération ;

b) Pour les stagiaires non rémunérés, le salaire servant de base au calcul de la rente est déterminé conformément aux dispositions de l'article R. 412-11.

**Art. R412-5-1**

Pour les assurés bénéficiaires des allocations de conversion mentionnées à l'article L. 322-3 et au 4° du deuxième alinéa de l'article L. 322-4 du code du travail, les obligations de l'employeur autres que le paiement des cotisations incombent à la personne ou à l'organisme responsable de l'action de reclassement du fait ou à l'occasion de laquelle intervient l'accident.

Le salaire servant de base au calcul de l'indemnité journalière est, sous réserve des dispositions des articles R. 433-4 à R. 433-7 du présent code, celui du mois précédant la date de suspension ou de rupture du contrat de travail.

Le salaire servant de base au calcul des rentes est, sous réserve des dispositions de l'article R. 434-29 (1° à 4°) ci-dessous, la rémunération effective totale reçue chez un ou plusieurs employeurs pendant les 12 mois civils précédant la date de suspension ou de rupture du contrat de travail.

Les dispositions des trois alinéas ci-dessus s'appliquent également aux bénéficiaires des allocations versées en cas d'absence complète d'activité par application d'accords professionnels ou interprofessionnels nationaux ou régionaux mentionnés au dernier alinéa de l'article L. 352-3 du code du travail.

####### Sous-section 4 : Personnes accomplissant un stage de réadaptation fonctionnelle ou de rééducation professionnelle.

**Art. R412-6**

Pour les personnes accomplissant un stage de réadaptation fonctionnelle en application de l'article L. 432-6, les obligations de l'employeur incombent :

1°) au directeur de l'établissement si le stage est effectué dans un établissement public ;

2°) à la personne ou à l'organisme responsable de la gestion de l'établissement si le stage est effectué dans un établissement privé.

Toutefois, la caisse primaire d'assurance maladie dont relève chaque victime d'accident supporte la charge des cotisations. Elle en effectue le règlement dans les conditions fixées pour les frais de réadaptation.

La rémunération à prendre en considération pour le calcul des cotisations est celle qui a servi de base au calcul de l'indemnité journalière allouée à l'intéressé pendant la période de traitement spécial en vue de la réadaptation fonctionnelle conformément aux dispositions de l'article L. 432-7.

L'indemnité journalière mentionnée à l'alinéa précédent est maintenue à la victime pendant la période d'interruption du traitement consécutive à l'accident survenu par le fait ou à l'occasion de la réadaptation.

Si, au moment où survient l'accident mentionné à l'alinéa précédent, l'état de la victime n'était pas consolidé et si, après consolidation des blessures résultant respectivement de l'accident du travail ayant nécessité la réadaptation et de l'accident survenu par le fait ou à l'occasion de celle-ci, la victime reste atteinte d'une incapacité permanente de travail, la rente qui lui est allouée est calculée compte tenu de l'ensemble de la réduction de capacité subie.

Si la consolidation de la blessure résultant de l'accident du travail ayant nécessité la réadaptation avait été constatée, il est alloué, le cas échéant, pour l'incapacité de travail résultant du second accident, une rente distincte, sans préjudice de l'application des dispositions du quatrième alinéa de l'article L. 434-2.

Dans les cas prévus aux deux alinéas qui précèdent, la rémunération à prendre en considération pour le calcul de la rente est celle des douze mois antérieurs à l'arrêt de travail consécutif à l'accident du travail ayant nécessité la réadaptation ; elle est déterminée conformément aux dispositions des articles R. 434-29 et R. 436-1.

Toutefois, dans le cas où la rémunération ainsi calculée est inférieure au salaire mentionné à l'article R. 412-11, c'est ce salaire qui est pris en considération.

**Art. R412-7**

Pour les personnes accomplissant un stage de rééducation professionnelle dans les conditions fixées par l'article L. 432-9 et par la section 1 du chapitre Ier du titre VIII du présent livre, les obligations de l'employeur incombent :

1°) au directeur de l'établissement si le stage est effectué dans un établissement public ;

2°) à la personne ou à l'organisme responsable de la gestion de l'établissement si le stage est effectué dans un établissement ou un centre privé ;

3°) à l'employeur chez lequel elles ont été placées.

Toutefois, dans les cas mentionnés aux 1° et 2° du premier alinéa du présent article, la caisse primaire d'assurance maladie dont relève chaque victime d'accident du travail supporte la charge des cotisations. Elle en effectue le règlement dans les conditions prévues pour les frais de rééducation.

Le salaire servant de base au calcul tant des cotisations que des indemnités est déterminé conformément aux dispositions de l'article R. 412-11.

Toutefois, si la victime se trouvait encore au moment de l'accident l'ayant obligé à interrompre la rééducation dans la période d'incapacité temporaire consécutive à l'accident du travail antérieur, l'indemnité qui lui est due ne pourra être inférieure à celle dont elle bénéficiait au moment où l'accident est survenu, compte non tenu du complément d'indemnité prévu à l'article L. 432-9.

Si une rente est déjà servie, la nouvelle indemnité journalière se cumule avec ladite rente ; elle s'impute éventuellement sur le complément d'indemnité mentionné à l'alinéa ci-dessus.

Si, après consolidation de la blessure résultant de l'accident survenu par le fait ou à l'occasion de la rééducation, la victime reste atteinte d'une incapacité permanente de travail, il est fait, selon le cas, application des dispositions des sixième, septième et huitième alinéas de l'article R. 412-6.

**Art. R412-8**

Pour les assurés sociaux bénéficiaires des dispositions de l'article L. 324-1 ou titulaires d'une pension d'invalidité et qui effectuent un stage de réadaptation fonctionnelle ou de rééducation professionnelle, les obligations de l'employeur incombent :

1°) au directeur de l'établissement si le stage est effectué dans un établissement public ;

2°) à la personne ou à l'organisme responsable de la gestion de l'établissement si le stage est effectué dans un établissement privé ;

3°) à l'employeur chez lequel ils ont été placés.

Toutefois, dans les cas mentionnés aux 1° et 2° du premier alinéa du présent article, l'organisme de sécurité sociale qui a la charge respectivement des prestations prévues à l'article L. 324-1 ou de la pension d'invalidité supporte la charge des cotisations. Il en effectue le règlement dans les conditions fixées pour les frais de réadaptation ou de rééducation.

La rémunération à prendre en considération pour le calcul, tant des cotisations que des indemnités, est soit celle qui a été perçue par l'assuré au cours de la dernière période de travail normal antérieure à l'affection indemnisée au titre des assurances sociales pour les bénéficiaires de l'article L. 324-1, soit celle qui a servi de base au calcul de la pension d'invalidité pour les titulaires d'une telle pension.

Toutefois, dans le cas où la rémunération ainsi calculée est inférieure au salaire mentionné à l'article R. 412-11, c'est ce salaire qui est pris en considération.

**Art. R412-9**

Pour les personnes autres que celles mentionnées aux articles précédents et qui, en vertu d'un texte législatif ou réglementaire, effectuent un stage de rééducation professionnelle dans les écoles administrées par l'office national des anciens combattants et victimes de la guerre, les obligations de l'employeur incombent au directeur de l'école ou à la personne ou à l'organisme responsable de la gestion de l'établissement privé dans lequel ces personnes ont été exceptionnellement placées par l'office susnommé.

Ce dernier supporte, dans tous les cas, la charge des cotisations.

Le salaire à prendre en considération pour le calcul, tant des cotisations que des indemnités, est déterminé conformément aux dispositions de l'article R. 412-11.

**Art. R412-10**

L'interruption de la formation professionnelle, de la réadaptation fonctionnelle ou de la rééducation professionnelle par suite de l'accident est assimilée à l'arrêt de travail mentionné au deuxième alinéa de l'article L. 433-1.

Toutefois, en ce qui concerne les élèves et étudiants des établissements d'enseignement mentionnés au premier alinéa de l'article R. 412-4, cet arrêt ne donne lieu, en aucun cas, au paiement d'indemnités journalières.

**Art. R412-11**

Le salaire servant de base au calcul des prestations, pour l'application des articles R. 412-5, R. 412-6 (dernier alinéa), R. 412-7 (3e alinéa), R. 412-8 (dernier alinéa), R. 412-9 (3e alinéa) et R. 436-4-1, est égal :

a) Pour les indemnités journalières, au salaire minimum de croissance correspondant à la durée légale du travail, et applicable à la date de l'accident ;

b) Pour les rentes, au salaire minimum mentionné à l'article L. 434-16.

Le salaire servant de base au calcul des cotisations, pour l'application des dispositions des articles R. 412-7 (3e alinéa), R. 412-8 (dernier alinéa) et R. 412-9 (3e alinéa), est égal au salaire minimum mentionné à l'article L. 434-16.

####### Sous-section 5 : Personnes agréées accueillant des enfants à domicile

**Art. R412-12**

En application de l'article L. 412-2, les personnes mentionnées au 10° de l'article L. 311-3 et qui ont été agréées dans les conditions fixées aux articles 123-1 (1) et suivants du code de la famille et de l'aide sociale bénéficient de la protection relative aux accidents du travail et aux maladies professionnelles à raison de leurs activités ayant un lien direct avec l'accueil ou l'entretien du ou des enfants qui leur sont confiés.

**Art. R412-13**

Sont notamment couverts à ce titre les accidents survenus auxdites personnes à leur domicile et qui ont un lien direct avec leur activité de garde et d'entretien des enfants. Sont également couverts les accidents intervenus lors des déplacements avec l'enfant ou pour son compte, incluant ceux survenus pendant les trajets d'aller et retour entre le domicile des intéressés et les établissements où les enfants sont scolarisés, soignés ou pris en charge dans le cadre d'activités éducatives et récréatives, ou entre leur domicile et les centres où les assistantes ou assistants maternels reçoivent une formation.

**Art. R412-14**

Les obligations de l'employeur en matière de déclaration des accidents et de paiement des cotisations incombent aux parents ou à la personne morale de droit public ou privé qui assurent la rémunération des assistantes ou assistants maternels.

**Art. R412-15**

Les dispositions du livre IV du présent code sont applicables aux personnes mentionnées à l'article R. 412-12 sous réserve des aménagements indiqués à l'alinéa suivant.

Pour l'application du 2° de l'article L. 431-1, seule l'interruption de l'activité rémunérée ouvre droit aux prestations en espèces de l'incapacité temporaire. Ces prestations sont calculées sur la base de la rémunération versée conformément aux articles L. 773-3 et L. 773-3-1 du code du travail, non compris les indemnités remises pour l'entretien des enfants.

####### Sous-section 6 : Personnes agréées accueillant des personnes âgées ou handicapées adultes à domicile

**Art. R412-16**

En application de l'article L. 412-2, les personnes mentionnées au 17° de l'article L. 311-3 bénéficient de la protection relative aux accidents du travail et aux maladies professionnelles dès lors que l'accident survenu ou la maladie contractée soit à leur domicile, soit au cours de déplacements effectués en présence ou pour le compte de la personne accueillie, a un lien direct avec l'accueil ou l'entretien de cette personne.

**Art. R412-17**

Les obligations de l'employeur en matière de déclaration des accidents du travail et de paiement des cotisations incombent à la personne accueillie ou à son tuteur.

**Art. R412-18**

Les dispositions du livre IV du présent code sont applicables aux personnes mentionnées à l'article R. 412-16 sous réserve des aménagements indiqués à l'alinéa suivant.

Pour l'application du 2° de l'article L. 431-1, seule l'interruption de l'activité rémunérée ouvre droit aux prestations en espèces de l'incapacité temporaire. Ces prestations sont calculées sur la base de la rémunération journalière perçue pour services rendus, éventuellement majorée pour sujétions particulières, visée à l'article 6 de la loi n° 89-475 du 10 juillet 1989, non compris l'indemnité représentative des frais d'entretien de la personne accueillie ni le loyer.

####### Sous-section 7 : Volontariat pour l'insertion. ― Service civique

**Art. R412-20**

Pour les volontaires pour l'insertion mentionnés à l'article L. 130-4 du code du service national, les obligations de l'employeur, notamment en matière de déclaration des accidents, incombent au centre de formation.

Le salaire servant de base au calcul de la rente prévue à l'article L. 434-15 est égal au salaire minimum mentionné à l'article L. 434-16.

**Art. R412-21**

Pour les volontaires effectuant un service civique en métropole ou dans un département d'outre-mer, les obligations de l'employeur sont à la charge des organismes et personnes agréées mentionnés à l'article R. 372-4 dans les conditions prévues par cet article.

La personne agréée auprès de laquelle est effectué l'engagement de service civique communique à l'Agence du service civique ou à l'organisme versant l'indemnité pour son compte les informations nécessaires à l'accomplissement de leurs obligations.

L'assiette de calcul des cotisations et de la rente prévue à l'article L. 434-15 est égale au salaire minimum mentionné à l'article L. 434-16.

##### Chapitre 3 : Dispositions applicables aux personnes indemnisées en application de textes antérieurs - Régimes distincts

###### Section 1 : Dispositions applicables aux personnes indemnisées en application de textes antérieurs

####### Sous-section 1 : Accidents survenus après le 31 décembre 1946.

**Art. R413-1**

En vue d'obtenir le bénéfice des dispositions de l'article L. 413-1, la victime ou l'ayant droit adresse à la caisse primaire d'assurance maladie dont relevait ou aurait relevé la victime à la date de l'accident une demande établie au moyen d'un imprimé mis à sa disposition par cet organisme et accompagnée des pièces justifiant qu'il satisfait aux conditions exigées.

En outre, si l'accident a donné lieu à réparation au titre du droit commun, ou est susceptible de donner lieu, à ce titre, à un recours contre un tiers, le postulant est tenu d'annexer à sa déclaration tous actes, jugements, constats, procès-verbaux, pièces de procédure relatifs à cet accident.

La demande comporte un questionnaire ; le requérant doit attester sur l'honneur l'exactitude de ses réponses.

Il est donné au requérant récépissé de sa demande et des pièces qui l'accompagnent.

Pour l'application des dispositions du troisième alinéa de l'article L. 413-1 susmentionné, la réparation attribuée en capital est convertie en une rente fictive sur la base des tarifs appliqués par la caisse nationale de prévoyance en matière de rente de droit commun à la date de la décision judiciaire ayant fixé la réparation. En outre, cette rente fictive ou la rente attribuée est, avant l'imputation sur le montant des prestations et indemnités dues, affectée des majorations résultant des dispositions de la loi n° 51-695 du 24 mai 1951 modifiée.

Dans le cas où la rente et la majoration ou l'un de ces avantages ont fait l'objet d'un rachat, le calcul est effectué comme si ce rachat n'avait pas été réalisé.

Toute nouvelle majoration légalement fixée donne lieu à révision des prestations et indemnités.

####### Sous-section 2 : Accidents survenus ou maladies constatées avant le 1er janvier 1947.

**Art. R413-2**

Le taux d'incapacité minimum prévu au deuxième alinéa de l'article L. 413-2 est égal à 10 %.

**Art. R413-3**

Le montant de l'allocation prévu à l'article L. 413-2 est calculé par application des règles fixées aux articles L. 434-2 et L. 434-7 sur la base du salaire minimum prévu à l'article L. 434-16.

L'allocation prend effet de la date de présentation de la demande.

**Art. R413-4**

L'allocation, s'il y a lieu, et la prestation complémentaire pour recours à tierce personne prévues à l'article L. 413-4 prennent effet de la date de la demande.

**Art. R413-5**

L'allocation prévue à l'article L. 413-5 prend effet de la date de présentation de la demande. Toutefois, en ce qui concerne les décès survenant après le 24 juin 1946, l'allocation prend effet de la date du décès si la demande est présentée dans un délai de six mois suivant cette date.

**Art. R413-6**

La victime ou l'ayant droit de la victime d'un accident ou d'une maladie qui revendique le bénéfice de l'une des dispositions des articles L. 413-2 à L. 413-5 doit, en vue de faire constater son droit aux prestations conformément aux dispositions de l'article L. 413-8, adresser une requête au président du tribunal judiciaire de son domicile.

Il produit, à l'appui de sa demande, toutes pièces justificatives, expéditions de jugements et arrêts et, d'une façon générale, tous renseignements de nature à apporter la preuve qui lui incombe en vertu de la loi.

Le président du tribunal judiciaire peut prescrire toutes enquêtes, vérifications, examens médicaux et expertises qu'il estime utiles. Il peut entendre le requérant. Il statue après avoir entendu le représentant de l'Etat employeur ou, dans les autres cas, soit celui de l'organisme mentionné à l'article L. 221-1 soit celui d'un autre organisme qui aurait été désigné par voie de convention en application des dispositions du II de l'article 46 de la loi n° 2017-1836 de financement de la sécurité sociale pour 2018.

**Art. R413-7**

Dans le cas prévu à l'article L. 413-2, le président du tribunal judiciaire constate dans son ordonnance, par référence aux dispositions du présent livre, le caractère professionnel de l'accident ou de la maladie, le lien de cause à effet existant entre celui-ci et l'incapacité permanente ou le décès de la victime et fixe, s'il y a lieu, le taux de cette incapacité.

Il constate, le cas échéant, le droit de la victime à la prestation complémentaire pour recours à tierce personne prévue au troisième alinéa de l'article L. 434-2.

En outre, dans le cas prévu à l'article L. 413-3, le président du tribunal judiciaire fixe, par la même ordonnance, le droit de la victime à l'appareillage.

Par application des dispositions du deuxième alinéa de l'article L. 413-2, l'allocation prévue audit article ne peut être attribuée à la victime que lorsque, par suite d'un ou de plusieurs accidents du travail ou maladies professionnelles, le taux de l'incapacité permanente est au moins égal à 10 %.

**Art. R413-8**

Dans le cas prévu à l'article L. 413-4, le président du tribunal judiciaire mentionne dans son ordonnance la décision qui a fixé le taux de l'incapacité permanente de la victime et, le cas échéant, la ou les décisions qui ont révisé ce taux.

Il constate que, par suite des conséquences de l'accident du travail ou de la maladie professionnelle :

1°) la victime est atteinte d'une incapacité totale de travail si cette constatation ne résulte pas de la dernière décision intervenue dans le délai prévu à l'article 19 de la loi du 9 avril 1898 ;

2°) une aggravation de l'état de la victime s'est produite à une date qu'il détermine, postérieurement à l'expiration dudit délai, et que cette aggravation oblige la victime à avoir recours à l'assistance d'une tierce personne pour effectuer des actes ordinaires de la vie dont il précise, le cas échéant, le nombre et la nature.

**Art. R413-9**

Dans le cas prévu à l'article L. 413-5, le président du tribunal judiciaire mentionne dans son ordonnance la décision ayant fixé les droits de la victime, conformément aux dispositions de la législation sur les accidents du travail alors en vigueur. Il constate que le décès de la victime, survenu postérieurement à l'expiration du délai de révision prévu à l'article 19 de la loi du 9 avril 1898, est directement imputable aux conséquences de l'accident du travail ou de la maladie professionnelle.

**Art. R413-10**

Toute modification dans l'état de la victime, dont la première constatation médicale est postérieure à la date de l'ordonnance rendue conformément aux dispositions des articles précédents, de même que le décès de la victime survenu après cette date par suite des conséquences de l'accident du travail ou de la maladie professionnelle, peut donner lieu, à la requête soit de la victime ou de ses ayants droit, soit du service compétent pour l'Etat employeur ou, dans les autres cas, de la Caisse des dépôts et consignations, à une nouvelle fixation des droits aux prestations.

Cette nouvelle fixation est effectuée selon la procédure prévue aux articles R. 413-6 à R. 413-8. Dans le cas où la requête est présentée par l'Etat employeur ou par la Caisse des dépôts et consignations, le président statue après avoir entendu la victime ou les ayants droit de celle-ci.

Si une partie ne se présente pas, bien que régulièrement appelée, l'exécution provisoire peut être ordonnée d'office nonobstant opposition.

La réduction ou la suppression des avantages précédemment attribués ne prend effet qu'au premier jour du trimestre suivant celui au cours duquel est signifiée l'ordonnance du président du tribunal judiciaire prononçant cette nouvelle fixation.

**Art. R413-11**

En vue de la liquidation des prestations, le bénéficiaire est tenu de souscrire une déclaration conforme au modèle fixé par arrêté du ministre chargé de la sécurité sociale et de fournir les pièces y énumérées. Cette déclaration comporte un questionnaire auquel le postulant doit répondre sous la foi du serment. Les pièces justificatives comprennent notamment :

1°) une expédition de l'ordonnance rendue par le président du tribunal judiciaire fixant le droit aux prestations ;

2°) dans le cas où l'accident ou la maladie a donné lieu à réparation une expédition de l'acte ou du jugement qui a fixé le montant de la réparation et, le cas échéant, de ceux qui ont modifié ce montant ;

3°) dans les cas, autres que ceux mentionnés au 2°, où la victime ou ses ayants droit ont fait valoir ou sont susceptibles de faire valoir des droits contre les tiers responsables, tous constats, procès-verbaux ou pièces de procédure de nature à permettre l'exercice de la subrogation prévue à l'article L. 413-6.

La déclaration et les pièces qui l'accompagnent sont adressées au service compétent pour l'Etat employeur ou, dans les autres cas, à la Caisse des dépôts et consignations. Il est donné au requérant récépissé de sa demande et des pièces qui l'accompagnent.

En cas de nouvelle fixation des droits aux prestations conformément aux dispositions de l'article R. 413-10 ou de révision de la réparation mentionnée au deuxième alinéa de l'article L. 413-6, le bénéficiaire est tenu de se conformer aux dispositions qui précèdent. Toutefois, il n'est pas tenu de produire la pièce mentionnée au 1° lorsque la nouvelle fixation du droit aux prestations a été prononcée à la requête de l'Etat employeur ou de la Caisse des dépôts et consignations.

**Art. R413-12**

Le service compétent pour l'Etat employeur ou, dans les autres cas, la Caisse des dépôts et consignations liquide le montant de l'allocation et, le cas échéant, de la majoration, sur le vu des déclarations souscrites et des pièces produites par l'intéressé et, éventuellement, des résultats des enquêtes et vérifications auxquelles il fait procéder lorsqu'il l'estime nécessaire.

Ce service ou cet établissement porte à la connaissance de l'intéressé le montant et le point de départ de l'avantage ou des avantages attribués et procède au paiement des sommes dues.

Il assure le règlement des frais d'appareillage dans le cadre prévu à l'article L. 413-3.

**Art. R413-13**

Pour l'application des dispositions du deuxième alinéa de l'article L. 413-6, la réparation attribuée en capital est convertie en une rente fictive sur la base des tarifs appliqués par la caisse nationale de prévoyance en matière de rente de droit commun à la date de la décision judiciaire ayant fixé la réparation. En outre, cette rente fictive ou la rente attribuée est, avant imputation sur le montant de l'allocation, affectée des majorations résultant de la loi n° 51-695 du 24 mai 1951 modifiée.

Dans le cas où la rente et la majoration, ou l'un de ces avantages, ont fait l'objet d'un rachat, le calcul est effectué comme si ce rachat n'avait pas été réalisé.

Toute nouvelle majoration légalement fixée donne lieu à révision de l'allocation.

**Art. R413-14**

Les prestations accordées par application des articles L. 413-2 à L. 413-4 se substituent pour l'avenir à la pension d'invalidité à laquelle l'intéressé pouvait avoir droit au titre des assurances sociales.

**Art. R413-15**

Les frais de la procédure, notamment ceux afférents aux mesures d'instruction, sont à la charge de l'Etat employeur ou, selon le cas, de l'organisme mentionné à l'article L. 221-1 ou à l'article L. 723-11 du code rural et de la pêche maritime.

Toutefois, le président du tribunal judiciaire peut, à la demande de l'Etat employeur ou de l'organisme concerné, mettre à la charge du requérant tout ou partie des frais de la procédure lorsque la requête est reconnue manifestement abusive. Les frais provoqués par la faute d'une partie peuvent être, dans tous les cas, mis à sa charge.

**Art. R413-16**

Les dispositions des articles R. 413-6 à R. 413-15 sont applicables aux personnes mentionnées à l'article L. 413-9.

**Art. R413-17**

Tout bénéficiaire d'un avantage, en exécution des articles L. 413-2 à L. 413-9 et L. 754-4, est tenu de se soumettre aux contrôles prescrits par le service, établissement ou organisme qui a la charge de l'avantage considéré et qui, en cas de refus, peut suspendre le paiement de cet avantage.

**Art. R413-18**

Le service, établissement ou organisme compétent fait application aux allocations et majorations attribuées des dispositions de l'article L. 413-7, sans que le bénéficiaire ait à formuler une demande.

####### Sous-section 3 : Accidents survenus ou maladies constatées en Algérie avant le 1er juillet 1962.

**Art. R413-19**

En vue d'obtenir le bénéfice de l'allocation différentielle prévue au premier alinéa de l'article L. 413-10, toute personne remplissant les conditions requises est tenue de justifier de celles-ci auprès du service compétent pour l'Etat employeur ou de l'organisme mentionné à l'article L. 221-1 ou à l'article L. 723-11 du code rural et de la pêche maritime dans les autres cas.

Ce service ou cet organisme recueille tous renseignements, procède à toute vérification qu'il estime nécessaire.

**Art. R413-20**

Les arrérages de l'allocation différentielle prennent effet à la date à laquelle les justifications sont parvenues au service ou à l'organisme compétent.

**Art. R413-21**

Les avantages mentionnés au quatrième alinéa de l'article L. 413-10 s'entendent de tous ceux qui, en vertu de la législation applicable en Algérie avant le 1er juillet 1962, à raison des accidents du travail agricoles et non agricoles survenus en Algérie avant cette date, relèvent soit des caisses mentionnées aux articles L. 211-1, L. 215-5 et L. 752-4 du présent code, soit des caisses mentionnées à l'article L. 723-2 du code rural et de la pêche maritime, notamment en application de l'article 24 de la loi du 9 avril 1898 et des articles 13,14,26 et 30 de la loi n° 54-892 du 2 septembre 1954 .

Toute personne qui désire obtenir le bénéfice des dispositions du quatrième alinéa de l'article L. 413-10 est tenue de justifier auprès de la caisse concernée qu'elle réunit les conditions prévues respectivement au premier et au quatrième alinéas dudit article ; la caisse recueille tous renseignements et procède à toute vérification qu'elle estime nécessaire.

**Art. R413-22**

Les dispositions de la présente sous-section sont applicables aux étrangers admis au bénéfice d'une ou plusieurs prestations dans le cadre du décret n° 62-1049 du 4 septembre 1962 portant règlement d'administration publique pour l'application à certains étrangers de la loi n° 61-1439 du 26 décembre 1961 relative à l'accueil et à la réinstallation des Français d'outre-mer.

#### Titre II : Prévention

##### Chapitre 1er : Organisation

###### Section 1 : Dispositions générales.

**Art. R421-1**

La politique de prévention mentionnée à l'article L. 421-1 est définie par le ministre chargé du travail et par le ministre chargé de la sécurité sociale.

**Art. R421-2**

Les décisions de la commission des accidents du travail et des maladies professionnelles de la Caisse nationale de l'assurance maladie doivent être prises après avis du comité technique national intéressé ou, si plusieurs branches d'activités sont intéressées, des comités techniques nationaux concernés pour toutes mesures de caractère technique et d'ordre statistique.

###### Section 2 : Fonds de prévention des accidents du travail.

**Art. R421-5**

Le Fonds national de prévention des accidents du travail prévu à l'article R. 251-1 contribue à la prévention des accidents du travail et des maladies professionnelles :

1°) par la création ou le développement d'institutions ou de services de recherches, d'études, d'essais, d'enseignement, de documentation ou de propagande concernant l'hygiène et la sécurité du travail et la prévention des accidents du travail et des maladies professionnelles ;

2°) par la création ou le développement d'institutions ou de services chargés de l'organisation ou du contrôle de la prévention ou fournissant le concours de techniciens-conseils en matière de prévention ;

3°) par l'attribution de subventions ou de prêts aux institutions mentionnées aux 1° et 2° ci-dessus.

**Art. R421-6**

Le fonds de prévention fournit les moyens de recourir à tous les procédés de publicité et de propagande appropriés pour faire connaître, tant dans les entreprises que parmi la population, les méthodes de prévention et exercer spécialement une action sur les travailleurs par l'intermédiaire de leurs syndicats et sur les comités d'hygiène, de sécurité et des conditions de travail.

Il favorise l'enseignement de la prévention en liaison avec le ministère chargé de la sécurité sociale, le ministère chargé du travail, le ministère chargé de la santé et le ministère chargé de l'éducation nationale.

###### Section 3 : Comités techniques nationaux et régionaux

**Art. R421-7**

La commission des accidents du travail et des maladies professionnelles est assistée de comités techniques nationaux constitués par branches ou groupes de branches d'activité. Ces comités centralisent et étudient les statistiques concernant leurs branches de production respectives.

Lorsque les questions à étudier ou les décisions à prendre intéressent plusieurs comités, la commission des accidents du travail et des maladies professionnelles assure leur coordination.

**Art. R421-8**

Un arrêté du ministre chargé de la sécurité sociale fixe la liste et la composition des comités sur proposition de la commission des accidents du travail et des maladies professionnelles.

Chaque comité comprend seize membres désignés pour quatre ans par la commission des accidents du travail et des maladies professionnelles, pour moitié sur proposition des organisations professionnelles d'employeurs et pour moitié sur proposition des organisations syndicales de salariés, représentatives sur le plan national. Des membres suppléants en nombre égal à celui des titulaires sont désignés dans les mêmes conditions. Le mandat des membres est renouvelable.

Le directeur de la sécurité sociale, le directeur général du travail, le chef du service de l'inspection médicale du travail ou leur représentant assistent avec voix consultative aux séances des comités techniques nationaux.

Les comités peuvent s'adjoindre des spécialistes des questions de prévention des accidents du travail et des maladies professionnelles.

**Art. R421-11**

Les comités techniques mentionnés à l'article L. 215-4 et chargés d'assister les conseils d'administration des caisses d'assurance retraite et de la santé au travail en matière d'accidents du travail et de maladies professionnelles comprennent chacun huit membres au moins désignés par lesdits conseils sur la proposition des organisations professionnelles de travailleurs et d'employeurs reconnues les plus représentatives par le préfet de région. Des membres suppléants en nombre égal à celui des titulaires sont désignés dans les mêmes conditions.

Le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et, le cas échéant, le fonctionnaire chargé de l'inspection du travail en vertu d'une législation spéciale, assistent aux séances desdits comités avec voix consultative. Chacun d'eux peut se faire représenter par un fonctionnaire placé sous son autorité.

Les comités techniques peuvent s'adjoindre des spécialistes des questions de prévention des accidents du travail et maladies professionnelles, notamment des médecins inspecteurs du travail.

Un arrêté du ministre chargé de la sécurité sociale détermine les branches ou groupes de branches d'activité devant donner lieu à la création de comités techniques.

**Art. R421-12**

Les questions relatives à la prévention sur lesquelles les comités techniques régionaux sont obligatoirement consultés par la caisse d'assurance retraite et de la santé au travail comportent notamment :

1°) l'institution de nouvelles mesures de prévention auxquelles doivent se soumettre les employeurs exerçant une même activité, imposées en application de l'article L. 422-4 ;

2°) les ristournes accordées ou les cotisations supplémentaires imposées aux entreprises par application des dispositions de l'article L. 242-7.

**Art. R421-13**

Les comités techniques régionaux procèdent à toutes études statistiques se rapportant au risque professionnel dans leurs branches d'activités respectives. Les résultats de ces études sont transmis immédiatement aux comités techniques nationaux intéressés.

Les comités techniques régionaux concourent à la diffusion pour leur région des méthodes de prévention avec la collaboration des organisations professionnelles patronales et ouvrières, des organisations nationales de jeunesse ouvrière et des comités d'hygiène, de sécurité et des conditions de travail.

**Art. R421-14**

Les services de l'inspection du travail et de l'inspection médicale du travail et de l'emploi fournissent aux comités techniques régionaux et nationaux et sur leur demande les renseignements et la documentation qu'ils possèdent et dont lesdits comités ont besoin pour procéder à l'étude de toute question relevant de leur compétence.

##### Chapitre 2 : Attributions des organismes

###### Section 1 : Attributions de la Caisse nationale de l'assurance maladie des travailleurs salariés

**Art. R422-1**

Les ingénieurs-conseils de la Caisse nationale de l'assurance maladie des travailleurs salariés peuvent être chargés d'enquêtes concernant l'activité des services de prévention des caisses d'assurance retraite et de la santé au travail.

**Art. R422-2**

L'arrêté mentionné au premier alinéa de l'article L. 422-1 est pris par le ministre chargé de la sécurité sociale et le ministre chargé du travail.

L'arrêté mentionné au dernier alinéa de l'article L. 422-1 est pris par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

###### Section 2 : Attributions des caisses d'assurance retraite et de la santé au travail

**Art. R422-3**

Les statistiques mentionnées au premier alinéa de l'article L. 422-2 sont communiquées annuellement au ministre chargé du travail et au ministre chargé de la sécurité sociale.

Les résultats des études mentionnées au deuxième alinéa du même article L. 422-2 sont portés à la connaissance du directeur régional du travail et de l'emploi.

**Art. R422-4**

Les ingénieurs conseils et contrôleurs de sécurité sont des agents de la caisse d'assurance retraite et de la santé au travail ou des personnes choisies par le conseil d'administration en dehors du personnel de la caisse, en raison de leur compétence technique.

Ils sont agréés dans les conditions fixées par un arrêté du ministre chargé de la sécurité sociale.

**Art. R422-5**

L'autorité compétente pour l'exercice des pouvoirs prévus au 1° du premier alinéa de l'article L. 422-4 est le directeur régional du travail et de l'emploi.

Les autorités compétentes pour l'exercice des pouvoirs prévus au deuxième alinéa de l'article L. 422-4 sont le directeur régional du travail et de l'emploi ou, en cas de refus de celui-ci, le ministre chargé du travail.

Le délai prévu au 2° du troisième alinéa du même article est fixé à trois ans.

**Art. R422-6**

La caisse d'assurance retraite et de la santé au travail peut :

1°) accorder des récompenses aux travailleurs, agents de maîtrise et chefs d'entreprise qui se sont signalés par leur activité et leurs initiatives en matière de prévention ;

2°) avec l'autorisation de la Caisse nationale de l'assurance maladie, créer et gérer des institutions ou des services dont le but est le perfectionnement ou le développement, dans le cadre régional, des méthodes de prévention, aider financièrement par des subventions, des prêts ou la rémunération de services rendus, à la création et au fonctionnement de telles institutions ou services.

**Art. R422-8**

La caisse d'assurance retraite et de la santé au travail, en vue de réaliser, à titre d'expérience et sous son contrôle, certaines mesures de protection et de prévention, peut conclure avec des entreprises des conventions comportant une participation au financement de ces mesures. Cette participation peut prendre la forme soit d'avances remboursables, soit de subventions, soit d'avances susceptibles, suivant les résultats obtenus, d'être transformées, en tout ou en partie, en subventions.

**Art. R422-9**

Il est trimestriellement rendu compte au conseil d'administration de la caisse d'assurance retraite et de la santé au travail des opérations mentionnées à l'article L. 422-4 et aux articles R. 422-6 à R. 422-8.

Cette caisse rend annuellement compte à la caisse nationale de l'ensemble de ses activités en matière de prévention.

#### Titre III : Prestations

##### Chapitre 1er : Dispositions générales.

**Art. R431-1**

Le taux d'incapacité mentionné au 4° de l'article L. 431-1 est fixé à 10 %.

**Art. R431-2**

Les prestations mentionnées à l'article L. 431-1 sont supportées conformément aux dispositions du présent titre, par la caisse primaire d'assurance maladie à laquelle la victime est affiliée.

Toutefois, en cas d'accidents successifs survenus à un même travailleur, la caisse primaire compétente pour le dernier accident assume la charge des rentes afférentes à chacun des accidents du travail antérieurs. Cette caisse a qualité pour assurer la gestion desdites rentes et notamment pour recevoir tous documents, procéder à tous contrôles, prendre toute décision et exercer toute action y relative.

Ladite caisse assume également la charge des prestations et indemnités autres que les rentes qui seraient dues postérieurement au transfert de la rente, notamment en exécution des dispositions des articles L. 432-3, L. 443-2 et R. 443-2.

##### Chapitre 2 : Les prestations en nature

###### Section 1 : Soins.

**Art. R432-1**

L'arrêté interministériel mentionné à l'article L. 432-3 est pris par le ministre chargé de la sécurité sociale, le ministre chargé de la santé et le ministre chargé de l'économie.

**Art. R432-2**

Dans le cas où la victime est hospitalisée dans une clinique privée dont les tarifs sont plus élevés que ceux de l'établissement hospitalier public de même nature le plus proche, la caisse primaire, sauf le cas d'urgence, et sauf circonstances exceptionnelles, n'est tenue au paiement des frais que dans les limites de son tarif de responsabilité mentionné au deuxième alinéa de l'article L. 432-4.

###### Section 2 : Appareillage.

**Art. R432-3**

Le droit de la victime à l'appareillage prévu aux articles L. 431-1 et L. 432-3 s'exerce dans les conditions fixées par la section 4 du chapitre 1er du titre VI du livre Ier.

**Art. R432-4**

En matière de prothèse dentaire, sauf en ce qui concerne la prothèse maxillo-faciale, à laquelle sont applicables les dispositions de la présente section, les mutilés se font appareiller chez un praticien de leur choix, dans les conditions fixées par la nomenclature générale des actes professionnels sous réserve des dispositions spéciales fixées par un arrêté interministériel pris conformément aux dispositions de l'article L. 432-3.

Les dispositions de l'article R. 141-1 sont applicables en matière de soins dentaires et de délivrance des appareils de prothèse dentaire.

La caisse primaire d'assurance maladie paie directement le praticien sur présentation de la note de frais établie sur la base du tarif fixé conformément aux dispositions des articles L. 162-5, L. 162-6, L. 162-8, L. 162-9, L. 162-11 et L. 162-12 d'après la nomenclature générale des actes professionnels.

###### Section 3 : Réadaptation fonctionnelle, rééducation professionnelle, reclassement et reconversion professionnelle

####### Sous-section 1 : Dispositions générales.

**Art. R432-6**

Le bénéfice du traitement prévu à l'article L. 432-6 est accordé à la victime, soit sur sa demande, soit sur l'initiative de la caisse, après avis du médecin traitant et du médecin-conseil dès qu'il apparaît que ce traitement est de nature à favoriser la guérison ou la consolidation de la blessure ou à atténuer l'incapacité permanente. En cas de désaccord ou si la victime en fait la demande, il est procédé à une expertise dans les conditions prévues par décret.

Au vu des avis médicaux, émis dans les conditions mentionnées à l'alinéa précédent, il est statué par la caisse sur la nature et la durée du traitement nécessité par l'état de la victime.

**Art. R432-7**

La décision prise par la caisse primaire d'assurance maladie en application de l'article R. 432-6 est notifiée à la victime et à son médecin traitant. Lorsqu'il s'agit d'une décision de refus la notification à la victime est faite par lettre recommandée avec demande d'avis de réception.

Dans le cas où le bénéfice de la réadaptation fonctionnelle a été demandé par la victime, la caisse est tenue de répondre dans le délai d'un mois, à compter de la date de réception de la demande. Le défaut de réponse dans ce délai vaut décision de rejet et ouvre droit au recours de la victime.

**Art. R432-8**

En cas d'inobservation des obligations mentionnées au premier alinéa de l'article L. 432-8, la date à laquelle la caisse cesse d'être tenue au paiement des frais mentionnés au deuxième alinéa du même article est celle qui est constatée sur l'avis de réception de la lettre recommandée adressée par la caisse aux praticiens ou établissements intéressés, pour leur notifier sa décision, dont la victime aura également été avisée par lettre recommandée.

**Art. R432-9**

Si une rente est due par la caisse primaire à la victime soumise au traitement spécial en vue de la réadaptation, à raison de l'incapacité permanente résultant de l'accident ayant nécessité cette réadaptation, la caisse primaire paie s'il y a lieu la fraction d'indemnité journalière qui excède le montant correspondant de la rente, conformément aux dispositions de l'article R. 443-2.

**Art. R432-9-1**

En cas de rééducation professionnelle, le salaire perçu avant l'accident en fonction duquel est calculé le supplément d'indemnité journalière ou de rente prévu à l'article L. 432-9 est celui mentionné aux articles R. 433-4 et R. 434-29.

**Art. R432-9-2**

La victime peut bénéficier d'un abondement en droits complémentaires par accident du travail ou maladie professionnelle pour financer tout ou partie d'une formation, conformément aux dispositions du II de l'article L. 6323-4 du code du travail, dans les conditions prévues à la présente section.

**Art. R432-9-3**

Le montant de l'abondement mentionné à l'article L. 432-12 est fixé à 7 500 euros, dont l'utilisation peut être fractionnée.

Ce montant est réévalué selon les modalités fixées au sixième alinéa de l'article L. 6323-11 du code du travail.

**Art. R432-9-4**

Pour bénéficier de l'abondement mentionné à l'article L. 432-12, la victime fournit, à l'appui de sa demande, la dernière notification de taux d'incapacité permanente qui lui a été adressée par la caisse primaire dont elle relève.

La ou les demandes de formation au titre de l'abondement précité doivent être formulées dans les deux ans qui suivent la date de la notification mentionnée à l'alinéa précédent. Ce délai n'est opposable au bénéficiaire que s'il a été mentionné dans cette notification.

**Art. R432-9-5**

L'abondement mentionné à l'article R. 432-9-2 est réputé remplir les conditions de l'article L. 432-12 lorsque la victime a fait l'objet d'un accompagnement préalable par l'un des opérateurs financés par l'organisme mentionné à l'article L. 6123-5 au titre du conseil en évolution professionnelle mentionné à l'article L. 6111-6. Cet opérateur informe, oriente et aide la victime à formaliser son projet.

**Art. R432-9-6**

Pour chaque action de formation prise en charge dans le cadre de l'abondement du compte personnel de formation prévu à l'article L. 432-12, la Caisse des dépôts et consignations fournit à la Caisse nationale d'assurance maladie une attestation indiquant que la formation a été effectivement suivie et a fait l'objet d'un règlement. Les modalités de versement, par la Caisse nationale d'assurance maladie à la Caisse des dépôts et consignations, des sommes correspondantes sont fixées par une convention conclue entre ces deux organismes.

Le contenu de cette attestation est défini par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de la formation professionnelle.

####### Sous-section 2 : Prime de fin de rééducation et prêt d'honneur.

**Art. R432-10**

En vue de faciliter le reclassement de la victime, la caisse primaire d'assurance maladie peut verser à celle-ci, après avis conforme de l'établissement où la rééducation a eu lieu :

1°) une prime de fin de rééducation dans la limite d'un maximum et selon les conditions d'attribution fixées par un décret pris sur le rapport du ministre chargé de la sécurité sociale et du ministre chargé du budget ;

2°) éventuellement, un prêt d'honneur en vue d'une installation industrielle, artisanale ou agricole.

Le décret mentionné au 1° ci-dessus détermine notamment le montant de ce prêt, le taux de l'intérêt y afférent, le délai maximum accordé pour le remboursement, les garanties exigées et, d'une façon générale, les conditions d'attribution du prêt.

##### Chapitre 3 : Indemnisation de l'incapacité temporaire.

**Art. R433-1**

La fraction du salaire journalier mentionnée au premier alinéa de l'article L. 433-2 est égale à 60 %.

**Art. R433-2**

La limite maximale de la rémunération annuelle mentionnée au premier alinéa de l'article L. 433-2 est égale à 0,834 %.

**Art. R433-3**

Pour l'application du deuxième alinéa de l'article L. 433-2, le taux de l'indemnité journalière est porté à 80 % du salaire journalier, à partir du vingt-neuvième jour après celui de l'arrêt de travail consécutif à l'accident.

**Art. R433-4**

Le salaire journalier servant de base au calcul de l'indemnité journalière prévue à l'article L. 433-1 est déterminé comme suit :

1° 1/30,42 du montant de la paye du mois civil antérieur à la date de l'arrêt de travail lorsque le salaire est réglé mensuellement ou dans les cas autres que ceux mentionnés aux 2° et 5° ;

2° 1/28 du montant des deux ou des quatre dernières payes du mois civil antérieur à la date de l'arrêt de travail, si le salaire est réglé toutes les deux semaines ou chaque semaine ;

3° Abrogé ;

4° Abrogé ;

5° 1/365 du montant du salaire des douze mois civils antérieurs à la date de l'arrêt de travail, lorsque l'activité de l'entreprise n'est pas continue ou présente un caractère saisonnier ou lorsque la victime exerce une profession de manière discontinue.

L'indemnité journalière calculée à partir de ce salaire journalier ne peut dépasser le montant du gain journalier net perçu par la victime et déterminé par application au salaire de référence du taux forfaitaire mentionné au deuxième alinéa de l'article R. 331-5.

**Art. R433-4-1**

En cas de redressement d'assiette sur la base d'une rémunération forfaitaire mis en recouvrement conformément aux dispositions de l'article L. 242-1-2, les droits du salarié intéressé mentionnés à l'article L. 433-2 sont fixés sur la base d'une fois la rémunération mensuelle minimale définie à l'article L. 3232-1 du code du travail en vigueur au moment du constat du délit de travail dissimulé.

**Art. R433-5**

Par dérogation aux dispositions des articles R. 433-4 et R. 436-1, les conditions suivantes sont appliquées aux sommes allouées, soit à titre de rappel de rémunération pour une période écoulée, soit à titre de rémunération sous forme d'indemnités, primes ou gratifications, lorsqu'elles sont réglées postérieurement à la rémunération principale afférente à la même période de travail.

Ces sommes ne sont prises en considération pour la détermination du salaire de base de l'indemnité journalière qu'autant qu'elles ont été effectivement payées avant la date de l'arrêt de travail.

Elles sont considérées comme se rapportant à une période immédiatement postérieure au mois civil au cours duquel elles ont été effectivement payées et d'une durée égale à la période au titre de laquelle elles ont été allouées.

**Art. R433-6**

Dans les cas énumérés ci-après et sous réserve des dispositions prévues au dernier alinéa, le salaire journalier de base est déterminé comme si la victime avait travaillé pendant le mois, les vingt-huit jours, les trois mois ou les douze mois dans les mêmes conditions :

1°) la victime travaillait, au sens de la législation sur les accidents du travail, depuis moins d'un mois, de vingt-huit jours, de trois mois ou de douze mois au moment de l'arrêt de travail ;

2°) la victime n'avait pas accompli les périodes de travail mentionnées à l'article précédent en raison de maladie, longue maladie, accident, maternité, chômage total ou partiel constaté par le service administratif qualifié, fermeture de l'établissement à la disposition duquel l'intéressé est demeuré, congé non payé à l'exclusion des absences non autorisées, services militaires ou appel sous les drapeaux ;

3°) la victime, bénéficiaire de l'indemnité de changement d'emploi prévue à l'article L. 461-8, s'est trouvée effectivement sans emploi au cours de la période à considérer ;

4°) la victime avait changé d'emploi au cours de la période à considérer. Dans ce cas, le salaire de base est déterminé à partir du salaire afférent à l'emploi occupé au moment de l'arrêt de travail. Toutefois, si le salaire de base ainsi déterminé se trouve inférieur au montant global des rémunérations réellement perçues dans les différents emplois au cours de la période à considérer, c'est sur ce montant global que doit être calculée l'indemnité journalière ;

5°) la victime bénéficiait d'un revenu de remplacement dans les conditions prévues aux articles L. 351-1 et suivants du code du travail.

Pour certaines catégories de salariés ou assimilés soumis à des conditions particulières de rémunération résultant du caractère normalement discontinu du travail, le salaire journalier de base mentionné au premier alinéa peut être adapté à ces conditions particulières de rémunération, suivant des modalités fixées par arrêté du ministre chargé de la sécurité sociale.

**Art. R433-7**

Dans le cas prévu à l'article L. 443-2, où l'aggravation de la lésion entraîne pour la victime une nouvelle incapacité temporaire, l'indemnité journalière est calculée sur la base du salaire journalier de la période mentionnée à l'article R. 433-4, qui précède immédiatement l'arrêt du travail causé par cette aggravation. Si la date de guérison ou de consolidation n'a pas été fixée, cette indemnité est portée à 80 % du salaire ainsi déterminé à partir du vingt-neuvième jour d'arrêt de travail, compte tenu de la durée de la première interruption de travail consécutive à l'accident.

En aucun cas, l'indemnité journalière allouée conformément aux dispositions du présent article ne peut être inférieure à celle correspondant respectivement à 60 ou à 80 % du salaire, perçue au cours de la première interruption de travail, compte tenu, le cas échéant, de la révision opérée, conformément aux dispositions du troisième alinéa de l'article L. 433-2.

**Art. R433-8**

Le salaire servant de base au calcul de l'indemnité journalière due à l'apprenti ne peut pas être inférieur au salaire mentionné à l'article R. 412-11 du présent code. L'indemnité journalière calculée à partir de ce salaire ne peut dépasser le gain journalier net perçu par l'apprenti et déterminé dans les conditions fixées au dernier alinéa de l'article R. 433-5.

**Art. R433-9**

La durée d'interruption du travail mentionnée au troisième alinéa de l'article L. 433-2 est fixée à trois mois.

**Art. R433-10**

En vue de la révision prévue à l'article L. 433-2, le salaire journalier ayant servi de base au calcul de l'indemnité journalière est majoré, le cas échéant, par application des coefficients de majoration fixés par arrêtés interministériels.

Toutefois, lorsqu'il existe une convention collective de travail applicable à la profession à laquelle appartient la victime, celle-ci peut, si elle entre dans le champ d'application territorial de cette convention, demander que la révision du taux de son indemnité journalière soit effectuée sur la base d'un salaire journalier calculé d'après le salaire normal prévu pour sa catégorie professionnelle dans ladite convention si cette modalité lui est favorable. La révision prend effet soit du premier jour du quatrième mois d'incapacité temporaire, soit de la date d'effet du coefficient de variation ou de la convention susmentionnée si cette date est postérieure.

**Art. R433-11**

Dans le cas prévu au troisième alinéa de l'article L. 433-2, il appartient à la victime de demander à la caisse primaire qui lui sert l'indemnité journalière la révision du taux de celle-ci en produisant les justifications utiles, et, notamment, une attestation délivrée par l'employeur qui occupait la victime au moment de l'accident. En cas de doute, la caisse primaire prend l'avis de l'agent de contrôle de l'inspection du travail.

La caisse doit, si elle estime qu'une victime est susceptible de bénéficier des dispositions précitées et que celle-ci néglige d'en faire la demande, l'inviter à lui fournir les justifications utiles.

**Art. R433-12**

La caisse primaire d'assurance maladie n'est pas fondée à suspendre le service de l'indemnité journalière lorsque l'employeur maintient à la victime, en cas d'accident du travail, tout ou partie de son salaire ou des avantages en nature, soit en vertu d'un contrat individuel ou collectif de travail, soit en vertu des usages de la profession, soit de sa propre initiative.

Toutefois, lorsque le salaire est maintenu en totalité, l'employeur est subrogé de plein droit à la victime, quelles que soient les clauses du contrat, dans les droits de celle-ci aux indemnités journalières qui lui sont dues.

Lorsque, en vertu d'un contrat individuel ou collectif de travail, le salaire est maintenu en totalité ou en partie sous déduction des indemnités journalières, l'employeur qui paie tout ou partie du salaire pendant la période d'incapacité sans opérer cette déduction est subrogé de plein droit à la victime dans ses droits aux indemnités journalières à condition que le salaire maintenu au cours de cette période soit au moins égal au montant des indemnités dues pour la même période ; dans les autres cas, l'employeur est seulement fondé à poursuivre auprès de la victime le recouvrement de la somme correspondant aux indemnités journalières dans la limite du salaire maintenu pour la même période.

L'employeur et la victime qui se sont mis d'accord pour le maintien d'avantages en nature en cas d'accidents, peuvent en informer la caisse et demander le versement par elle, à l'employeur, de la partie de l'indemnité journalière correspondant à la valeur des avantages maintenus.

**Art. R433-13**

L'indemnité journalière prévue à l'article L. 433-1 est mise en paiement par la caisse primaire d'assurance maladie dès la réception de tout certificat médical attestant la nécessité d'arrêt de travail, sans préjudice des dispositions de l'article R. 433-17.

L'indemnité journalière n'est pas cumulable avec les revenus de remplacement ou allocations mentionnés à l'article L. 311-5.

**Art. R433-14**

L'indemnité journalière prévue à l'article L. 433-1 est payable aux époques fixées par le règlement intérieur de la caisse primaire débitrice, sans que l'intervalle entre deux paiements puisse excéder seize jours.

**Art. R433-15**

Lorsque la victime reprend avant sa guérison ou la consolidation de sa blessure un travail aménagé ou à temps partiel avec l'autorisation de son médecin traitant, elle doit immédiatement en aviser la caisse primaire et lui adresser :

1°) un certificat du médecin traitant accordant ladite autorisation ;

2°) une attestation de l'employeur indiquant la nature exacte de l'emploi et la rémunération correspondante. Une nouvelle attestation patronale doit être adressée par la victime à la caisse primaire lors de tout changement survenu dans la nature de l'emploi occupé ou le montant de la rémunération perçue.

En cas de désaccord entre le médecin traitant et le médecin-conseil, il est procédé à un nouvel examen conformément aux dispositions du chapitre 1er du titre IV du livre Ier.

Si le médecin-conseil ou le médecin expert reconnaît que le travail est de nature à favoriser la guérison ou la consolidation de la blessure, la caisse primaire décide, s'il y a lieu, le maintien total ou partiel de l'indemnité, compte tenu de l'attestation prévue au premier alinéa du présent article ou, si celle-ci n'a pas été produite ou lui paraît insuffisante, au vu des résultats de l'enquête effectuée.

La caisse primaire notifie sa décision à la victime par lettre recommandée.

**Art. R433-16**

La caisse primaire d'assurance maladie paie valablement les indemnités journalières dues à la victime entre les mains de son conjoint ou, si la victime est mineure, soit entre ses mains, soit entre les mains de toute personne justifiant l'avoir à sa charge.

La victime peut donner délégation à un tiers pour l'encaissement des indemnités journalières.

Cette délégation n'est valable que pour une seule période d'incapacité temporaire ; elle ne fait pas obstacle au droit de la caisse primaire de surseoir au paiement pour procéder aux vérifications nécessaires et de payer les indemnités par la poste.

Un employé d'une caisse ne peut recevoir de délégation de la victime pour l'encaissement des indemnités journalières que s'il a été spécialement accrédité à cet effet par le conseil d'administration de la caisse.

**Art. R433-17**

Dès réception du certificat médical prévu au deuxième alinéa de l'article L. 441-6, la caisse primaire fixe, après avis du médecin-conseil, la date de la guérison ou de la consolidation de la blessure.

Si la caisse conteste le contenu du certificat médical, il est statué dans les conditions fixées par le chapitre Ier du titre IV du livre Ier.

Dans le cas où le certificat prévu au deuxième alinéa de l'article L. 441-6 n'est pas fourni à la caisse, celle-ci, après avis du médecin-conseil, notifie à la victime par lettre recommandée avec demande d'accusé de réception la date qu'elle entend retenir comme date de la guérison ou de la consolidation de la blessure. Elle fait connaître également cette intention au médecin traitant. Si le certificat médical ne lui parvient pas dans un délai de dix jours à compter de la notification à la victime, la date, ainsi notifiée, devient définitive.

La notification de la décision de la caisse primaire est adressée à la victime sous pli recommandé avec demande d'avis de réception.

##### Chapitre 4 : Indemnisation de l'incapacité permanente

###### Section 1 : Victimes.

**Art. R434-1**

Le taux d'incapacité prévu aux premier et deuxième alinéas de l'article L. 434-1 et au deuxième alinéa de l'article L. 434-2 est fixé à 10 %.

**Art. R434-1-1**

Lorsque l'indemnité en capital prévue à l'article L. 434-1 a déjà été versée et qu'un nouveau taux d'incapacité permanente est fixé, supérieur au taux précédemment notifié à la victime, il est tenu compte de l'indemnité en capital précédemment versée dans les conditions suivantes :

a) Si le nouveau taux d'incapacité reste inférieur à 10 %, la victime reçoit une indemnité en capital correspondant à ce nouveau taux, diminuée d'une somme égale à l'indemnité correspondant, à la date de la révision, à l'ancien taux ;

b) Si le nouveau taux d'incapacité est au moins égal à 10 %, la rente due à la victime est calculée suivant les règles fixées par les articles L. 434-2, L. 434-15 et L. 434-16 ; les arrérages annuels de cette rente sont diminués de 30 % au plus, à concurrence d'une somme égale à la moitié de l'indemnité en capital précédemment versée.

**Art. R434-1-2**

Lorsque la rente versée à la victime d'un accident du travail a été partiellement remplacée par un capital et qu'un nouveau taux d'incapacité permanente est fixé pour la même personne, il est tenu compte du capital précédemment versé dans les conditions suivantes :

a) Si le nouveau taux d'incapacité est inférieur à 10 %, la rente est remplacée par l'indemnité en capital prévue à l'article L. 434-1 ;

b) Si le nouveau taux d'incapacité est au moins égal à 10 %, le montant de la rente due à la victime et correspondant à ce taux est diminué du montant de la fraction de la rente correspondant à l'ancien taux et qui a été précédemment remplacée par un capital.

**Art. R434-1-3**

Lorsqu'un nouveau taux d'incapacité permanente inférieur à 10 % est fixé pour une personne bénéficiaire d'une rente, cette rente est remplacée par l'indemnité en capital prévue à l'article L. 434-1.

**Art. R434-2**

La rente à laquelle a droit la victime en application du deuxième alinéa de l'article L. 434-2 est égale au salaire annuel multiplié par le taux d'incapacité préalablement réduit de moitié pour la partie de ce taux qui ne dépasse pas 50 % et augmenté de la moitié pour la partie qui excède 50 %.

**Art. R434-2-1**

En cas d'accidents successifs, le calcul de la rente afférente au dernier accident prend en compte la somme de tous les taux d'incapacité permanente antérieurement reconnus, qu'ils aient donné lieu au versement d'une rente ou d'une indemnité en capital, pour déterminer, en application de l'article R. 434-2, la partie du taux de l'accident considéré inférieure ou supérieure à 50 %.

**Art. R434-3**

I. — Le taux d'incapacité prévu au troisième alinéa de l'article L. 434-2 est fixé à 80 %.

II. — Le montant annuel de la prestation complémentaire pour recours à tierce personne est fixé par décret.

Il ne peut être inférieur au tiers du montant du salaire minimum mentionné au premier alinéa de l'article L. 434-16 lorsque la victime ne peut accomplir seule trois ou quatre des actes ordinaires de la vie figurant sur la grille d'appréciation des besoins d'assistance par une tierce personne prévue à l'article D. 434-2.

Il ne peut être inférieur aux deux tiers du montant de ce salaire minimum lorsque la personne ne peut accomplir seule cinq ou six de ces actes.

Il ne peut être inférieur à 100 % ni supérieur à 133 % du montant de ce salaire minimum lorsque la personne ne peut accomplir seule au moins sept de ces actes ou, lorsqu'en raison de troubles neuropsychiques, son état présente un danger pour elle-même ou pour autrui.

**Art. R434-4**

Lorsqu'à la date de consolidation d'un nouvel accident susceptible de donner lieu à une indemnité en capital, la somme des taux d'incapacité permanente visés à l'article R. 434-1 atteint le taux de 10 %, la victime est informée par la caisse de son droit à bénéficier soit d'une rente qui tient compte de la ou des indemnités en capital précédemment versées, soit d'une indemnité en capital pour l'indemnisation de cet accident.

En l'absence d'option de la victime dans un délai de deux mois à compter de la date de notification de cette information, la caisse verse au titre de ce nouvel accident une indemnité en capital dans les conditions prévues à l'article L. 434-1.

L'option est souscrite à titre définitif.

Lorsque la victime opte pour une rente, celle-ci est calculée conformément aux dispositions des articles R. 434-2-1, R. 434-28 et R. 434-29 sur le salaire annuel perçu au moment de l'accident ouvrant droit à l'option. Les arrérages annuels de la rente sont diminués de 30 % au plus, à concurrence d'une somme égale à la moitié du montant de la ou des indemnités en capital précédemment versées. Cette rente ne peut pas faire l'objet de la conversion mentionnée à l'article L. 434-3.

Les modalités d'information de la victime et d'exercice de son droit d'option sont déterminées par un arrêté du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

**Art. R434-5**

Quels que soient le montant de la rente et le taux d'incapacité, le titulaire peut demander le bénéfice de la conversion partielle mentionnée à l'article L. 434-3.

Si la rente est calculée sur un taux d'incapacité au plus égal à 50 %, le titulaire peut demander que le capital représentatif de la rente serve à constituer sur sa tête une rente viagère réversible pour moitié au plus sur la tête, selon le cas, soit de son conjoint, soit de son partenaire d'un pacte civil de solidarité, soit de son concubin. Si le taux d'incapacité est supérieur à 50 % cette transformation ne peut être demandée que pour la portion de rente correspondant au taux d'incapacité de 50 %. La rente viagère est diminuée de façon qu'il ne résulte de la réversibilité aucune augmentation de charge pour la caisse.

La conversion prévue ci-dessus est effectuée suivant le tarif arrêté par le ministre chargé de la sécurité sociale d'après le taux d'incapacité permanente fixé à la date de la demande.

**Art. R434-6**

La demande de conversion est adressée par le titulaire de la rente à la caisse primaire d'assurance maladie chargée du paiement de la rente sous pli recommandé avec demande d'accusé de réception.

La caisse notifie sa décision sous pli recommandé avec demande d'accusé de réception dans un délai de deux mois à compter de la date de réception de la demande.

En l'absence de notification de décision de la caisse dans le délai prévu au deuxième alinéa, la demande est réputée acceptée.

**Art. R434-7**

Les arrérages de la rente convertie cessent d'être dus à la date d'effet de la conversion déterminée selon les modalités prévues à de l'article R. 434-6.

La nouvelle rente prend effet à compter du lendemain de la date de cessation du paiement de la rente convertie.

**Art. R434-8**

Sauf en ce qui concerne la transformation de la rente en rente réversible, opération qui a un caractère irrévocable, les droits et obligations de la victime après la conversion s'exercent dans les mêmes conditions qu'auparavant.

**Art. R434-9**

Pour l'application de l'article L. 434-6, le pourcentage du salaire perçu par le travailleur valide de la catégorie à laquelle appartenait la victime est fixé à 80 %.

###### Section 2 : Ayants droit.

**Art. R434-10**

La fraction de salaire annuel de la victime qui sert de base à la rente prévue au premier alinéa de l'article L. 434-8 en faveur du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin est fixée à 40 %. La durée mentionnée au même alinéa est de deux ans.

La fraction du salaire annuel de la victime qui sert de base à la rente viagère prévue au deuxième alinéa de l'article L. 434-8 est fixée à 20 %. Le minimum de la rente viagère institué en faveur du nouveau conjoint, partenaire d'un pacte civil de solidarité ou concubin de la victime ne peut être inférieur à la moitié de la rente de 40 %.

La fraction du salaire annuel de la victime qui sert de base au complément de rente prévu en faveur du conjoint survivant ou du partenaire survivant d'un pacte civil de solidarité ou du concubin survivant de la victime décédée par le sixième alinéa de l'article L. 434-8 est fixée à 20 %. L'âge minimum que doit avoir ce dernier est de cinquante-cinq ans. Le pourcentage minimal de l'incapacité de travail générale prévue au même alinéa est fixé à 50 % ; sa durée minimale est fixée à trois mois.

Est reconnu atteint d'une incapacité de travail générale d'au moins 50 % le conjoint survivant, le partenaire survivant d'un pacte civil de solidarité ou le concubin survivant de la victime décédée qui se trouve hors d'état de se procurer, dans une profession quelconque, un gain supérieur à la moitié du salaire minimum de croissance.

**Art. R434-11**

Le conjoint survivant, le partenaire survivant d'un pacte civil de solidarité ou le concubin survivant de la victime décédée qui sollicite le bénéfice des dispositions du sixième alinéa de l'article L. 434-8 adresse à la caisse primaire d'assurance maladie une demande au moyen d'un imprimé mis à sa disposition par cet organisme et accompagnée des pièces justifiant qu'il satisfait aux conditions exigées.

Cette demande comporte un questionnaire ; le postulant doit attester sur l'honneur l'exactitude de ses réponses.

Il est donné au requérant récépissé de sa demande et des pièces qui l'accompagnent.

**Art. R434-12**

La caisse primaire, au reçu de la demande prévue au premier alinéa de l'article R. 434-11, doit prendre l'avis du service du contrôle médical.

Au vu des renseignements recueillis, il est statué par la caisse primaire sur l'attribution du complément de rente de 20 % et le point de départ de celui-ci, qui ne peut être antérieur, suivant le cas, soit à la date connue avec certitude de la première constatation médicale de l'incapacité de travail générale, soit à la date à laquelle le postulant a atteint l'âge de cinquante-cinq ans.

La caisse est toutefois fondée à refuser au conjoint survivant, au partenaire survivant d'un pacte civil de solidarité ou au concubin survivant de la victime décédée le bénéfice du complément de rente de 20 %, demandé au titre d'une incapacité de travail générale, pour toute période pendant laquelle son contrôle aura été rendu impossible du fait de l'intéressé.

La décision doit être notifiée immédiatement à ce dernier par lettre recommandée avec demande d'avis de réception.

**Art. R434-13**

La caisse primaire d'assurance maladie peut faire procéder par un de ses médecins-conseils à des examens de contrôle de l'état du bénéficiaire du complément de rente de 20 % obtenu en raison d'une incapacité générale de travail de 50 %.

Le bénéficiaire est tenu de se prêter à ces examens. Il est tenu, en outre, d'aviser la caisse primaire lorsque, par suite de l'amélioration de son état, les conditions de pourcentage minimal de l'incapacité de travail générale ne se trouvent plus remplies.

En cas d'inobservation de ces obligations par le bénéficiaire, la caisse est fondée à supprimer le complément de rente de 20 %.

**Art. R434-14**

La durée de la période prévue à l'article L. 434-9 est fixée à trois ans.

Dans le cas prévu au troisième alinéa de l'article L. 434-9 le conjoint survivant, le partenaire survivant d'un pacte civil de solidarité ou le concubin survivant de la victime décédée adresse à la caisse primaire une demande au moyen d'un imprimé mis à sa disposition par cet organisme et accompagnée des pièces justifiant qu'il satisfait aux conditions prévues.

Cette demande comporte un questionnaire ; le postulant doit attester sur l'honneur l'exactitude de ses réponses.

Il est donné au requérant récépissé de sa demande et des pièces qui l'accompagnent.

**Art. R434-15**

La limite d'âge prévue au premier alinéa de l'article L. 434-10 est fixée à 20 ans.

La fraction du salaire annuel de la victime, prévue au deuxième alinéa de l'article L. 434-10 est fixée, pour chaque orphelin de père ou de mère remplissant les conditions requises, à 25 % dans la limite de deux orphelins et à 20 % au-delà de deux.

Cette fraction est fixée à 30 % si l'enfant est orphelin de père et de mère lors du décès de la victime ou postérieurement à ce décès.

**Art. R434-16**

La fraction du salaire annuel de la victime, prévue à l'article L. 434-13, est fixée à 10 %.

Les fractions du salaire annuel de la victime, prévues respectivement aux premier et deuxième alinéas de l'article L. 434-14, sont fixées à 30 % et à 85 %.

**Art. R434-17**

Par dérogation aux dispositions de l'article R. 434-29, dans le cas où la victime d'un accident mortel était titulaire d'une ou de plusieurs rentes à raison d'accidents du travail antérieurs, et percevait un salaire inférieur à celui qu'elle aurait perçu si lesdits accidents ne s'étaient pas produits, ce dernier salaire est substitué au salaire réellement touché pour le calcul des rentes d'ayants droit.

**Art. R434-18**

Une allocation provisionnelle à déduire lors du paiement des premiers arrérages de la rente peut être versée immédiatement au conjoint survivant, partenaire survivant d'un pacte civil de solidarité, concubin survivant ou aux ayants droit des victimes sur leur demande.

La caisse primaire d'assurance maladie apprécie le bien-fondé de cette demande et, le cas échéant, fixe le montant de l'allocation et les modalités suivant lesquelles elle sera remboursée par prélèvement sur les premiers arrérages, sous réserve des dispositions ci-après.

Le montant de l'allocation provisionnelle ne peut être supérieur au montant probable des arrérages correspondant à un trimestre pour chaque catégorie d'ayants droit.

Il n'est pas versé d'allocation provisionnelle lorsqu'il s'agit d'un bénéficiaire du droit au capital décès prévu à l'article L. 361-1, à moins que ce capital ne soit inférieur au montant du premier trimestre d'arrérages, auquel cas l'intéressé pourra recevoir la différence entre la valeur de ces arrérages et le capital.

Le remboursement de l'allocation est opéré par fractions égales, sur les arrérages des quatre premiers trimestres. Exceptionnellement, il pourra être échelonné sur une période de plus longue durée, qui ne devra toutefois en aucun cas excéder deux ans.

###### Section 3 : Dispositions communes

####### Sous-section 1 : Charge et gestion des prestations de l'incapacité permanente.

**Art. R434-19**

Le paiement des indemnités en capital et des arrérages des rentes d'accidents du travail ainsi que de la prestation complémentaire pour recours à tierce personne prévue à l'article L. 434-2 est effectué par les caisses primaires d'assurance maladie.

**Art. R434-20**

Dès que la caisse primaire a connaissance du ou des accidents du travail entraînant une incapacité permanente de travail dont l'intéressé a été victime antérieurement, elle demande à la caisse primaire qui assure la gestion de la rente afférente à chacun desdits accidents de se dessaisir à son profit du dossier de la rente.

La caisse primaire saisie de la demande prévue à l'alinéa précédent doit assurer le paiement des arrérages en cours et transmettre ensuite le dossier au plus tard dans le mois suivant l'échéance dudit paiement, le transfert ne prenant effet qu'à compter de l'échéance suivante.

**Art. R434-21**

Par dérogation aux dispositions de l'article R. 434-20, le transfert est différé dans le cas où, à la date de réception de la demande, on se trouve dans l'un des cas suivants :

1°) le taux de l'incapacité permanente n'a pas encore été fixé ;

2°) la liquidation de la rente est en cours ;

3°) une contestation est en cours, notamment sur le taux d'incapacité permanente, le caractère professionnel d'une lésion invoquée par la victime, le montant de la rente ;

4°) une action récursoire est engagée par la caisse primaire en application des dispositions des articles L. 452-4, L. 452-5 et L. 454-1.

Dans les cas énumérés ci-dessus, le transfert prend effet de la seconde échéance suivant la date à laquelle la décision prise par la caisse primaire ou par la juridiction compétente devient définitive, le paiement des arrérages en cours à cette date étant assuré par la caisse primaire avant son dessaisissement.

**Art. R434-22**

Le transfert de la charge de la gestion de la rente, dans les conditions prévues aux articles R. 434-20 et R. 434-21, n'entraîne un transfert de fonds que dans la limite des sommes dont le remboursement est opéré au profit de la caisse primaire dans les cas prévus aux articles L. 452-4, L. 452-5 et L. 454-1. En accord avec les caisses primaires intéressées, le débiteur peut, s'il y a lieu, rembourser directement à la caisse primaire à laquelle la rente a été transférée.

**Art. R434-23**

La caisse primaire qui a la charge et assure la gestion de plusieurs rentes pour un même bénéficiaire, effectue simultanément le paiement des arrérages desdites rentes.

La caisse primaire fait connaître au bénéficiaire qu'elle assume également, à compter du transfert de la rente, la charge des prestations autres que la rente qui seraient dues par suite des conséquences de l'accident ayant donné lieu au transfert.

**Art. R434-24**

En cas d'accidents successifs à la charge soit de différentes organisations spéciales de sécurité sociale, notamment de celles qui sont mentionnées aux articles L. 413-13 et L. 413-14, à l'article 58 du décret n° 60-452 du 12 mai 1960, soit d'une ou plusieurs de ces organisations et d'une ou plusieurs caisses primaires d'assurance maladie, la charge et la gestion de la rente ou des rentes antérieures ainsi que les prestations autres que la ou les rentes sont également transférées à l'organisme qui a la charge du dernier accident.

Ce transfert s'opère dans les conditions prévues aux articles R. 434-20 et R. 434-21 et au présent article. Toutefois, le transfert de la charge de la rente donne lieu au transfert, à titre de règlement définitif, du capital représentatif de ladite rente évaluée à la date du transfert suivant le tarif arrêté par le ministre chargé de la sécurité sociale. Le transfert de la charge des majorations de rentes ainsi que des prestations autres que les rentes peut faire l'objet d'une évaluation forfaitaire dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale.

####### Sous-section 2 : Calcul de la rente.

**Art. R434-25**

Le taux d'incapacité mentionné au premier alinéa de l'article L. 434-15 est le taux de 10 % prévu à l'article R. 434-1.

**Art. R434-26**

Le pourcentage de réduction prévu au premier alinéa de l'article L. 434-16 est fixé à 10 %.

**Art. R434-27**

Le salaire minimum prévu au premier alinéa de l'article L. 434-16 est fixé à 18 281,80 euros à la date du 1er avril 2016.

**Art. R434-28**

Le salaire annuel sur lequel est calculée la rente prévue au troisième alinéa de l'article L. 434-16, s'il est supérieur au salaire minimum prévu au premier alinéa dudit article, et lorsqu'il s'agit de la victime de l'accident, quelle que soit la réduction de capacité subie, n'entre intégralement en compte pour le calcul de la rente que s'il ne dépasse pas le double de ce salaire minimum. S'il le dépasse, l'excédent n'est compté que pour un tiers. Toutefois, il n'est pas tenu compte de la fraction excédant huit fois le montant du salaire minimum.

**Art. R434-29**

Pour le calcul des rentes, le salaire mentionné à l'article R. 436-1 s'entend de la rémunération effective totale reçue chez un ou plusieurs employeurs pendant les douze mois civils qui ont précédé l'arrêt de travail consécutif à l'accident. Ce salaire est revalorisé par application du coefficient mentionné à l'article L. 434-17 si, entre la date de l'arrêt de travail et la date de consolidation, un ou plusieurs arrêtés de revalorisation sont intervenus. Il est déterminé compte tenu des dispositions ci-après :

1°) si la victime appartenait depuis moins de douze mois à la catégorie professionnelle dans laquelle elle est classée au moment de l'arrêt de travail consécutif à l'accident, le salaire annuel est calculé en ajoutant à la rémunération effective afférente à la durée de l'emploi dans cette catégorie celle que la victime aurait pu recevoir pendant le temps nécessaire pour compléter les douze mois ; toutefois, si la somme ainsi obtenue est inférieure au montant total des rémunérations perçues par la victime dans ses divers emplois, c'est sur ce dernier montant que sont calculées les rentes ;

2°) si, pendant ladite période de douze mois, la victime a interrompu son travail pour l'une des causes prévues à l'article R. 433-6, il est fait état du salaire moyen qui eût correspondu à ces interruptions de travail ;

3°) si la victime travaillait dans une entreprise fonctionnant normalement pendant une partie de l'année seulement ou effectuant normalement un nombre d'heures inférieur à la durée légale du travail, le salaire annuel est calculé en ajoutant à la rémunération afférente à la période d'activité de l'entreprise les gains que le travailleur a réalisés par ailleurs dans le reste de l'année ;

4°) si, par suite d'un ralentissement accidentel de l'activité économique, le travailleur n'a effectué qu'un nombre d'heures de travail inférieur à la durée légale du travail, le salaire annuel est porté à ce qu'il aurait été, compte tenu du nombre légal d'heures de travail ;

5°) si l'état d'incapacité permanente de travail apparaît pour la première fois après une rechute ou une aggravation dans les conditions prévues respectivement aux articles R. 443-3 et R. 443-4, la période de douze mois à prendre en considération est celle qui précède :

a. soit l'arrêt de travail causé par la rechute ou, si l'aggravation n'a pas entraîné d'arrêt de travail, la date de constatation de l'incapacité permanente ;

b. soit l'arrêt de travail consécutif à l'accident, selon le mode de calcul le plus favorable à la victime.

**Art. R434-30**

Les périodes d'activité des entreprises mentionnées au 3° de l'article précédent sont déterminées par arrêté préfectoral pris sur la proposition de l'agent de contrôle de l'inspection du travail dans la circonscription duquel se trouve l'entreprise considérée, après avis des organisations patronales et ouvrières intéressées.

Les propositions de l'agent de contrôle de l'inspection du travail sont établies, le cas échéant, en prenant pour base les arrêtés du ministre chargé du travail intervenus en exécution des décrets prévus à l'article L. 3121-67 du code du travail, à l'effet d'autoriser la récupération des heures perdues dans les industries ou commerces qui subissent des baisses normales de travail à certaines époques de l'année, en raison des conditions spéciales dans lesquelles elles fonctionnent.

####### Sous-section 3 : Attribution de la rente

**Art. R434-31**

Dès qu'il apparaît que l'accident a entraîné, entraîne ou paraît devoir entraîner la mort ou une incapacité permanente de travail, la caisse, à quelque époque que ce soit, prend l'avis du service du contrôle médical.

Sur proposition de ce service, lorsqu'il estime que l'incapacité permanente présentée par la victime est susceptible de rendre celle-ci inapte à l'exercice de sa profession ou à la demande de la victime ou de son médecin traitant et si cette victime relève de la médecine du travail, la caisse, sans préjudice de l'application des dispositions relatives à la réadaptation ou à la rééducation professionnelle, recueille l'avis du médecin du travail compétent en raison du contrat de travail liant ladite victime à son employeur. A cet effet, elle adresse au médecin du travail une fiche dont le modèle est fixé par arrêté du ministre chargé de la sécurité sociale.

Le médecin du travail mentionne sur la fiche celles des constatations et observations par lui faites lors de la visite prévue à l'article R. 241-51 du code du travail et qui sont relatives à l'aptitude de la victime à reprendre son ancien emploi ou à la nécessité d'une réadaptation.

Dans le délai de quinze jours à compter de la date à laquelle il a été saisi, le médecin du travail adresse à la caisse primaire intéressée la fiche prévue par les dispositions qui précèdent, sous pli confidentiel, à destination du médecin-conseil chargé du contrôle médical.

Dès que ce document lui est parvenu ou, à défaut, après l'expiration du délai prévu à l'alinéa précédent, le médecin-conseil exprime dans un rapport son avis, au vu de ces constatations et de l'ensemble des éléments d'appréciation figurant au dossier.

**Art. R434-32**

Au vu de tous les renseignements recueillis, la caisse primaire se prononce sur l'existence d'une incapacité permanente et, le cas échéant, sur le taux de celle-ci et sur le montant de la rente due à la victime ou à ses ayants droit.

Les barèmes indicatifs d'invalidité dont il est tenu compte pour la détermination du taux d'incapacité permanente d'une part en matière d'accidents du travail et d'autre part en matière de maladies professionnelles sont annexés au présent livre. Lorsque ce dernier barème ne comporte pas de référence à la lésion considérée, il est fait application du barème indicatif d'invalidité en matière d'accidents du travail.

La décision motivée est immédiatement notifiée par la caisse primaire par tout moyen permettant de déterminer la date de réception, avec mention des voies et délais de recours, à la victime ou à ses ayants droit et à l'employeur au service duquel se trouvait la victime au moment où est survenu l'accident. Le double de cette décision est envoyé à la caisse d'assurance retraite et de la santé au travail.

La notification adressée à la victime ou à ses ayants droit invite ceux-ci à faire connaître à la caisse, dans un délai de dix jours, à l'aide d'un formulaire annexé à la notification, s'ils demandent l'envoi, soit à eux-mêmes, soit au médecin que désignent à cet effet la victime ou ses ayants droit, d'une copie du rapport médical prévu au cinquième alinéa de l'article R. 434-31.

La caisse procède à cet envoi dès réception de la demande, en indiquant que la victime, ses ayants droit ou le médecin désigné à cet effet peuvent, dans un délai de quinzaine suivant la réception du rapport, prendre connaissance au service du contrôle médical de la caisse des autres pièces médicales.

####### Sous-section 4 : Entrée en jouissance et service de la rente

**Art. R434-33**

Les arrérages courent du lendemain de la date de consolidation de la blessure, du lendemain du décès, ou du premier jour suivant la fin du mois d'arrérages au cours duquel un titulaire d'une rente d'accident du travail est décédé.

La caisse peut consentir une avance sur le premier arrérage de la rente.

En cas de contestations autres que celles portant sur le caractère professionnel de l'accident, la caisse d'assurance retraite et de la santé au travail peut accorder des avances sur rentes payables dans les conditions prévues à l'alinéa précédent. Ces avances viennent en déduction du montant des indemnités journalières ou de la rente qui seraient reconnues être dues. Elles ne peuvent être inférieures à la rente proposée par la caisse.

**Art. R434-34**

Les rentes mentionnées à l'article L. 434-15 sont payables à la résidence du titulaire, par trimestre et à terme échu.

Toutefois, lorsque le taux d'incapacité permanente est égal ou supérieur à 50 %, la rente est versée mensuellement par la caisse primaire débitrice, sous réserve de son paiement soit par lettre chèque, soit par virement sur un compte bancaire ou d'épargne ouvert au nom du titulaire ou de son représentant dûment mandaté.

Les dates de paiement sont fixées par un arrêté du ministre chargé de la sécurité sociale.

**Art. R434-34-1**

I. — La prestation complémentaire pour recours à tierce personne prend effet dans les conditions suivantes :

1° A la même date que la rente lorsqu'elle est attribuée simultanément à celle-ci ;

2° A la date de révision de la rente lorsqu'elle est attribuée à l'occasion d'une modification du taux d'incapacité permanente ;

3° A compter du jour de la constatation, par le médecin de la victime, de l'incapacité de celle-ci à accomplir les actes ordinaires de la vie ou, si l'incapacité est constatée par le médecin-conseil sans examen préalable par le médecin de la victime, à la date du dépôt de la demande de la prestation lorsque cette dernière n'est pas attribuée simultanément à la rente ou à l'occasion d'une modification du taux d'incapacité permanente.

II. — Elle cesse d'être due à compter du premier jour du mois qui suit celui au cours duquel la victime est informée, par tout moyen permettant de déterminer la date de réception de la décision de la caisse, qu'elle ne remplit plus les conditions d'attribution de cette prestation.

III. — Lorsque, par suite d'un réexamen de la victime, à l'initiative de celle-ci ou de la caisse, il est constaté une modification de sa capacité à accomplir les actes ordinaires de la vie justifiant une révision du montant de la prestation, le nouveau montant de celle-ci est appliqué :

1° En cas de réduction de la prestation, au premier jour du mois qui suit celui au cours duquel la victime est informée de cette décision, qui lui est adressée par tout moyen permettant d'en déterminer la date de réception ;

2° En cas d'augmentation de la prestation, à compter de la date de révision de la rente si le réexamen de la victime emporte une modification de son taux d'incapacité ou, dans le cas contraire, à compter du jour de la constatation, par le médecin de la victime, de l'incapacité de celle-ci à accomplir les actes ordinaires de la vie ou, si l'incapacité est constatée par le médecin-conseil sans examen préalable par le médecin de la victime, à la date du dépôt de la demande de révision du montant de la prestation.

IV. — Lorsque la prestation prend effet en cours de mois, son montant est diminué à due concurrence du nombre de jours écoulés entre le début de ce mois et la date de prise d'effet.

V. — En cas d'hospitalisation de l'assuré, la prestation complémentaire pour recours à tierce personne est versée jusqu'au dernier jour du mois civil suivant celui au cours duquel il a été hospitalisé ; au-delà de cette période, son service est suspendu.

####### Sous-section 5 : Travailleurs étrangers.

**Art. R434-35**

Le capital mentionné au premier alinéa de l'article L. 434-20 est égal à trois fois le montant annuel de la rente.

##### Chapitre 6 : Dispositions communes aux prestations en espèces.

**Art. R436-1**

Le salaire servant de base au calcul de l'indemnité journalière et des rentes par application des articles L. 433-2 et L. 434-15 s'entend des rémunérations, au sens du chapitre II du titre IV du livre II du présent code, servant au calcul des cotisations dues au titre des accidents du travail et des maladies professionnelles et afférentes à la période à considérer dans chacun des cas prévus aux articles R. 433-4 et R. 434-29. L'assiette ainsi définie s'applique y compris en cas de mise en œuvre des dispositions du deuxième alinéa de l'article L. 241-5.

En ce qui concerne les revenus non salariaux, ceux-ci ne peuvent être pris en compte que pour le calcul de la rente et seulement dans la mesure où ils ont supporté une cotisation d'assurance volontaire au titre de l'article L. 743-1.

La rémunération de base fait l'objet d'un abattement en raison des frais professionnels qui y sont incorporés, lorsque le travailleur bénéficie, en matière d'impôts sur les traitements et salaires, d'une réduction propre, en sus du taux général de réduction pour frais professionnels. Le taux d'abattement de la rémunération est égal au taux de cette réduction supplémentaire.

**Art. R436-2**

Le salaire servant de base au calcul de l'indemnité journalière et des rentes dues au travailleur âgé de moins de dix-huit ans ou à ses ayants droit ne peut être inférieur au salaire minimum de la catégorie, de l'échelon ou de l'emploi de la profession en fonction duquel ont été fixés, par voie d'abattements, les taux minima de rémunération des jeunes travailleurs âgés de moins de dix-huit ans.

A défaut de cette référence, le salaire de base de l'indemnité journalière et de la rente ne peut être inférieur au salaire le plus bas des travailleurs adultes de la même catégorie occupés dans l'établissement ou, à défaut, dans un établissement voisin similaire.

L'indemnité journalière calculée à partir de l'un de ces deux salaires ne peut dépasser le gain journalier net perçu par le travailleur âgé de moins de dix-huit ans et déterminé dans les conditions fixées au dernier alinéa de l'article R. 433-4.

**Art. R436-4**

Le salaire servant de base au calcul des indemnités journalières et des rentes dues aux gérants de coopératives ouvrières de production et aux gérants de dépôts de sociétés à succursales multiples ou d'autres établissements commerciaux ou industriels mentionnés à l'article L. 311-3 auquel renvoie l'article L. 412-2, s'entend de la rémunération totale afférente à la période d'un an ayant pris fin au dernier inventaire de l'établissement ou de la succursale avant la date de l'arrêt de travail.

Le salaire journalier est calculé en divisant le salaire annuel ainsi déterminé par 365.

Dans le cas où l'établissement ou la succursale est géré par des conjoints ou lorsque le gérant emploie un personnel auxiliaire à ses frais et sous sa responsabilité, le salaire de base du gérant ou de son conjoint victime de l'accident est déterminé suivant la répartition indiquée par une déclaration adressée au siège de l'entreprise dans les dix premiers jours qui suivent chaque trimestre civil par le ou les titulaires de la gérance.

**Art. R436-4-1**

Pour les travailleurs privés d'emploi bénéficiaires des revenus de remplacement prévus à l'article L. 351-2 du code du travail et pour les bénéficiaires de l'allocation prévue à l'article R. 160-13 dudit code, victimes d'accidents du travail à l'occasion ou par le fait de tâches d'intérêt général qu'ils accomplissent, le salaire servant de base au calcul des prestations est déterminé conformément aux dispositions de l'article R. 412-11.

Les dispositions du dernier alinéa de l'article R. 433-13 sont applicables à l'indemnité journalière versée en application du présent article.

**Art. R436-5**

L'astreinte prévue à l'article L. 436-1 est versée à partir du huitième jour de l'échéance de l'indemnité journalière, de l'indemnité en capital ou de la rente. Elle est quotidienne et égale à 1 % du montant des sommes non payées.

**Art. R436-6**

Les dispositions des articles R. 412-5, R. 412-6 (dernier alinéa), R. 412-7 (troisième alinéa), R. 412-8 (dernier alinéa), R. 412-9 (dernier alinéa), R. 412-11, R. 433-8, R. 433-13 et R. 436-4-1 s'appliquent pour le calcul des indemnités journalières aux accidents survenus postérieurement au 7 décembre 1985 et pour le calcul des rentes aux victimes d'accidents du travail dont l'état est consolidé postérieurement à cette date.

##### Chapitre 7 : Fonds commun des accidents du travail survenus dans la métropole.

**Art. R437-1**

Les employeurs auxquels sont applicables les modalités particulières de gestion des risques d'accidents du travail et de maladies professionnelles, fixées par le présent titre, participent à l'alimentation du fonds commun des accidents du travail survenus dans la métropole institué par l'article L. 437-1. L'assiette de leur contribution est celle qui est définie par l'article L. 241-5, pour les cotisations de sécurité sociale. Le taux est fixé par l'arrêté prévu à l'article L. 437-1 et pris par le ministre chargé de la sécurité sociale.

Toutefois, l'Etat employeur est exonéré de toute contribution à l'alimentation du fonds commun.

#### Titre IV : Procédures - Révision - Rechute - Accidents survenus hors du territoire métropolitain

##### Chapitre 1er : Déclarations et formalités

###### Section 1 : Obligations déclaratives spécifiques aux accidents du travail

**Art. R441-1**

Les formalités de déclaration d'accident sont effectuées par l'employeur conformément aux dispositions des articles L. 441-2 et L. 441-4.

Dans les collectivités, établissements et entreprises assurant directement la charge de la réparation, un exemplaire des certificats médicaux prévus à l'article L. 441-6 est transmis sans délai par la caisse primaire au comité social et économique intéressé.

**Art. R441-2**

La déclaration à laquelle la victime d'un accident du travail est tenue conformément à l'article L. 441-1 doit être effectuée dans la journée où l'accident s'est produit ou au plus tard dans les vingt-quatre heures.

Elle doit être envoyée, par tout moyen conférant date certaine à sa réception, si elle n'est pas faite à l'employeur ou à son préposé sur le lieu de l'accident.

**Art. R441-3**

La déclaration de l'employeur ou l'un de ses préposés prévue à l'article L. 441-2 doit être faite, par tout moyen conférant date certaine à sa réception, dans les quarante-huit heures non compris les dimanches et jours fériés.

Pour la déclaration des accidents dont sont victimes hors des locaux de l'établissement les personnes mentionnées aux 1°, 2°, 4°, 6°, 8° et 13° de l'article L. 311-3 auquel renvoie l'article L. 412-2, le délai imparti à l'employeur ne commence à courir que du jour où il a été informé de l'accident.

**Art. R441-4**

L'employeur est tenu d'adresser à la caisse primaire d'assurance maladie, en même temps que la déclaration d'accident ou au moment de l'arrêt du travail, si celui-ci est postérieur, une attestation indiquant la période du travail, le nombre de journées et d'heures auxquelles s'appliquent la ou les payes mentionnées à l'article R. 433-4, le montant et la date de ces payes.

La caisse primaire peut demander à l'employeur et à la victime ou à ses ayants droit tous renseignements complémentaires qu'elle juge utiles.

**Art. R441-5**

L'autorité de l'Etat prévue au troisième alinéa de l'article L. 441-4 est l'inspection du travail.

La déclaration de l'employeur doit être faite dans les quarante-huit heures qui suivent la survenance de la circonstance nouvelle mentionnée au quatrième alinéa de l'article L. 441-4.

###### Section 2 : Procédure de reconnaissance du caractère professionnel de l'accident

**Art. R441-6**

Lorsque la déclaration de l'accident émane de l'employeur, celui-ci dispose d'un délai de dix jours francs à compter de la date à laquelle il l'a effectuée pour émettre, par tout moyen conférant date certaine à leur réception, des réserves motivées auprès de la caisse primaire d'assurance maladie.

Lorsque la déclaration de l'accident émane de la victime ou de ses représentants, un double de cette déclaration est envoyé par la caisse à l'employeur à qui la décision est susceptible de faire grief par tout moyen conférant date certaine à sa réception. L'employeur dispose alors d'un délai de dix jours francs à compter de la date à laquelle il a reçu ce double pour émettre auprès de la caisse, par tout moyen conférant date certaine à leur réception, des réserves motivées. La caisse adresse également un double de cette déclaration au médecin du travail.

**Art. R441-7**

La caisse dispose d'un délai de trente jours francs à compter de la date à laquelle elle dispose de la déclaration d'accident et du certificat médical initial prévu à l'article L. 441-6 pour soit statuer sur le caractère professionnel de l'accident, soit engager des investigations lorsqu'elle l'estime nécessaire ou lorsqu'elle a reçu des réserves motivées émises par l'employeur.

**Art. R441-8**

I. — Lorsque la caisse engage des investigations, elle dispose d'un délai de quatre-vingt-dix jours francs à compter de la date à laquelle elle dispose de la déclaration d'accident et du certificat médical initial pour statuer sur le caractère professionnel de l'accident.

Dans ce cas, la caisse adresse un questionnaire portant sur les circonstances ou la cause de l'accident à l'employeur ainsi qu'à la victime ou ses représentants, dans le délai de trente jours francs mentionné à l'article R. 441-7 et par tout moyen conférant date certaine à sa réception. Ce questionnaire est retourné dans un délai de vingt jours francs à compter de sa date de réception. La caisse peut en outre recourir à une enquête complémentaire. En cas de décès de la victime, la caisse procède obligatoirement à une enquête, sans adresser de questionnaire préalable.

La caisse informe la victime ou ses représentants ainsi que l'employeur de la date d'expiration du délai prévu au premier alinéa lors de l'envoi du questionnaire ou, le cas échéant, lors de l'ouverture de l'enquête.

II. — A l'issue de ses investigations et au plus tard soixante-dix jours francs à compter de la date à laquelle elle dispose de la déclaration d'accident et du certificat médical initial, la caisse met le dossier mentionné à l'article R. 441-14 à la disposition de la victime ou de ses représentants ainsi qu'à celle de l'employeur. Ceux-ci disposent d'un délai de dix jours francs pour le consulter et faire connaître leurs observations, qui sont annexées au dossier. Au terme de ce délai, la victime ou ses représentants et l'employeur peuvent consulter le dossier sans formuler d'observations.

La caisse informe la victime ou ses représentants et l'employeur des dates d'ouverture et de clôture de la période au cours de laquelle ils peuvent consulter le dossier ainsi que de celle au cours de laquelle ils peuvent formuler des observations, par tout moyen conférant date certaine à la réception de cette information et au plus tard dix jours francs avant le début de la période de consultation.

###### Section 3 : Dispositions communes aux accidents du travail et aux maladies professionnelles

**Art. R441-9**

Pour chaque accident du travail, la caisse primaire donne avis immédiatement à la caisse régionale de la déclaration d'accident. Elle lui communique le montant total des dépenses engagées pendant la période d'incapacité temporaire, à l'exception des frais de rééducation professionnelle.

Toute modification apportée au montant desdites dépenses en application des articles R. 441-7, R. 441-8, R. 461-9, R. 461-10 et R. 441-16 est immédiatement portée à la connaissance de la caisse régionale.

**Art. R441-10**

Les certificats médicaux adressés à la caisse primaire d'assurance maladie par le praticien, conformément aux dispositions de l'article L. 441-6 devront mentionner, indépendamment des renseignements prévus audit article, toutes les constatations qui pourraient présenter une importance pour la détermination de l'origine traumatique ou morbide des lésions.

La formule arrêtée pour ces certificats est utilisée par le praticien pour établir le certificat médical attestant la nécessité d'interrompre le travail. Lorsque le praticien, au cours du traitement, établit la nécessité de prolonger l'interruption de travail, il adresse à la caisse primaire d'assurance maladie l'avis d'interruption de travail mentionné à l'article L. 321-2. Ce certificat ou cet avis justifie du droit de la victime au bénéfice des indemnités journalières, sous réserve des dispositions de l'article R. 433-17.

En application de l'article L. 441-6, dans les vingt-quatre heures, l'un des exemplaires du certificat de consolidation ou de guérison est adressé par les soins du praticien à la caisse primaire, le second est remis à la victime, ainsi que toutes les pièces ayant servi à l'établissement dudit certificat.

**Art. R441-11**

La feuille d'accident prévue à l'article L. 441-5, remise par la victime au praticien, n'entraîne pas de plein droit la prise en charge de l'indemnisation au titre du présent livre.

Elle porte désignation de la caisse primaire d'assurance maladie chargée du service des prestations.

Il est interdit d'y mentionner le nom et l'adresse d'un praticien, d'un pharmacien, d'une clinique ou d'un dispensaire quelconque.

La caisse elle-même peut délivrer la feuille d'accident.

La feuille d'accident est valable pour la durée du traitement consécutif à l'accident ou à la maladie professionnelle.

A la fin du traitement ou dès que la feuille d'accident est entièrement utilisée, la victime adresse celle-ci à la caisse. Celle-ci délivre à la victime, s'il y a lieu, une nouvelle feuille d'accident.

**Art. R441-12**

Tout praticien, tout auxiliaire médical appelé à donner des soins mentionne sur la feuille d'accident en possession de la victime les actes accomplis et appose sa signature. Il en est de même pour le pharmacien ou le fournisseur lors de toute fourniture aussi bien que pour l'établissement hospitalier dans le cas d'hospitalisation.

Le praticien, auxiliaire médical, pharmacien, fournisseur ou établissement hospitalier utilise la partie de la feuille d'accident qui lui est destinée pour établir sa note d'honoraires ou sa facture, ou bien il reproduit sur cette note les mentions figurant sur ladite feuille, en ce qui concerne, notamment, les nom et prénoms et adresse, numéro d'immatriculation de la victime, désignation de l'employeur, date de l'accident, ainsi que toutes circonstances particulières qu'il lui paraîtrait utile de signaler.

La note d'honoraires ou la facture est adressée, selon le cas, soit à la caisse primaire d'assurance maladie, soit à l'établissement, service ou entreprise autorisé à gérer le risque d'accident du travail conformément aux dispositions de l'article L. 413-13, tels qu'ils sont désignés sur la feuille d'accident présentée par la victime.

**Art. R441-13**

Après la déclaration de l'accident ou de la maladie, la victime ou ses ayants droit et l'employeur peuvent faire connaître leurs observations et toutes informations complémentaires ou en faire part directement à l'enquêteur de la caisse primaire.

En cas d'enquête effectuée par la caisse primaire sur l'agent causal d'un accident du travail ou d'une maladie professionnelle, l'employeur doit, sur demande, lui communiquer les renseignements nécessaires permettant d'identifier le ou les risques ainsi que les produits auxquels le salarié a pu être exposé à l'exclusion de toute formule, dosage, ou processus de fabrication d'un produit.

Pour les besoins de l'enquête, la caisse régionale communique à la caisse primaire, sur la demande de celle-ci, les éléments dont elle dispose sur les produits utilisés ou sur les risques afférents au poste de travail ou à l'atelier considéré à l'exclusion de toute formule, dosage ou processus de fabrication d'un produit.

**Art. R441-14**

Le dossier mentionné aux articles R. 441-8 et R. 461-9 constitué par la caisse primaire comprend ;

1°) la déclaration d'accident du travail ou de maladie professionnelle ;

2°) les divers certificats médicaux détenus par la caisse ;

3°) les constats faits par la caisse primaire ;

4°) les informations communiquées à la caisse par la victime ou ses représentants ainsi que par l'employeur ;

5°) les éléments communiqués par la caisse régionale ou, le cas échéant, tout autre organisme.

Il peut, à leur demande, être communiqué à l'assuré, ses ayants droit et à l'employeur.

Ce dossier ne peut être communiqué à un tiers que sur demande de l'autorité judiciaire.

**Art. R441-15**

Les prestations des assurances sociales sont servies à titre provisionnel conformément aux dispositions de l'article L. 371-5 tant que la caisse n'a pas notifié la décision à la victime ou à l'employeur et, le cas échéant, tant qu'il n'a pas été statué par la juridiction compétente.

Dans le cas où le caractère professionnel de l'accident, de la lésion ou de la maladie est admis par la caisse, celle-ci met immédiatement en paiement les sommes dues. Eventuellement, dans ce cas ou si le caractère professionnel est reconnu par la juridiction compétente, le montant des prestations provisionnelles reçues par la victime entre en compte dans le montant de celles qui sont dues en application des dispositions du présent livre.

A compter de la réception de la notification prévue à l'article R. 441-18, la victime ne peut plus faire usage de la feuille d'accident. Si cette feuille lui a été délivrée, elle doit la remettre à la caisse en échange d'une feuille de maladie.

**Art. R441-16**

En cas de rechute ou d'une nouvelle lésion consécutive à un accident du travail ou à une maladie professionnelle, la caisse dispose d'un délai de soixante jours francs à compter de la date à laquelle elle reçoit le certificat médical faisant mention de la rechute ou de la nouvelle lésion pour statuer sur son imputabilité à l'accident ou à la maladie professionnelle. Si l'accident ou la maladie concernée n'est pas encore reconnu lorsque la caisse reçoit ce certificat, le délai de soixante jours court à compter de la date de cette reconnaissance.

La caisse adresse, par tout moyen conférant date certaine à sa réception, le double du certificat médical constatant la rechute ou la nouvelle lésion à l'employeur à qui la décision est susceptible de faire grief.

L'employeur dispose d'un délai de dix jours francs à compter de la réception du certificat médical pour émettre auprès de la caisse, par tout moyen conférant date certaine à leur réception, des réserves motivées. La caisse les transmet sans délai au médecin-conseil.

Le médecin-conseil, s'il l'estime nécessaire ou en cas de réserves motivées, adresse un questionnaire médical à la victime ou ses représentants et il y joint, le cas échéant, les réserves motivées formulées par l'employeur. Le questionnaire est retourné dans un délai de vingt jours francs à compter de sa date de réception.

**Art. R441-17**

Les dispositions du présent chapitre sont applicables aux accidents survenus et aux maladies contractées dans le cadre des périodes accomplies dans la réserve sanitaire conformément à l'article L. 3133-1 du code de la santé publique. Dans ce cas, les références à " l'employeur " sont remplacées par celles de l'Agence nationale de santé publique.

**Art. R441-18**

La décision de la caisse mentionnée aux articles R. 441-7, R. 441-8, R. 441-16, R. 461-9 et R. 461-10 est motivée. Lorsque le caractère professionnel de l'accident, de la maladie, de la rechute ou de la nouvelle lésion n'est pas reconnu, la notification de cette décision, qui comporte la mention des voies et délais de recours, est adressée à la victime ou ses représentants par tout moyen conférant date certaine à sa réception. Dans le cas contraire, la notification, qui comporte la mention des voies et délais de recours, est adressée à l'employeur par tout moyen conférant date certaine à sa réception. Dans l'un comme l'autre cas, la décision est également notifiée à la personne à laquelle la décision ne fait pas grief.

L'absence de notification dans les délais prévus aux articles R. 441-7, R. 441-8, R. 441-16, R. 461-9 et R. 461-10 vaut reconnaissance du caractère professionnel de l'accident, de la maladie, de la rechute ou de la nouvelle lésion.

La caisse informe le médecin traitant de cette décision.

##### Chapitre 2 : Expertises - Contrôles - Dispositions diverses

###### Section 1 : Expertises.

**Art. R442-1**

La caisse peut, dès qu'elle a connaissance de l'accident par la déclaration prévue à l'article L. 441-2 ou par quelque moyen que ce soit, faire procéder à un examen de la victime par un médecin conseil.

S'il y a désaccord entre le médecin conseil et le médecin traitant sur l'état de la victime et notamment sur une question d'ordre médical touchant au caractère professionnel de la lésion ou de la maladie ou si la victime en fait la demande expresse, il est procédé à une expertise dans les conditions fixées par le chapitre Ier du titre IV du livre Ier.

###### Section 2 : Contrôle médical et contrôle administratif.

**Art. R442-2**

Indépendamment de l'examen médical prévu à l'article R. 442-1, le contrôle médical de la victime est exercé soit sur la demande de la caisse, soit sur l'initiative du médecin-conseil, dans les mêmes conditions et sous les mêmes sanctions qu'en matière d'assurance maladie, sous réserve des dispositions ci-après.

La victime est tenue de présenter à toute réquisition du service de contrôle médical tous certificats médicaux, radiographies, examens de laboratoires et ordonnances en sa possession, ainsi que la feuille d'accident mentionnée à l'article L. 441-5. La victime doit également faire connaître, le cas échéant, les accidents du travail et les maladies professionnelles antérieurs et, au cas où il s'agit d'une rechute, fournir tous renseignements qui lui sont demandés sur son état de santé antérieur.

Les décisions prises par la caisse primaire à la suite du contrôle médical doivent être immédiatement notifiées par elle à la victime.

**Art. R442-3**

La caisse primaire d'assurance maladie fait procéder au contrôle administratif des victimes d'accidents du travail dans les conditions prévues en application de l'article L. 216-6.

###### Section 3 : Dispositions diverses

**Art. R442-4**

La décision de la caisse primaire fixant la date de la guérison ou de la consolidation de la blessure est notifiée à la victime.

**Art. R442-5**

Lorsque les soins sont donnés à la victime hors de la circonscription de la caisse dont elle relève, le service des prestations et le contrôle peuvent être effectués pour le compte de ladite caisse par la caisse dans la circonscription de laquelle sont donnés les soins.

**Art. R442-6**

Le tarif mentionné au deuxième alinéa de l'article L. 442-8 est celui qui est prévu au deuxième alinéa de l'article R. 141-7.

##### Chapitre 3 : Révision - Rechute.

**Art. R443-1**

Les délais mentionnés au deuxième alinéa de l'article L. 443-1 sont respectivement de deux ans et un an.

**Art. R443-2**

La caisse primaire qui prend en charge la rechute paie les frais médicaux, chirurgicaux et pharmaceutiques et les frais d'hospitalisation, ainsi que, s'il y a lieu, la fraction d'indemnité journalière qui excède le montant correspondant de la rente maintenue pendant cette période.

**Art. R443-3**

Les dispositions de l'article R. 433-17 sont applicables à la fixation de la date de guérison ou de consolidation.

**Art. R443-4**

La demande tendant à une nouvelle fixation des réparations, motivée par une aggravation de l'infirmité de la victime ou son décès par suite des conséquences de l'accident, est présentée soit au moyen d'une déclaration faite à la caisse primaire d'assurance maladie, soit au moyen d'une lettre recommandée adressée à ladite caisse.

Les justifications nécessaires sont fournies à l'appui de la demande.

L'ayant droit, qui entend bénéficier de la rente prévue à l'article L. 443-1 et se prévaloir à cette fin de la présomption d'imputabilité du décès de la victime à l'accident, doit en faire la demande à la caisse. Cette demande est assortie des justifications établissant qu'il a effectivement apporté à la victime l'assistance qualifiée assistance à tierce personne pendant la durée mentionnée au quatrième alinéa de l'article L. 443-1.

La caisse peut contester cette imputabilité. Dans ce cas, elle doit en informer l'ayant droit par lettre recommandée avec demande d'avis de réception, dans le délai de vingt jours suivant la date à laquelle lui sont parvenues les justifications utiles. La caisse peut faire procéder aux enquêtes et vérifications qu'elle estime nécessaires.

Si la caisse n'a pas usé de cette faculté, ou si elle n'a pu apporter la preuve contraire, l'imputabilité du décès à l'accident est réputée établie tant à son égard qu'à celui de l'ensemble des ayants droit.

Chaque nouvelle fixation des réparations, motivée par une aggravation ou une atténuation de l'infirmité ou par le décès de la victime, fait l'objet d'une décision de la caisse primaire, après avis de son médecin-conseil dans les conditions fixées à l'article suivant.

Dans tous les cas, les décisions sont prises dans les mêmes conditions que pour la fixation de la rente initiale. Toutefois, lorsqu'il y a réduction du montant de la rente ou suppression de celle-ci, le nouveau montant ou la cessation de paiement ont pour point de départ la première échéance suivant la date de la décision.

**Art. R443-5**

Postérieurement à la date de guérison apparente ou de la consolidation de la blessure, la caisse primaire peut faire procéder par un de ses médecins-conseils à des examens de contrôle de l'état de la victime. Ces examens ont lieu à intervalles de trois mois au cours des deux premières années et d'un an après l'expiration de ce délai.

La victime est informée au moins six jours à l'avance, par lettre recommandée, du jour, de l'heure et du lieu de l'examen de contrôle. Dans le cas où la victime ne peut, en raison de son état, se rendre au lieu indiqué pour cet examen, elle doit en avertir immédiatement la caisse primaire.

**Art. R443-6**

Dans le cas où la victime refuse de se prêter à l'examen de contrôle prévu à l'article R. 443-5, la caisse primaire peut décider la suspension du service de la rente.

**Art. R443-7**

En cas de modification de l'état du bénéficiaire de plusieurs rentes, attribuées en application du deuxième ou du quatrième alinéa de l'article L. 434-2, la caisse procède au nouveau calcul de la seule rente affectée par l'aggravation ou l'amélioration en retenant toutefois, pour l'application de l'article R. 434-2-1, la somme des taux d'incapacité permanente antérieurement reconnus lors du calcul initial de cette rente.

En cas de modification de l'état du bénéficiaire de plusieurs indemnités en capital, attribuées en application de l'article L. 434-1 ou du quatrième alinéa de l'article L. 434-2, les dispositions du b de l'article R. 434-1-1 trouvent application lorsque le taux d'incapacité permanente afférent à l'accident ayant entraîné une aggravation de la victime atteint 10 %.

Lorsque la modification de l'état du bénéficiaire de plusieurs indemnités en capital, attribuées en application de l'article L. 434-1 ou du quatrième alinéa de l'article L. 434-2, porte la somme des taux d'incapacité permanente au taux minimum mentionné à l'article R. 434-4, les dispositions de cet article trouvent application.

Lorsque, en cas de modification de l'état du bénéficiaire d'une rente attribuée en application de l'article R. 434-4, la somme des taux d'incapacité permanente visée au premier alinéa de cet article devient inférieure à 10 %, cette rente est remplacée par l'indemnité en capital prévue à l'article R. 434-1-3.

##### Chapitre 4 : Accidents survenus hors du territoire métropolitain et des départements mentionnés à l'article L. 751-1.

**Art. R444-1**

Dans tous les cas où les accidents du travail auxquels s'applique le présent livre sont survenus hors du territoire métropolitain et des départements mentionnés à l'article L. 751-1, le délai imparti à l'employeur pour faire la déclaration prévue au premier alinéa de l'article L. 441-2 ne commence à courir que du jour où il a été informé de l'accident par lettre recommandée de la victime ou de son représentant. Si l'employeur n'est pas en mesure d'indiquer la nature des blessures, les noms et adresses des témoins de l'accident, il complète sa déclaration dans le plus bref délai possible par une déclaration complémentaire.

**Art. R444-2**

La caisse primaire d'assurance maladie à laquelle l'employeur doit envoyer la ou les déclarations mentionnées à l'article R. 444-1 ainsi que les certificats médicaux, est dans tous les cas, celle dont relève la victime.

**Art. R444-3**

Dans les cas mentionnés à l'article R. 444-1, la caisse primaire, dès réception de la déclaration principale ou complémentaire, peut, si elle l'estime utile, demander au ministre intéressé que les autorités locales, s'il s'agit d'un territoire français, ou les autorités consulaires françaises, s'il s'agit d'un pays étranger, soient invitées à faire procéder à une enquête sur les circonstances de l'accident et, le cas échéant, à lui transmettre copie des procès-verbaux des enquêtes qui auraient pu être effectuées par les autorités administratives ou judiciaires locales.

La caisse primaire peut, toutes les fois que cela sera nécessaire à l'exercice de son droit de contrôle, inviter la victime, directement ou par l'intermédiaire de l'employeur, à faire viser, selon le cas, soit par les autorités locales, soit par les autorités consulaires françaises, les certificats médicaux relatifs à l'accident.

**Art. R444-4**

La caisse primaire d'assurance maladie peut, en raison de l'éloignement, autoriser l'employeur à faire l'avance pour son compte, par l'entremise d'un service comptable situé au lieu de travail, de l'indemnité journalière due à la victime, et ce, pour une période de quinze jours au plus.

L'employeur qui a fait l'avance est subrogé de plein droit dans les droits de la victime vis-à-vis de la caisse primaire d'assurance maladie.

**Art. R444-5**

Les avances faites pour le paiement des frais afférents aux soins de toute nature tels que fournitures de médicaments, fournitures autres que les médicaments ainsi que les frais d'hospitalisation, sont remboursées par la caisse, sur production des pièces justificatives, éventuellement visées comme il est dit au deuxième alinéa de l'article R. 444-3, dans la limite du tarif qui aurait été appliqué si la victime avait été soignée sur le territoire métropolitain ou dans les départements mentionnés à l'article L. 751-1, sans que le remboursement puisse excéder les dépenses réellement engagées.

Toutefois, la limite du tarif applicable sur le territoire métropolitain ou dans les départements mentionnés à l'article L. 751-1 peut être dépassée lorsque les conditions suivantes se trouvent réunies :

1°) les soins présentent un caractère d'urgence ne permettant pas de les différer jusqu'au retour de l'intéressé sur le territoire métropolitain ou dans les départements mentionnés à l'article L. 751-1 ;

2°) les soins sont donnés dans des conditions comparables tant à celles qui seraient appliquées sur le territoire métropolitain ou dans les départements mentionnés à l'article L. 751-1 en matière d'assurance maladie, conformément aux dispositions du code de la sécurité sociale, qu'à celles qui s'appliquent dans le pays considéré, aux victimes d'accidents du travail.

Pour l'appréciation de ces deux conditions et la détermination du tarif applicable, la caisse peut demander leur concours :

1°) s'il s'agit d'un territoire français, aux autorités locales ;

2°) s'il s'agit d'un pays étranger, soit aux organismes centraux de sécurité sociale du pays dans les conditions prévues par la convention intervenue entre ce pays et la France en matière de sécurité sociale, soit, à défaut d'une telle convention, aux autorités consulaires françaises. Lorsqu'il existe, dans le pays considéré, une législation de réparation des accidents du travail, les frais ne peuvent excéder le tarif applicable aux victimes d'accidents du travail dans ce pays.

**Art. R444-6**

En cas de contestation portant sur le règlement d'un accident du travail survenu hors du territoire métropolitain et des départements mentionnés à l'article L. 751-1, le tribunal judiciaire spécialement désigné compétent est celui dans le ressort duquel se trouve le lieu de domicile de la victime.

**Art. R444-7**

Sont pris en charge dans les conditions prévues par le présent chapitre les accidents du travail survenus aux personnes mentionnées aux a, b, c et f du 2° de l'article L. 412-8 pendant un délai de douze mois à compter du début du stage.

#### Titre V : Faute de l'assuré ou d'un tiers

##### Chapitre 2 : Faute inexcusable ou intentionnelle de l'employeur.

**Art. R452-2**

Lorsqu'une indemnité en capital attribuée en application de l'article L. 434-1 a été remplacée par une rente, dans les conditions de l'article R. 434-4, le montant de la majoration due en cas de faute inexcusable de l'employeur est calculé conformément au deuxième alinéa de l'article L. 452-2.

##### Chapitre 4 : Faute d'un tiers.

**Art. R454-1**

Les dépenses à rembourser aux caisses d'assurance maladie en application de l'article L. 454-1 peuvent faire l'objet d'une évaluation forfaitaire dans les conditions prévues par arrêté du ministre chargé de la sécurité sociale.

La caisse qui a engagé l'action en remboursement par application de l'article L. 454-1 poursuit jusqu'à son terme l'action engagée.

**Art. R454-2**

L'assignation délivrée par la victime ou ses ayants droit à sa caisse primaire d'assurance maladie aux fins de déclaration de jugement commun, en application de l'article L. 455-2, mentionne, outre la dénomination et l'adresse de cette caisse primaire d'assurance maladie, le numéro de sécurité sociale de la victime.

**Art. R454-3**

Devant les juridictions civiles, le greffe du tribunal informe la caisse primaire d'assurance maladie de la victime de la date de l'audience, dès que celle-ci est fixée.

**Art. R454-4**

I. ― Lorsque le directeur de la caisse d'assurance maladie entend faire application des dispositions de l'article L. 454-2 à l'encontre d'un organisme d'assurance qui a manqué à l'une des obligations d'information mentionnées par cet article, il le lui notifie par tout moyen permettant de rapporter la preuve de sa date de réception. Cette notification précise, d'une part, les date et lieu de l'accident, les nom, prénom et adresse de l'assuré social victime ainsi que les nom, prénom et adresse du ou des tiers responsables identifiés, d'autre part, les faits reprochés et le montant de la pénalité envisagée.

L'organisme d'assurance dispose d'un délai d'un mois à compter de la réception de la notification pour demander à être entendu, s'il le souhaite, et pour présenter des observations écrites.

II. ― Si, après réception des observations écrites ou audition de l'organisme d'assurance ou en l'absence de réponse de celui-ci à l'expiration du délai mentionné au I, le directeur décide de poursuivre la procédure, il fixe le montant de la pénalité et le notifie dans un délai d'un mois à l'organisme d'assurance par tout moyen permettant de rapporter la preuve de sa date de réception.

Cette notification précise les faits retenus et le motif qui, le cas échéant, a conduit au rejet total ou partiel des observations présentées et mentionne l'existence d'un délai de deux mois à partir de sa réception imparti à l'organisme d'assurance pour s'acquitter des sommes réclamées ainsi que les voies et délais de recours.

III. ― A défaut de paiement à l'expiration du délai de forclusion prévu au deuxième alinéa de l'article R. 142-1 ou après notification de la décision de la commission de recours amiable instituée à ce même article, le directeur de la caisse d'assurance maladie compétent adresse à l'organisme d'assurance une mise en demeure par tout moyen permettant de déterminer sa date de réception. Elle comporte les mêmes mentions que la notification de la pénalité ainsi que l'existence d'un nouveau délai d'un mois imparti, à compter de sa réception, pour acquitter les sommes réclamées. Elle mentionne, en outre, l'existence et le montant de la majoration de 10 % prévue au septième alinéa du IV de l'article L. 114-17-1 et appliquée en l'absence de paiement dans ce délai.

Les dispositions du III de l'article R. 133-9-1 sont applicables pour le recouvrement des pénalités non acquittées mentionnées à l'article L. 454-2.

**Art. R454-5**

Le montant de la pénalité est fixé dans la limite de :

1° 4 000 € et 50 % des sommes obtenues par l'organisme de sécurité sociale à la date de la notification mentionnée au premier alinéa du I lorsque celles-ci sont inférieures à 10 000 € ;

2° 15 000 € et 40 % de ces sommes lorsqu'elles sont supérieures ou égales à 10 000 € et inférieures à 50 000 € ;

3° 20 000 € et 30 % de ces sommes lorsqu'elles sont supérieures ou égales à 50 000 € et inférieures à 100 000 € ;

4° 20 % de ces sommes lorsqu'elles sont supérieures ou égales à 100 000 €.

Toutefois, le montant de la pénalité peut être fixé à un montant supérieur, dans la limite de 50 % des sommes versées, si le directeur de l'organisme de sécurité sociale a déjà prononcé une pénalité à l'encontre de l'organisme d'assurance dans les trois ans qui précèdent la date de la notification prévue au premier alinéa du I.

#### Titre VI : Dispositions concernant les maladies professionnelles

**Art. R461-1**

Les dispositions du présent livre sont applicables aux maladies d'origine professionnelle sous réserve des dispositions du présent titre.

**Art. R461-2**

Les ministres intéressés mentionnés au quatrième alinéa de l'article L. 461-2 sont le ministre chargé de la sécurité sociale, le ministre chargé du travail et le ministre chargé de la santé.

**Art. R461-3**

Dans le cas prévu aux troisième et quatrième phrases du quatrième alinéa de l'article L. 461-2, il est fait application des dispositions de l'article R. 413-1.

Les tableaux prévus au même article sont annexés au présent livre (annexe II).

**Art. R461-4**

La déclaration imposée par application de l'article L. 461-4 à tout employeur qui utilise des procédés de travail susceptibles de provoquer les maladies professionnelles mentionnées à l'article L. 461-2 est faite avant le commencement des travaux par lettre recommandée adressée d'une part en double exemplaire à la caisse primaire d'assurance maladie, d'autre part à l'agent de contrôle de l'inspection du travail ou au fonctionnaire qui en exerce les attributions en vertu d'une législation spéciale.

La caisse primaire transmet à la caisse d'assurance retraite et de la santé au travail l'un des deux exemplaires qu'elle reçoit.

**Art. R461-5**

Le délai prévu au premier alinéa de l'article L. 461-5 est de quinze jours à compter de la cessation du travail.

Celui mentionné au deuxième alinéa du même article est fixé à trois mois.

**Art. R461-6**

L'attestation mentionnée à l'article R. 441-4 est remise par l'employeur à la victime, qui l'annexe à sa déclaration.

La feuille d'accident est remise à la victime ou à ses représentants par la caisse primaire d'assurance maladie.

Le certificat médical constatant la guérison ou la consolidation de l'état du malade ou indiquant les conséquences définitives est, comme le certificat initial, établi en trois exemplaires, qui reçoivent les mêmes destinations.

**Art. R461-7**

Par dérogation aux dispositions de l'article R. 434-29, dans le cas où, au moment de l'arrêt de travail, la victime occupait un nouvel emploi ne l'exposant pas au risque de la maladie constatée et dans lequel elle percevait un salaire inférieur à celui qu'elle aurait perçu si elle n'avait pas quitté l'emploi qui l'exposait au risque, ce dernier salaire est substitué au salaire réellement touché.

Ce même salaire fictif est pris en considération dans le cas où, à la date de la première constatation médicale de la maladie, dans le délai de prise en charge mentionné au cinquième alinéa de l'article L. 461-2, la victime n'exerçait plus aucune activité salariée ou assimilée.

**Art. R461-8**

Le taux d'incapacité mentionné au septième alinéa de l'article L. 461-1 est fixé à 25 %.

**Art. R461-9**

I. — La caisse dispose d'un délai de cent-vingt jours francs pour statuer sur le caractère professionnel de la maladie ou saisir le comité régional de reconnaissance des maladies professionnelles mentionné à l'article L. 461-1.

Ce délai court à compter de la date à laquelle la caisse dispose de la déclaration de la maladie professionnelle intégrant le certificat médical initial mentionné à l'article L. 461-5 et à laquelle le médecin-conseil dispose du résultat des examens médicaux complémentaires le cas échéant prévus par les tableaux de maladies professionnelles.

La caisse adresse un double de la déclaration de maladie professionnelle intégrant le certificat médical initial à l'employeur auquel la décision est susceptible de faire grief par tout moyen conférant date certaine à sa réception ainsi qu'au médecin du travail compétent.

II. — La caisse engage des investigations et, dans ce cadre, elle adresse, par tout moyen conférant date certaine à sa réception, un questionnaire à la victime ou à ses représentants ainsi qu'à l'employeur auquel la décision est susceptible de faire grief. Le questionnaire est retourné dans un délai de trente jours francs à compter de sa date de réception. La caisse peut en outre recourir à une enquête complémentaire.

La caisse peut également, dans les mêmes conditions, interroger tout employeur ainsi que tout médecin du travail de la victime.

La caisse informe la victime ou ses représentants ainsi que l'employeur de la date d'expiration du délai de cent-vingt jours francs prévu au premier alinéa du I lors de l'envoi du questionnaire ou, le cas échéant, lors de l'ouverture de l'enquête.

III. — A l'issue de ses investigations et au plus tard cent jours francs à compter de la date mentionnée au deuxième alinéa du I, la caisse met le dossier prévu à l'article R. 441-14 à disposition de la victime ou de ses représentants ainsi qu'à celle de l'employeur auquel la décision est susceptible de faire grief.

La victime ou ses représentants et l'employeur disposent d'un délai de dix jours francs pour le consulter et faire connaître leurs observations, qui sont annexées au dossier. Au terme de ce délai, la victime ou ses représentants et l'employeur peuvent consulter le dossier sans formuler d'observations.

La caisse informe la victime ou ses représentants et l'employeur des dates d'ouverture et de clôture de la période au cours de laquelle ils peuvent consulter le dossier ainsi que de celle au cours de laquelle ils peuvent formuler des observations, par tout moyen conférant date certaine à la réception de cette information et au plus tard dix jours francs avant le début de la période de consultation.

**Art. R461-10**

Lorsque la caisse saisit le comité régional de reconnaissance des maladies professionnelles, elle dispose d'un nouveau délai de cent-vingt jours francs à compter de cette saisine pour statuer sur le caractère professionnel de la maladie. Elle en informe la victime ou ses représentants ainsi que l'employeur auquel la décision est susceptible de faire grief par tout moyen conférant date certaine à la réception de cette information.

La caisse met le dossier mentionné à l'article R. 441-14, complété d'éléments définis par décret, à la disposition de la victime ou de ses représentants ainsi qu'à celle de l'employeur pendant quarante jours francs. Au cours des trente premiers jours, ceux-ci peuvent le consulter, le compléter par tout élément qu'ils jugent utile et faire connaître leurs observations, qui y sont annexées. La caisse et le service du contrôle médical disposent du même délai pour compléter ce dossier. Au cours des dix jours suivants, seules la consultation et la formulation d'observations restent ouvertes à la victime ou ses représentants et l'employeur.

La caisse informe la victime ou ses représentants et l'employeur des dates d'échéance de ces différentes phases lorsqu'elle saisit le comité régional de reconnaissance des maladies professionnelles, par tout moyen conférant date certaine à la réception de cette information.

A l'issue de cette procédure, le comité régional examine le dossier. Il rend son avis motivé à la caisse dans un délai de cent-dix jours francs à compter de sa saisine.

La caisse notifie immédiatement à la victime ou à ses représentants ainsi qu'à l'employeur la décision de reconnaissance ou de refus de reconnaissance de l'origine professionnelle de la maladie conforme à cet avis.

#### Titre VII : Sanctions

**Art. R471-1**

Toute infraction aux dispositions générales de prévention étendues à l'ensemble du territoire en application du premier alinéa de l'article L. 422-1 est punie d'une amende prévue pour les contraventions de 5e classe.

L'amende est appliquée autant de fois qu'il y a de salariés de l'entreprise concernés par la ou les infractions relevées dans le procès-verbal.

En cas de récidive, il pourra être prononcé l'amende prévue pour les contraventions de la 5e classe.

**Art. R471-2**

L'article R. 471-1 n'est applicable qu'aux infractions aux dispositions générales et aux mesures particulières de prévention étendues ou rendues obligatoires postérieurement au 31 décembre 1978.

**Art. R471-3**

Sont punis d'une amende prévue pour les contraventions de 4e classe, les employeurs ou leurs préposées qui ont contrevenu aux dispositions du premier alinéa de l'article L. 441-2 et du premier alinéa de l'article L. 441-5.

En cas de récidive dans l'année, l'amende peut être portée au montant de celle prévue pour les contraventions de 5e classe.

Encourent les mêmes sanctions, les employeurs ou leurs préposés qui n'ont pas inscrit sur le registre ouvert à cet effet les accidents mentionnés au premier alinéa de l'article L. 441-4 ou ont contrevenu aux dispositions des deuxième, troisième et quatrième alinéas du même article.

**Art. R471-4**

Toute infraction aux dispositions de l'article R. 412-2 constitue une contravention de 4e classe. En cas de récidive, toute infraction à ces dispositions constitue une contravention de 5e classe.

**Art. R471-5**

Sont punis d'une amende prévue pour les contraventions de la 3e classe, les employeurs qui ont contrevenu aux dispositions de l'article L. 461-4.

#### Titre VIII : Dispositions communes avec d'autres branches - Dispositions diverses et d'application

##### Chapitre 1er : Dispositions communes aux assurances sociales et aux accidents du travail

###### Section 1 : Prise en charge des frais de préorientation, d'éducation ou de rééducation professionnelle des travailleurs handicapés et des victimes d'accidents du travail

**Art. R481-1**

Par dérogation aux dispositions de l'article R. 162-22, l'agrément donné, conformément à l'article R. 323-41-1 du code du travail, à un centre de préorientation, d'éducation ou de rééducation professionnelle vaut, sauf mention contraire, autorisation de dispenser des soins aux assurés sociaux, par application de l'article L. 162-21.

**Art. R481-2**

Les frais pris en charge par les organismes d'assurance maladie à l'occasion du séjour d'un travailleur handicapé dans un centre mentionné à l'article R. 481-1 et agréé conformément à l'article R. 323-41-1 du code du travail comprennent les frais de toute nature entraînés par le stage de préorientation, d'éducation ou de rééducation professionnelle, y compris, le cas échéant, les frais d'entretien et d'hébergement ainsi que les frais de transport dans les conditions fixées à l'article R. 481-3 sous réserve des participations prévues aux articles R. 481-5 et R. 481-6.

**Art. R481-3**

Lorsqu'un stagiaire ne peut prétendre au bénéfice des articles R. 963-1 et R. 963-2 du code du travail, ses frais de transport sont à la charge des organismes d'assurance maladie dans les limites et selon les modalités fixées par ces articles.

En outre, lorsque le stagiaire est interne et que la distance à parcourir est inférieure à 25 kilomètres, les frais de transport sont remboursés par les organismes d'assurance maladie, sur la base du mode de transport le plus économique compte tenu de l'état de l'intéressé, dans les limites et selon les modalités fixées par les articles R. 963-1 et R. 963-2 pour les trajets de plus de 25 kilomètres.

**Art. R481-4**

La tarification des prestations supportées par les organismes d'assurance maladie et délivrées par les centres de préorientation définis à l'article R. 5213-2 du code du travail et par les centres d'éducation ou de rééducation professionnelle définis aux 1°, 2° et 3° de l'article R. 5213-9 du même code est fixée par le préfet de département après avis de la caisse d'assurance retraite et de la santé au travail selon les modalités fixées par l'article R. 314-105 du code de l'action sociale et des famille.

**Art. R481-5**

1° Les personnes admises dans les établissements visés aux articles R. 323-33-1 et R. 323-34 (1°, 2° et 3°) du code du travail, à l'exclusion de celles visées à l'article L. 432-9, doivent acquitter une participation aux prix des repas qu'elles prennent dans l'établissement.

Cette participation est fixée par arrêté du ministre chargé de l'action sociale et de la sécurité sociale.

Son produit est à considérer comme une recette venant en atténuation des charges brutes du budget de l'établissement.

2° La participation aux frais de repas peut être prise en charge au titre de l'aide sociale.

**Art. R481-6**

Par application du 1° de l'article L. 160-14, la participation prévue à l'article L. 160-13 est limitée à la somme de 91,47 euros par stage. Cette somme est calculée en tenant compte de la participation prévue à l'article R. 481-5.

Les bénéficiaires de l'article L. 432-9 sont dispensés de toute participation.

**Art. R481-7**

Le supplément d'indemnité prévu au deuxième alinéa de l'article L. 432-9 est pris en charge au titre de la législation sur les accidents du travail du régime général.

Ce supplément est maintenu dans les conditions ci-après, sous réserve des dispositions des quatrième et cinquième alinéas de l'article R. 412-7, en cas d'interruption involontaire de la rééducation par suite de congés réguliers prévus par le règlement de l'établissement et comportant ou non fermeture de celui-ci ou en conséquence de la maladie ou de l'accident du stagiaire. Les indemnités journalières allouées à ce dernier, au titre de l'assurance maladie, s'imputent sur le montant du supplément d'indemnité.

En cas d'interruption par suite d'accident ou de maladie, le maintien du supplément d'indemnité est accordé pour une durée maximale d'un mois, par décision expresse de l'organisme d'assurance maladie qui supporte les frais de rééducation.

Toute interruption de la rééducation professionnelle doit être signalée dans les vingt-quatre heures par le chef d'établissement à l'organisme d'assurance maladie.

Le supplément d'indemnité est payé au vu de la déclaration établie par le stagiaire qu'il n'a pas exercé, durant la période d'interruption du stage, d'activité rémunérée.

Sans préjudice des pénalités prévues à l'article L. 471-3 et des peines plus élevées résultant d'autres lois s'il y échet, l'intéressé est tenu au remboursement des sommes qu'il aurait indûment perçues à la suite de toute déclaration inexacte ou incomplète.

##### Chapitre 2 : Dispositions diverses et d'application.

**Art. R482-1**

L'âge limite jusqu'auquel l'enfant placé en apprentissage peut bénéficier de la rente d'orphelin mentionnée à l'article L. 482-1 est fixé à dix-huit ans.

L'âge limite jusqu'auquel l'enfant qui poursuit ses études ou qui est, par suite d'infirmités ou de maladies chroniques, dans l'impossibilité permanente de se livrer à un travail salarié, est fixé à vingt ans.

**Art. R482-2**

L'arrêté mentionné à l'article L. 482-3 est pris par le ministre chargé de la sécurité sociale, le ministre chargé de l'agriculture et le ministre chargé du budget.

**Art. R482-3**

Le décret prévu à l'article L. 482-5 est pris sur le rapport du ministre chargé de la sécurité sociale et des ministres intéressés.

#### Titre IX : Indemnisation des victimes de pesticides


##### Section 1 : Personnes exposées aux pesticides du fait de leur activité professionnelle


**Art. R491-1**

Les décisions prises par le fonds lorsqu'il se prononce sur les demandes des personnes mentionnées au 1° et aux a et b du 2° de l'article L. 491-1 peuvent être contestées par ces personnes ou par leur employeur dans les conditions prévues au titre IV du livre 1er.

Pour l'application de ces dispositions, le recours préalable prévu à l'article L. 142-4 relève, selon son objet, de la compétence :

1° De la commission de recours amiable mentionnée à l'article R. 142-1, désignée par le directeur de la caisse centrale de la mutualité sociale agricole ou constituée, lorsqu'il est fait application du deuxième alinéa de l'article R. 723-24-7 du code rural et de la pêche maritime, auprès de la caisse de mutualité sociale agricole à laquelle est déléguée la gestion du fonds mentionné à l'article L. 723-13-3 de ce même code ;

2° De la commission médicale de recours amiable nationale mentionnée à l'article R. 142-8 du présent code.

**Art. R491-2**

Les décisions prises par les organismes mentionnés au troisième alinéa de l'article L. 491-2, relatives à la transmission des demandes au fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime ou à la liquidation des prestations dues en application du troisième alinéa de l'article L. 491-2 du présent code, peuvent être contestées par les assurés mentionnés au 1° et au b du 2° de l'article L. 491-1 ou par leur employeur dans les conditions prévues au titre IV du livre 1er.

Pour l'application de ces dispositions, le recours préalable prévu à l'article L. 142-4 relève de la compétence de la commission de recours amiable mentionnée à l'article R. 142-1 constituée auprès de ces organismes.

**Art. R491-3**

Par dérogation à l'article R. 142-17-2, le comité de reconnaissance des maladies professionnelles dont l'avis est recueilli par le tribunal est le comité mentionné à l'article R. 723-24-15 du code rural et de la pêche maritime. Dans ce cas, les membres du comité ne doivent pas avoir participé à la formation ayant rendu l'avis mentionné à l'article R. 461-10 du présent code.

##### Section 2 : Enfants exposés durant la période prénatale du fait de l'activité professionnelle de l'un de leurs parents


**Art. R491-4**

Les demandes relatives aux enfants mentionnés au c du 2° de l'article L. 491-1 sont présentées devant le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime au moyen d'un formulaire homologué par arrêté des ministres chargés de la sécurité sociale et de l'agriculture, accompagné des pièces justificatives qu'il prévoit, et notamment d'un certificat médical attestant la maladie et de tous documents de nature à établir la réalité de l'exposition professionnelle du parent aux pesticides. Les demandes peuvent être présentées par voie dématérialisée.

Le fonds accuse réception de la demande par tout moyen donnant date certaine.

Le délai de six mois mentionné au troisième alinéa de l'article L. 491-3 du présent code, à l'expiration duquel la demande est implicitement rejetée si le demandeur n'a pas reçu notification de la décision du fonds, court à compter de la date à laquelle le fonds a reçu le dossier complet de demande d'indemnisation.

**Art. R491-5**

Lorsqu'il est saisi du dossier complet mentionné au premier alinéa de l'article R. 491-4, le fonds engage des investigations relatives à l'exposition professionnelle du parent. Dans ce cadre, il peut adresser, par tout moyen donnant date certaine à sa réception, un questionnaire à la victime ou à ses représentants et, le cas échéant, à l'employeur du parent exposé aux pesticides ou procéder à une enquête.

Le fonds peut également, dans les mêmes conditions, interroger le médecin du travail ainsi que, le cas échéant, l'organisme de sécurité sociale dont relevait le parent au moment de l'exposition à l'origine de la demande.

**Art. R491-6**

A l'issue des investigations mentionnées à l'article R. 491-5, le fonds saisit, au plus tard à l'issue d'un délai d'un mois à compter de la réception du dossier complet de la victime, la commission mentionnée à l'article R. 723-24-18 du code rural et de la pêche maritime. Il lui transmet les éléments constitutifs du dossier mentionné au premier alinéa de l'article R. 491-4 du présent code et les éléments recueillis dans le cadre des investigations mentionnées à l'article R. 491-5. La commission se prononce sur le lien de causalité entre la pathologie de l'enfant et l'exposition aux pesticides durant la période prénatale du fait de l'activité professionnelle de l'un des parents.

La commission rend son avis dans un délai de quatre mois suivant sa saisine.

**Art. R491-7**

Lorsque la commission mentionnée à l'article R. 723-24-18 du code rural et de la pêche maritime émet un avis favorable à la demande, le fonds présente, dans un délai d'un mois à compter de la réception de cet avis, une offre d'indemnisation à la victime ou à ses représentants. L'indemnisation est calculée sur la base des règles de réparation forfaitaire définies par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture après avis du conseil de gestion du fonds.

L'offre d'indemnisation est notifiée, par tout moyen donnant date certaine à sa réception, à la victime ou ses représentants.

**Art. R491-8**

Dans un délai de quatre mois à compter de la réception de l'offre mentionnée à l'article R. 491-7, la victime ou ses représentants font connaître au fonds, par tout moyen donnant date certaine à la réception de cette notification, s'ils acceptent ou non cette offre. L'absence de réponse au terme de ce délai vaut refus de l'offre.

Le délai mentionné au premier alinéa du présent article est suspendu par la saisine du juge des tutelles en application du 4° de l'article 387-1 du code civil. La suspension prend fin à la date à laquelle la décision du juge des tutelles ou, en cas d'appel, l'arrêt de la cour d'appel, passe en force de chose jugée.

Lorsque la victime ou ses représentants acceptent l'offre, le fonds dispose d'un délai de deux mois pour verser la somme correspondante.

L'acceptation de l'offre vaut transaction au sens de l'article 2044 du code civil.

**Art. R491-9**

Si les conditions d'indemnisation ne sont pas réunies, le fonds en fait part à la victime ou à ses représentants, par tout moyen donnant date certaine à la réception de cette notification, en leur en indiquant les motifs, et en joignant l'avis de la commission mentionnée à l'article R. 723-24-18 du code rural et de la pêche maritime.

**Art. R491-10**

Les notifications mentionnées au deuxième alinéa de l'article R. 491-4, au deuxième alinéa de l'article R. 491-7 et à l'article R. 491-9 indiquent les délais et voies de recours contre les décisions du fonds.

**Art. R491-11**

Les actions contre les décisions du fonds relatives aux enfants mentionnés au c du 2° de l'article L. 491-1 sont exercées devant la cour d'appel dans le ressort de laquelle est situé le domicile du demandeur et, à défaut de domicile en France, devant la cour d'appel de Paris.

Ces actions sont engagées, instruites et jugées dans les conditions prévues au titre VI du livre II du code de procédure civile, sous réserve des dispositions de la présente section.

**Art. R491-12**

Le délai pour agir devant la cour d'appel est de deux mois. Ce délai court, selon le cas, sous réserve que la condition prévue à l'article R. 491-10 ait été respectée :

1° A compter de la date à laquelle a été notifiée, dans les conditions prévues à l'article R. 491-9, la décision du fonds refusant de présenter une offre d'indemnisation ;

2° A compter de la date à laquelle la demande d'indemnisation a été implicitement rejetée, à l'expiration du délai mentionné au troisième alinéa de l'article R. 491-4 ;

3 Lorsqu'une offre d'indemnisation a été présentée par le fonds, à compter de l'expiration du délai de quatre mois mentionné au premier alinéa de l'article R. 491-8.

**Art. R491-13**

La demande est formée par déclaration écrite remise en double exemplaire contre récépissé au greffe de la cour d'appel ou adressée à ce même greffe par tout moyen donnant date certaine à sa réception.

La déclaration doit indiquer les nom, prénom et adresse du demandeur et préciser l'objet de la demande.

Lorsque la déclaration ne contient pas l'exposé des motifs invoqués, le demandeur doit, à peine d'irrecevabilité de la demande, déposer cet exposé au greffe dans le mois qui suit le dépôt de la déclaration.

**Art. R491-14**

La déclaration ou l'exposé des motifs prévu à l'article R. 491-13 mentionne la liste des pièces et documents justificatifs produits. Les pièces et documents sont remis au greffe de la cour d'appel en même temps que la déclaration ou l'exposé des motifs. Copie de l'offre d'indemnisation ou du rejet de la demande est jointe à la déclaration.

**Art. R491-15**

Dès l'accomplissement des formalités par le demandeur, le greffe de la cour d'appel adresse au fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime, par tout moyen donnant date certaine à cet envoi, copie de la déclaration et, le cas échéant, de l'exposé des motifs prévu à l'article R. 491-13 du présent code. Dans le mois de cette notification, le fonds transmet le dossier au greffe de la cour d'appel.

**Art. R491-16**

Le premier président de la cour d'appel ou son délégué fixe les délais dans lesquels les parties à l'instance doivent se communiquer leurs observations écrites et en déposer copie au greffe de la cour. Il fixe également la date des débats.

Le greffe notifie ces délais aux parties et les convoque à l'audience prévue pour les débats par tout moyen donnant date certaine à la réception de cette convocation.

Le premier président saisi à cet effet peut accorder une provision en tout état de la procédure, lorsque les conditions de l'indemnisation lui apparaissent réunies.

**Art. R491-17**

Les dépens de la procédure restent à la charge du fonds.

Les parties ont la faculté de se faire assister ou représenter par un avocat.

Les parties peuvent présenter des observations sur papier libre, celles du fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime étant rédigées en double exemplaire dont l'un est remis ou adressé au demandeur et l'autre au greffe de la cour d'appel.

**Art. R491-18**

Les notifications entre parties sont faites par tout moyen donnant date certaine à leur réception ou par notification directe entre avocats.

**Art. R491-19**

Le greffe notifie les arrêts de la cour d'appel, par tout moyen donnant date certaine à leur réception, aux parties à l'instance et à leurs avocats.

##### Section 3 : Dispositions communes à l'ensemble des victimes de pesticides


**Art. R491-20**

Les greffes des juridictions des ordres administratif et judiciaire adressent au fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime, par tout moyen donnant date certaine à leur réception, copie des actes de procédure saisissant ceux-ci, à titre initial ou additionnel, de toute demande en justice relative à la réparation des préjudices résultant de l'exposition aux pesticides.

**Art. R491-21**

Dans le délai d'un mois à compter de la réception de l'envoi mentionné à l'article R. 491-20, le fonds indique au président de la juridiction concernée, par lettre simple, s'il a été ou non saisi d'une demande d'indemnisation ayant le même objet et, dans l'affirmative, l'état d'avancement de la procédure. Il fait en outre savoir s'il entend ou non intervenir à l'instance.

Lorsque la victime ou ses représentants ont accepté l'offre mentionnée à l'article R. 491-7 faite par le fonds, celui-ci adresse au président de la juridiction copie de l'offre et de l'acceptation. Le fonds fait connaître, le cas échéant, l'état de la procédure engagée devant une cour d'appel en application des articles R. 491-11 à R. 491-20 et communique, s'il y a lieu, l'arrêt rendu par la cour d'appel.

Les parties sont informées par le greffe de la juridiction des éléments communiqués par le fonds.

**Art. R491-22**

Copie des décisions rendues en premier ressort et, le cas échéant, en appel, dans les instances auxquelles le fonds n'est pas intervenu est adressée à celui-ci par le greffe des juridictions des ordres administratif et judiciaire concernées.

### Livre V : Prestations familiales et prestations assimilées

#### Titre I : Champ d'application - Généralités

##### Chapitre 2 : Champ d'application.

**Art. R512-1**

Pour l'application de l'article L. 512-1, la résidence en France d'une personne assumant la charge d'un ou plusieurs enfants est appréciée dans les conditions fixées à l'article R. 111-2.

Pour l'application de l'article L. 512-1, est considéré comme résidant en France tout enfant qui vit de façon permanente en France métropolitaine.

Est également réputé résider en France l'enfant qui, tout en conservant ses attaches familiales sur le territoire métropolitain où il vivait jusque-là de façon permanente, accomplit, hors de ce territoire :

1°) soit un ou plusieurs séjours provisoires dont la durée n'excède pas trois mois au cours de l'année civile ;

2°) soit un séjour de plus longue durée lorsqu'il est justifié, dans les conditions prévues par arrêté conjoint du ministre chargé de la santé, du ministre chargé de la sécurité sociale, du ministre chargé de l'agriculture, du ministre chargé du budget, du ministre chargé de l'éducation nationale et du ministre chargé des universités, que le séjour est nécessaire pour lui permettre soit de poursuivre ses études, soit d'apprendre une langue étrangère, soit de parfaire sa formation professionnelle ;

3°) soit un ou plusieurs séjours de durée au plus égale à celle de l'année scolaire lorsqu'il est établi, dans les conditions prévues à l'arrêté mentionné au 2° ci-dessus, que la famille a sa résidence principale en France dans une zone frontalière, que l'enfant fréquente dans le pays voisin à proximité de la frontière un établissement de soins ou un établissement d'enseignement et qu'il rejoint sa famille à intervalles rapprochés.

Les organismes débiteurs de prestations familiales organisent périodiquement le contrôle de l'effectivité de la résidence en France. Ce contrôle est, chaque fois que possible, opéré par rapprochement avec les vérifications opérées par un autre organisme de sécurité sociale.

**Art. R512-2**

Les enfants ouvrent droit aux prestations familiales jusqu'à l'âge de vingt ans sous réserve que leur rémunération n'excède pas le plafond fixé au deuxième alinéa du présent article.

Le plafond de rémunération mentionné au 2° de l'article L. 512-3 est égal, pour un mois, à 55 % du salaire minimum interprofessionnel de croissance défini aux articles L. 141-1 à L. 141-9 du code du travail, multiplié par 169.

Pour ceux des enfants qui bénéficient d'avantages en nature, l'évaluation de ces avantages devra être faite suivant les barèmes fixés pour l'application de la législation sur les assurances sociales.

##### Chapitre 3 : Règles d'allocation et d'attribution des prestations.

**Art. R513-1**

La personne physique à qui est reconnu le droit aux prestations familiales a la qualité d'allocataire. Sous réserve des dispositions de l'article R. 521-2, ce droit n'est reconnu qu'à une personne au titre d'un même enfant.

Lorsque les deux membres d'un couple assument à leur foyer la charge effective et permanente de l'enfant, l'allocataire est celui d'entre eux qu'ils désignent d'un commun accord. Ce droit d'option peut être exercé à tout moment. L'option ne peut être remise en cause qu'au bout d'un an, sauf changement de situation. Si ce droit d'option n'est pas exercé, l'allocataire est l'épouse ou la concubine.

En cas de divorce, de séparation de droit ou de fait des époux ou de cessation de la vie commune des concubins, et si l'un et l'autre ont la charge effective et permanente de l'enfant, l'allocataire est celui des membres du couple au foyer duquel vit l'enfant.

**Art. R513-2**

L'attributaire des prestations familiales est la personne entre les mains de laquelle sont versées les prestations. L'attributaire est soit l'allocataire, soit son conjoint ou son concubin. Toutefois, les conseils d'administration des caisses d'allocations familiales et des autres organismes débiteurs peuvent décider dans certains cas et après enquête sociale de verser les prestations familiales à la personne qui assure l'entretien de l'enfant.

Sans préjudice de l'article L. 552-6, lorsqu'une personne est déchue totalement ou partiellement de l'autorité parentale ou qu'elle a encouru soit une condamnation pénale en application de la loi sur les enfants maltraités ou moralement abandonnés, soit une condamnation pour ivresse, ou lorsque le versement des prestations familiales entre ses mains risque de priver l'enfant du bénéfice de ces prestations, celles-ci sont attribuées à l'autre conjoint ou concubin.

##### Chapitre 4 : Organisme débiteur et imputation comptable des prestations.

**Art. R514-1**

Le service des prestations familiales incombe à la caisse d'allocations familiales du lieu de résidence habituel de la famille de l'allocataire, sous réserve des dérogations suivantes :

1°) en ce qui concerne les personnes soumises aux dispositions relatives aux professions agricoles, le service des prestations familiales incombe à la caisse de mutualité sociale agricole du lieu de résidence habituelle de la famille de l'allocataire. Il en va de même des conjoints ou concubins de ces personnes s'ils sont allocataires et n'exercent pas d'activité professionnelle ;

2°) lorsque les allocataires sont des victimes de guerre ou des ayants cause de victimes de guerre au sens du premier alinéa de l'article L. 20 et du premier alinéa de l'article L. 54 du code des pensions militaires d'invalidité et des victimes de la guerre, les prestations familiales leur sont servies par l'Etat ;

3°) lorsque les allocataires font partie des catégories de personnes en activité ou en retraite mentionnées au deuxième alinéa de l'article L. 212-1 les prestations familiales leur sont servies par les organismes déterminés par ces dispositions.

Un arrêté du ministre chargé de la sécurité sociale ou du ministre chargé de l'agriculture selon le cas peut apporter à la règle de rattachement de l'allocataire à l'organisme débiteur du lieu de résidence habituelle de sa famille des dérogations motivées soit par la nature de l'activité professionnelle de l'allocataire ou de son conjoint ou concubin, soit par les conditions d'exercice de cette activité, soit par la dispersion de la famille, soit par la fréquence de ses déplacements.

#### Titre II : Prestations générales d'entretien

##### Chapitre 1er : Allocations familiales.

**Art. R521-1**

L'âge mentionné au premier alinéa de l'article L. 521-3 à partir duquel les enfants ouvrent droit à la majoration des allocations familiales est fixé à 14 ans.

Le nombre minimum d'enfants à charge, mentionné au deuxième alinéa de l'article L. 521-3 ouvrant droit à ladite majoration pour chaque enfant est fixé à trois.

**Art. R521-2**

Dans les situations visées au deuxième alinéa de l'article L. 521-2, l'allocataire est celui des deux parents qu'ils désignent d'un commun accord. A défaut d'accord sur la désignation d'un allocataire unique, chacun des deux parents peut se voir reconnaître la qualité d'allocataire :

1° Lorsque les deux parents en ont fait la demande conjointe ;

2° Lorsque les deux parents n'ont ni désigné un allocataire unique, ni fait une demande conjointe de partage.

Lorsque les parents ont désigné un allocataire unique ou fait une demande conjointe de partage, ils ne peuvent remettre en cause les modalités ainsi choisies qu'au bout d'un an, sauf modification des modalités de résidence du ou des enfants.

**Art. R521-3**

Sous réserve de l'article R. 521-4, dans les situations visées aux 1° et 2° de l'article R. 521-2, la prestation due à chacun des parents est égale au montant des allocations familiales dues pour le total des enfants à charge, multiplié par un coefficient résultant du rapport entre le nombre moyen d'enfants et le nombre total d'enfants.

Le nombre moyen d'enfants, pour chaque foyer, est obtenu en faisant la somme du nombre d'enfants à charge dans les conditions suivantes :

1° Chaque enfant en résidence alternée compte pour 0,5 ;

2° Les autres enfants à charge comptent pour 1.

Le nombre total d'enfants, pour chaque foyer, est obtenu en faisant la somme du ou des enfants en résidence alternée et, le cas échéant, du ou des autres enfants à charge.

**Art. R521-4**

Pour l'ouverture du droit à la majoration prévue à l'article L. 521-3, le nombre d'enfants à charge est évalué dans les conditions prévues au premier alinéa de l'article R. 521-3.

Lorsque le ou les enfants ouvrant droit à ladite majoration sont en résidence alternée, le montant servi au titre de cette majoration est réduit de moitié.

##### Chapitre 2 : Complément familial.

**Art. R522-1**

Pour l'attribution du complément familial prévu à l'article L. 522-1 le ménage ou la personne doit assumer la charge d'au moins trois enfants, âgés de trois ans et plus.

Par dérogation aux dispositions du premier alinéa de l'article R. 512-2, les enfants ouvrent droit au complément familial jusqu'à l'âge de vingt et un ans sous réserve que leur rémunération n'excède pas le plafond fixé au deuxième alinéa de l'article R. 512-2.

**Art. R522-2**

Pour l'attribution du complément familial prévu à l'article L. 522-1, le montant des ressources du ménage ou de la personne assumant la charge des enfants, apprécié dans les conditions prévues à l'article R. 532-1, ne doit pas dépasser un plafond annuel.

Ce plafond est majoré de 25 % par enfant à charge à partir du premier et de 30 % par enfant à charge à partir du troisième.

Il est également majoré lorsque les deux membres du couple ont retiré chacun de leur activité professionnelle pendant l'année de référence un revenu au moins égal à 13,6 % du plafond annuel de la sécurité sociale en vigueur au 1er janvier de la même année. Sont pris en compte les revenus d'origine professionnelle compris dans les ressources définies à l'article R. 532-3. Le plafond de ressources de la personne assumant seule la charge des enfants est majoré d'un montant identique.

Le montant du plafond de ressources et celui de la majoration prévus aux premier et troisième alinéas sont fixés par décret et revalorisés au 1er janvier de chaque année, conformément à l'évolution en moyenne annuelle des prix à la consommation hors tabac de l'année civile de référence.

**Art. R522-3**

Pour l'application du dernier alinéa de l'article L. 522-2, un complément différentiel est versé aux ménages ou personnes dont les ressources annuelles, calculées dans les conditions fixées à l'article R. 522-2, dépassent le plafond de ressources défini à l'article R. 522-2 d'une somme inférieure à douze fois le montant mensuel du complément familial en vigueur.

Ce complément différentiel est égal, pour chaque mois, au douzième de la différence entre, d'une part, le plafond de ressources défini à l'article R. 522-2 majoré de la somme définie au premier alinéa du présent article et, d'autre part, le montant des ressources.

**Art. R522-4**

Pour l'attribution du montant majoré du complément familial prévu à l'article L. 522-3, le montant des ressources du ménage ou de la personne assumant la charge des enfants, apprécié dans les conditions prévues à l'article R. 532-1, ne doit pas dépasser un plafond égal à la moitié du montant du plafond annuel mentionné au premier alinéa de l'article R. 522-2.

Ce plafond est majoré selon les modalités définies aux deuxième et troisième alinéas de l'article R. 522-2.

Le montant du plafond de ressources résultant du premier alinéa et le montant de sa majoration déterminé en application du premier alinéa de l'article L. 522-3 sont fixés par décret et revalorisés au 1er janvier de chaque année, conformément à l'évolution en moyenne annuelle des prix à la consommation hors tabac de l'année civile de référence.

##### Chapitre 3 : Allocation de soutien familial.

**Art. R523-1**

Est regardé comme remplissant les conditions fixées au 3° du I de l'article L. 523-1 tout enfant dont, depuis au moins un mois, l'un des parents se soustrait ou se trouve hors d'état de faire face à son obligation d'entretien ou au versement de la pension alimentaire mise à sa charge par décision de justice ou par convention judiciairement homologuée ou d'une contribution à l'entretien et à l'éducation de l'enfant fixée par l'un des actes ou accords mentionnés au IV de l'article L. 523-1.

Le même délai d'un mois est retenu pour tout enfant mentionné au 4° du I de l'article L. 523-1 dont l'un des parents s'acquitte intégralement du versement d'une pension alimentaire mise à sa charge par décision de justice ou par convention judiciairement homologuée ou d'une contribution à l'entretien et à l'éducation de l'enfant fixée par l'accord écrit et signé mentionné au premier alinéa du I de l'article R. 523-3-2 ou par l'un des actes ou accords mentionnés au IV de l'article L. 523-1, lorsque ce montant est inférieur à celui de l'allocation de soutien familial.

**Art. R523-2**

L'allocation de soutien familial fait l'objet d'une demande adressée à l'organisme ou service compétent pour le versement des prestations familiales au requérant. Cette demande, dont le modèle est fixé par arrêté du ministre chargé de la sécurité sociale, doit être accompagnée des justifications nécessaires à l'établissement du droit à la prestation.

**Art. R523-3**

Lorsque le parent débiteur est défaillant et en l'absence d'une décision de justice, d'un des actes ou accords mentionnés au IV de l'article L. 523-1 ou d'une convention judiciairement homologuée, fixant le montant de l'obligation d'entretien, le versement de l'allocation de soutien familial mentionné au 3° du I de l'article L. 523-1 au parent créancier ne se poursuit au-delà de la quatrième mensualité que dans les cas suivants :

1° Lorsque, à l'issue d'un contrôle diligenté par l'organisme débiteur des prestations familiales sur la situation du parent débiteur, celui-ci est considéré comme étant hors d'état de faire face à son obligation d'entretien ;

2° Ou lorsque, à l'issue du contrôle mentionné au 1°, le parent débiteur n'est pas considéré comme étant hors d'état de faire face à son obligation d'entretien et que le parent créancier a saisi l'autorité judiciaire en vue de la fixation du montant de la pension alimentaire mise à la charge du débiteur défaillant.

Dans ce cas, le directeur de l'organisme débiteur des prestations familiales transmet à l'autorité judiciaire, sur sa demande, les renseignements dont il dispose concernant l'adresse et la solvabilité du débiteur en vue de faciliter la fixation de l'obligation d'entretien par cette autorité.

**Art. R523-3-1**

Si, à l'issue de ce contrôle, les informations sur le domicile du débiteur ne peuvent pas être obtenues, cette situation fait l'objet d'un signalement par l'organisme débiteur auprès des autres organismes de sécurité sociale dans le cadre de la communication des informations prévue par les dispositions de l'article L. 114-12.

**Art. R523-3-2**

I. — En l'absence d'une décision de justice, d'une convention judiciairement homologuée ou de l'un des actes ou accords mentionnés aux 1° et 2° du IV de l'article L. 523-1 fixant le montant de la contribution à l'entretien et à l'éducation de l'enfant, le montant de cette contribution n'est pris en compte pour le calcul de l'allocation différentielle mentionnée au 4° du I de l'article L. 523-1 que s'il a été fixé par l'accord mentionné au 3° du IV de ce même article à un montant égal ou supérieur au seuil résultant de l'application de la règle prévue aux I et II de l'article R. 582-1 et que cet accord a force exécutoire.

II. — Le montant de la contribution à l'entretien et à l'éducation de l'enfant retenu pour le calcul de l'allocation différentielle mentionnée au I est arrondi à l'euro supérieur. Il est révisé au 1er janvier de chaque année conformément aux modalités prévues pour le montant annuel du plafond mentionné à l'article L. 241-3.

III. — Lorsque la contribution à l'entretien et à l'éducation de l'enfant résulte de l'accord mentionné au 3° du IV de l'article L. 523-1, le bénéfice ou le maintien de l'allocation différentielle est subordonné à la transmission par les parents des documents et informations suivants :

1° L'ensemble des pièces justificatives mentionnées au I de l'article R. 582-2 ;

2° La date du premier versement de la contribution fixée dans l'accord ;

3° Le cas échéant, la date de tout changement concernant les ressources du débiteur, le nombre d'enfants à sa charge et le droit de visite et d'hébergement ayant une incidence sur le droit à cette allocation.

IV. — La connaissance par l'organisme débiteur des prestations familiales d'un changement de situation susceptible d'entraîner la révision de la contribution à l'entretien et à l'éduction de l'enfant mentionnée à l'article L. 582-2 ayant une incidence sur le droit à l'allocation différentielle mentionnée au 4° du I de l'article L. 523-1 entraîne systématiquement un réexamen du droit à cette allocation.

L'organisme suspend l'allocation lorsque le montant de la contribution fixé dans le titre exécutoire est inférieur au seuil mentionné au I calculé en fonction de la nouvelle situation. Dans ce cas, l'allocation différentielle mentionnée au 4° du I de l'article L. 523-1 cesse d'être due à compter du premier jour du mois suivant celui au cours duquel intervient le changement de situation. Si les parents transmettent un nouvel accord, l'allocation différentielle est due, une fois cet accord revêtu de la force exécutoire, à compter du premier jour du mois de la réception par l'organisme de la demande de délivrance du titre exécutoire.

**Art. R523-4**

En cas de décès du parent survivant, l'allocation reste due de son chef jusqu'au dernier jour du mois du décès.

**Art. R523-5**

Dans le cas prévu au deuxième alinéa de l'article L. 523-2, l'allocation cesse d'être due à compter du premier jour du mois au cours duquel le parent de l'enfant se marie ou vit maritalement. Le versement de l'allocation peut être repris si le parent justifie vivre seul à nouveau de façon permanente, à compter du premier jour du mois civil suivant cette justification.

**Art. R523-6**

L'allocation différentielle de soutien familial mentionnée à l'article L. 581-2 est due au titre de chaque mois. Elle est versée trimestriellement.

**Art. R523-7**

Les taux servant au calcul de l'allocation de soutien familial sont fixés, en pourcentage de la base mensuelle de calcul des allocations familiales déterminée en application de l'article L. 551-1 à :

1°) 56,25 % pour l'enfant mentionné au 1° de l'article L. 523-3 ;

2°) 42,2 % pour l'enfant mentionné au 2° de l'article L. 523-3.

**Art. R523-8**

Les sommes récupérées par l'organisme débiteur de prestations familiales, en vertu de la subrogation prévue à l'article L. 581-2, viennent en atténuation des dépenses constatées au titre des allocations de soutien familial.

#### Titre III : Prestation d'accueil du jeune enfant

##### Chapitre 1 : Dispositions générales.

**Art. R531-1**

Pour l'attribution de la prime à la naissance ou à l'adoption prévue à l'article L. 531-2 et de l'allocation de base mentionnée à l'article L. 531-3, les ressources annuelles du ménage ou de la personne s'apprécient dans les conditions prévues à l'article R. 532-1.

Les plafonds annuels respectifs de ces prestations sont majorés dans les conditions définies aux deuxième et troisième alinéas de l'article R. 522-2.

Ces plafonds ainsi que leur majoration respective mentionnée au dernier alinéa de l'article L. 531-2 et au premier alinéa de l'article L. 531-3 sont revalorisés au 1er janvier de chaque année conformément à l'évolution en moyenne annuelle des prix à la consommation hors tabac de l'année civile de référence.

Pour l'ouverture des droits à la prime à la naissance, la situation de la famille est appréciée le premier jour du mois civil suivant le cinquième mois de la grossesse ou le premier jour du mois civil suivant le cinquième mois prévu de la grossesse dans les situations mentionnées aux 1° et 2° de l'article L. 531-2.

Pour l'ouverture des droits à la prime à l'adoption, la situation de la famille est appréciée le premier jour du mois de l'arrivée de l'enfant au foyer des adoptants.

La prime à la naissance ou à l'adoption est attribuée selon le montant en vigueur à la date d'examen de la situation de la famille mentionnée aux deux précédents alinéas.

**Art. R531-2**

L'activité professionnelle mentionnée au III de l'article L. 531-4 pouvant ouvrir droit à la prestation partagée d'éducation de l'enfant doit avoir été exercée pendant une période de référence égale :

1° Aux deux ans qui précèdent la naissance, l'adoption ou l'accueil de l'enfant, lorsque est assumée la charge d'un seul enfant ;

2° Aux quatre ans qui précèdent soit la naissance, l'adoption ou l'accueil de l'enfant portant à deux le nombre d'enfants à charge, soit la demande de cette prestation au titre du deuxième enfant à charge si elle est postérieure ;

3° Aux cinq ans qui précèdent soit la naissance, l'adoption ou l'accueil de l'enfant au titre duquel la prestation est demandé, soit la demande de cette prestation si elle est postérieure, lorsque est assumée la charge de trois enfants et plus.

Cette activité professionnelle doit être d'au moins huit trimestres, appréciés selon les modalités prévues au dernier alinéa de l'article R. 351-9 ou ayant donné lieu à affiliation au régime de l'assurance vieillesse des personnes non salariées.

Lorsqu'un décès a pour effet de réduire le nombre d'enfants à charge, le droit à la prestation est maintenu jusqu'à son terme, sans que la condition relative à l'activité professionnelle soit à réexaminer, sous réserve que les autres conditions d'ouverture du droit soient remplies.

**Art. R531-3**

La condition relative à la quotité de travail à temps partiel est appréciée le premier mois de la période de l'ouverture du droit ou du renouvellement du droit.

**Art. R531-4**

Lorsque le bénéficiaire d'une prestation partagée d'éducation de l'enfant à taux plein reprend une activité ou une formation rémunérée à temps partiel, la prestation partagée d'éducation de l'enfant à taux partiel est due à compter du premier jour du mois civil au cours duquel l'activité à temps partiel a été reprise ou la formation professionnelle commencée.

La durée minimale d'attribution d'une prestation partagée d'éducation de l'enfant à taux partiel à un même taux est fixée à six mensualités. Toutefois, en cas de cessation de l'activité professionnelle ou de la formation rémunérée à temps partiel, la prestation partagée d'éducation de l'enfant à taux plein est attribuée à compter du premier jour du mois civil suivant celui au cours duquel est intervenue la cessation de l'activité ou de la formation.

**Art. R531-5**

La condition d'activité professionnelle prévue au cinquième alinéa de l'article L. 531-5 est appréciée, à l'ouverture du droit, le mois précédant celle-ci ou, si les conditions ne sont pas remplies au cours de ce mois, le mois d'ouverture du droit.

**Art. R531-6**

Les dispositions du dernier alinéa du I de l'article L. 531-5 sont applicables aux personnes bénéficiaires du revenu de solidarité active qui :

1° Sont titulaires d'un contrat de travail ;

2° Sont titulaires de l'un des contrats mentionnés aux articles L. 262-35 ou L. 262-36 du code de l'action sociale et des familles ou du projet personnalisé d'accès à l'emploi mentionné à l'article L. 5411-6-1 du code du travail ;

3° Sont inscrites comme demandeur d'emploi auprès de Pôle emploi ;

4° Suivent une formation professionnelle prévue au livre IX du code du travail.

Lorsque le droit au complément de libre choix du mode de garde est ouvert en application des sixième à neuvième alinéas du I de l'article L. 531-5, les conditions prévues par ces alinéas sont présumées remplies pour une période de douze mois à compter de l'ouverture du droit. Elles sont appréciées, à l'ouverture du droit et à son renouvellement, le mois précédant l'ouverture ou le renouvellement du droit ou, si les conditions ne sont pas remplies au cours de ce mois, le mois d'ouverture ou de renouvellement du droit.

##### Chapitre 2 : Dispositions relatives aux ressources.

**Art. R532-1**

Pour l'ouverture du droit à la prime et à l'allocation prévues aux articles L. 531-2 et L. 531-3, la condition de ressources est appréciée pour chaque période de douze mois débutant le 1er janvier, en fonction des revenus de l'année civile de référence tels que définis aux articles R. 532-3 à R. 532-8.

Toutefois, en cas de modification de la situation de famille en cours de période de paiement, cette condition est appréciée :

1° Au premier jour du mois civil au cours duquel est intervenue la diminution du nombre des enfants à charge ;

2° Au premier jour du quatrième mois civil qui suit le décès de l'enfant à charge, pour les prestations prévues à l'article L. 552-7 ;

3° Au premier jour du mois civil suivant l'augmentation du nombre des enfants à charge.

**Art. R532-2**

Il est procédé, dans les conditions prévues à l'article R. 532-1, à une appréciation spécifique des ressources perçues au cours de l'année civile de référence en cas de modification de la situation familiale ou professionnelle pendant la période de paiement, due notamment au chômage, à l'invalidité, à l'admission à la retraite ou à l'exercice d'une première activité professionnelle en France.

**Art. R532-3**

Les ressources retenues sont celles perçues pendant l'année civile de référence.L'année civile de référence est l'avant-dernière année précédant la période de paiement.

Sous réserve des dispositions des articles R. 532-4 à R. 532-8 et des alinéas suivants du présent article, les ressources prises en considération s'entendent du total des revenus nets catégoriels retenus pour l'établissement de l'impôt sur le revenu d'après le barème des revenus taxés à un taux proportionnel ou soumis à un prélèvement libératoire de l'impôt sur le revenu, ainsi que les revenus perçus hors de France ou versés par une organisation internationale, à l'exclusion des revenus des enfants ayant fait l'objet d'une imposition commune et après :

a) La déduction au titre des créances alimentaires mentionnée au 2° du II de l'article 156 du code général des impôts et majorées dans les conditions prévues au 7 de l'article 158 du code général des impôts ;

b) L'abattement mentionné à l'article 157 bis du code général des impôts en faveur des personnes âgées ou invalides.

Sont également prises en considération :

1° Après application de la déduction correspondant à celle visée au deuxième alinéa du 3° de l'article 83 du code général des impôts, l'indemnité journalière mentionnée au 2° de l'article L. 431-1 ;

2° Les rémunérations mentionnées à l'article 81 quater du code général des impôts ;

Sont exclus du décompte des ressources les arrérages des rentes viagères constituées en faveur d'une personne handicapée et mentionnées à l'article 199 septies du code général des impôts.

Il est fait abstraction des déductions opérées en vertu de l'article 156-I du code général des impôts au titre des reports des déficits constatés au cours d'une année antérieure à celle qui est prise en considération.

Lorsque les ressources de l'année de référence de l'allocataire ou de son conjoint ou concubin ne proviennent pas d'une activité salariée et que ces ressources ne sont pas connues au moment de la demande ou du réexamen des droits, il est tenu compte des dernières ressources connues et déterminées dans les conditions prévues aux alinéas précédents. Ces ressources sont revalorisées par application du taux d'évolution en moyenne annuelle de l'indice général des prix à la consommation des ménages pour l'année civile de référence figurant dans le rapport économique et financier annexé au projet de loi de finances.

En cas de concubinage, il est tenu compte du total des ressources perçues par chacun des concubins durant l'année de référence ; ces ressources sont déterminées dans les conditions prévues aux alinéas précédents.

**Art. R532-4**

Il n'est pas tenu compte des revenus d'activité professionnelle ni des indemnités de chômage perçus pendant l'année civile de référence par le conjoint ou concubin :

1°) soit cessant toute activité professionnelle pour se consacrer à un enfant de moins de trois ans ou à plusieurs enfants ;

2°) soit détenu, à moins que l'intéressé ne soit placé sous le régime de semi-liberté.

En cas de décès de l'un des conjoints ou concubins, il n'est pas tenu compte des ressources perçues par lui avant le décès.

En cas de divorce, de séparation légale ou de fait ou de cessation de la vie commune des concubins, il n'est tenu compte que des ressources perçues au cours de l'année civile de référence par le conjoint ou concubin conservant la charge du ou des enfants ; ces ressources sont déterminées dans les conditions prévues à l'article R. 532-3.

Les dispositions du présent article sont applicables à compter du premier jour du mois civil suivant celui au cours duquel intervient le changement de situation et jusqu'au dernier jour du mois civil précédant celui au cours duquel prend fin la situation considérée.

**Art. R532-5**

Lorsque la personne ou l'un des conjoints ou concubins cesse toute activité professionnelle et est admis au bénéfice d'une pension de retraite ou d'invalidité ou d'une rente d'accident du travail ou se voit reconnaître un droit à prestation en application des dispositions du titre II du livre VIII du présent code, il est procédé, à compter du premier jour du mois civil suivant celui au cours duquel est intervenu le changement de situation, à un abattement de 30 % sur les revenus d'activité professionnelle et les indemnités de chômage perçus par l'intéressé au cours de l'année civile de référence.

Cette mesure est applicable jusqu'à la fin de la période de paiement en cours et, éventuellement, jusqu'à la fin de la période suivante si le changement de situation se situe au cours du second semestre d'une période.

**Art. R532-6**

Lorsque la personne ou l'un des conjoints ou concubins justifie d'une interruption de travail supérieure à six mois dans les conditions mentionnées à l'article R. 324-1 du code de la sécurité sociale, il est procédé, à compter du premier jour du mois civil suivant celui au cours duquel est intervenu le changement de situation, à un abattement de 30 % sur les revenus d'activité professionnelle et les indemnités de chômage perçus par l'intéressé au cours de l'année civile de référence.

Cette mesure est applicable jusqu'au dernier jour du mois civil précédant celui au cours duquel la situation considérée prend fin.

**Art. R532-7**

Lorsque, depuis deux mois consécutifs, la personne ou l'un des conjoints ou concubins se trouve en chômage total et perçoit l'allocation d'assurance prévue à l'article L. 5422-1 du code du travail ou se trouve en chômage partiel et perçoit l'allocation spécifique prévue à l'article L. 5122-1 du code du travail, ou lorsqu'il bénéficie de l'allocation des travailleurs indépendants mentionnée à l'article L. 5424-25 du même code, les revenus d'activité professionnelle perçus par l'intéressé pendant l'année civile de référence sont, affectés d'un abattement de 30 %.

La rémunération perçue par les personnes relevant des conventions conclues en application de l'article L. 1233-68 du code du travail est assimilée, pendant la durée de la formation et pour l'application des dispositions de l'alinéa précédent, à l'allocation de chômage à laquelle elle s'est substituée lors de l'entrée en formation.

Cette mesure s'applique à compter du premier jour du deuxième mois civil suivant celui au cours duquel est intervenu le changement de situation et jusqu'au dernier jour du mois civil précédant celui au cours duquel l'intéressé reprend une activité professionnelle lui faisant perdre le bénéfice des allocations ou rémunération prévues aux alinéas précédents.

Lorsque la personne ou l'un des conjoints ou concubins, en chômage total depuis au moins deux mois consécutifs, ne bénéficie pas ou ne bénéficie plus d'une indemnisation dans les conditions fixées au premier alinéa ci-dessus, ou si l'indemnisation a atteint le montant minimum prévu par l'accord mentionné à l'article L. 5422-20 du code du travail, après application du taux dégressif prévu à l'article L. 5422-3 du même code, il n'est pas tenu compte des revenus d'activité professionnelle ni des indemnités de chômage perçus par l'intéressé durant l'année civile de référence. Les droits sont examinés sur cette nouvelle base à compter du premier jour du mois civil suivant celui au cours duquel sont intervenus le changement de situation, la cessation du versement ou la diminution du montant de l'allocation d'assurance, ou l'admission à l'allocation de solidarité spécifique prévue aux articles L. 5423-1 à L. 5423-3 du code du travail et jusqu'au dernier jour du mois civil précédant celui au cours duquel l'intéressé reprend une activité professionnelle lui faisant perdre le bénéfice desdites allocations.

Lorsque la personne ou l'un des conjoints ou concubins perçoit le revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles, il n'est tenu compte ni des revenus d'activité professionnelle ni des indemnités de chômage perçus par l'intéressé durant l'année civile de référence. Les droits sont examinés sur cette nouvelle base à compter du premier jour du mois civil suivant celui au cours duquel ces conditions sont réunies et jusqu'au dernier jour du mois civil au cours duquel ces conditions cessent d'être réunies.

**Art. R532-8**

I. — Il est procédé à une évaluation forfaitaire des ressources de la personne et de son conjoint ou concubin lorsque les conditions ci-après sont réunies :

1° D'une part :

— soit, à l'ouverture du droit, lorsque le total des ressources de la personne et de son conjoint ou concubin perçu au cours de l'année civile de référence et apprécié selon les dispositions de l'article R. 532-3 est au plus égal à 1 015 fois le salaire minimum de croissance horaire en vigueur au 31 décembre de cette année ;

— soit, à l'occasion du premier renouvellement du droit, lorsque les ressources lors de l'ouverture du droit ont déjà fait l'objet d'une évaluation forfaitaire ;

— soit, à l'occasion du renouvellement du droit autre que le premier, lorsqu'au cours de l'année civile de référence ni le bénéficiaire, ni son conjoint, ni son concubin n'a disposé de ressources appréciées selon les dispositions de l'article R. 532-3 ;

2° D'autre part, le bénéficiaire, son conjoint ou son concubin perçoit une rémunération.

Ces dispositions ne sont pas applicables aux personnes qui perçoivent le revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles. Elles ne sont pas non plus applicables aux personnes qui perçoivent l'allocation mentionnée à l'article L. 821-1 du présent code.

La condition relative à l'existence d'une activité professionnelle rémunérée ou, à la perception du revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles ou à celle de l'allocation mentionnée à l'article L. 821-1 du présent code est appréciée au cours du mois civil précédant l'ouverture du droit ou du mois de novembre précédant le renouvellement du droit.

II. — L'évaluation forfaitaire correspond :

a) S'il s'agit d'une personne exerçant une activité salariée à douze fois la rémunération mensuelle perçue par l'intéressé le mois civil précédant l'ouverture du droit ou le mois de novembre précédant le renouvellement du droit, affectée de la déduction prévue au deuxième alinéa du 3° de l'article 83 du code général des impôts ;

b) S'il s'agit d'une personne exerçant une activité professionnelle non salariée à 1 500 fois le salaire minimum de croissance horaire en vigueur au 1er juillet qui précède l'ouverture ou le renouvellement du droit.

Le montant des ressources ainsi déterminé est affecté de la déduction et de l'abattement prévus aux a et b de l'article R. 532-3.

III. — Les dispositions des I et II du présent article ne sont pas applicables :

1° Au bénéficiaire isolé âgé de moins de vingt-cinq ans, s'il exerce une activité professionnelle non salariée ou, s'il est salarié, s'il perçoit un salaire mensuel net fiscal inférieur à un montant fixé par arrêté interministériel des ministres en charge de la sécurité sociale, du logement, du budget et de l'agriculture ;

2° Au couple dont l'un au moins des membres est âgé de moins de vingt-cinq ans et exerce une activité professionnelle et si aucun des deux membres du couple n'est salarié ou, dans le cas contraire, si le salaire ou l'addition des deux salaires mensuels nets fiscaux est inférieur à un montant fixé par l'arrêté visé à l'alinéa précédent.

Les salaires mensuels visés aux deux alinéas précédents sont ceux du mois civil précédant l'ouverture du droit ou du mois de novembre précédant le renouvellement du droit.

Les montants mentionnés aux 1° et 2° du III sont revalorisés au 1er janvier de chaque année, conformément à l'évolution en moyenne annuelle de l'indice général des prix à la consommation des ménages hors tabac pour l'année civile précédente figurant dans le rapport économique, social et financier annexé au projet de loi de finances.

La condition d'âge, visée aux deuxième et troisième alinéas, est appréciée le premier jour du mois de l'ouverture du droit ou le 1er janvier lors du renouvellement du droit.

La condition relative à l'existence d'une activité professionnelle rémunérée visée aux 1° et 2° est appréciée au cours du mois civil précédant l'ouverture du droit ou du mois de novembre précédant le renouvellement du droit.

#### Titre IV : Prestations à affectation spéciale

##### Chapitre 1er : Allocation d'éducation de l'enfant handicapé.

**Art. R541-1**

Pour l'application du premier alinéa de l'article L. 541-1, le pourcentage d'incapacité permanente que doit présenter l'enfant handicapé pour ouvrir droit à l'allocation d'éducation de l'enfant handicapé doit être au moins égal à 80 %.

Le taux d'incapacité est apprécié suivant le guide-barème annexé au décret n° 93-1216 du 4 novembre 1993 relatif au guide-barème applicable pour l'attribution de diverses prestations aux personnes handicapées et modifiant le code de la famille et de l'aide sociale, le code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat) et le décret n° 77-1549 du 31 décembre 1977 (1).

Pour l'application du troisième alinéa de l'article L. 541-1, le pourcentage d'incapacité permanente de l'enfant doit être au moins égal à 50 %.

La prise en charge de l'enfant par un service mentionné au 2° du I de l'article L. 312-1 du code de l'action sociale et des familles ou de soins à domicile au sens de l'article L. 541-1 précité est celle qui est accordée soit au titre de l'assurance maladie, soit par l'Etat, soit par l'aide sociale sur décision de la commission des droits et de l'autonomie des personnes handicapées prévue à l'article 6 de la loi n° 75-534 du 30 juin 1975.

L'allocation d'éducation de l'enfant handicapé due au titre des périodes mentionnées au quatrième alinéa de l'article L. 541-1 et, le cas échéant, leur complément sont versés annuellement et en une seule fois. En cas de décès de l'enfant, ce versement inclut une prolongation, jusqu'au dernier jour du troisième mois civil qui suit le décès, du montant dû au titre du mois de décès de l'enfant, ou, s'il est supérieur, le montant dû au titre du mois qui précède celui du décès.

**Art. R541-2**

Pour la détermination du montant du complément d'allocation d'éducation de l'enfant handicapé, l'enfant handicapé est classé, par la commission des droits et de l'autonomie des personnes handicapées, au moyen d'un guide d'évaluation défini par arrêté, dans une des six catégories prévues ci-dessous. L'importance du recours à une tierce personne prévu à l'article L. 541-1 est appréciée par la commission des droits et de l'autonomie des personnes handicapées au regard de la nature ou de la gravité du handicap de l'enfant en prenant en compte, sur justificatifs produits par les intéressés, la réduction d'activité professionnelle d'un ou des parents ou sa cessation ou la renonciation à exercer une telle activité et la durée du recours à une tierce personne rémunérée :

1° Est classé dans la 1re catégorie l'enfant dont le handicap entraîne, par sa nature ou sa gravité, des dépenses égales ou supérieures à un montant fixé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture ;

2° Est classé dans la 2e catégorie l'enfant dont le handicap contraint l'un des parents à exercer une activité professionnelle à temps partiel réduite d'au moins 20 % par rapport à une activité à temps plein ou exige le recours à une tierce personne rémunérée pendant une durée au moins équivalente à huit heures par semaine ou entraîne des dépenses égales ou supérieures à un montant fixé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture ;

3° Est classé dans la 3e catégorie l'enfant dont le handicap, soit :

a) Contraint l'un des parents à exercer une activité professionnelle à temps partiel réduite d'au moins 50 % par rapport à une activité à temps plein ou l'oblige à recourir à une tierce personne rémunérée pendant une durée au moins équivalente à vingt heures par semaine ;

b) Contraint l'un des parents à exercer une activité professionnelle à temps partiel réduite d'au moins 20 % par rapport à une activité à temps plein ou exige le recours à une tierce personne rémunérée pendant une durée au moins équivalente à huit heures par semaine et entraîne d'autres dépenses égales ou supérieures à un montant fixé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture ;

c) Entraîne, par sa nature ou sa gravité, des dépenses égales ou supérieures à un montant fixé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture ;

4° Est classé dans la 4e catégorie l'enfant dont le handicap, soit :

a) Contraint l'un des parents à n'exercer aucune activité professionnelle ou exige le recours à une tierce personne rémunérée à temps plein ;

b) D'une part, contraint l'un des parents à exercer une activité professionnelle à temps partiel réduite d'au moins 50 % par rapport à une activité à temps plein ou exige le recours à une tierce personne rémunérée pendant une durée au moins équivalente à vingt heures par semaine et, d'autre part, entraîne des dépenses égales ou supérieures à un montant fixé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture ;

c) D'une part, contraint l'un des parents à exercer une activité professionnelle à temps partiel réduite d'au moins 20 % par rapport à une activité à temps plein ou exige le recours à une tierce personne rémunérée pendant une durée au moins équivalente à huit heures par semaine et, d'autre part, entraîne des dépenses égales ou supérieures à un montant fixé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture ;

d) Entraîne, par sa nature ou sa gravité, des dépenses égales ou supérieures à un montant fixé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture ;

5° Est classé dans la 5e catégorie l'enfant dont le handicap contraint l'un des parents à n'exercer aucune activité professionnelle ou à recourir à une tierce personne rémunérée à temps plein et entraîne des dépenses égales ou supérieures à un montant fixé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture ;

6° Est classé en 6e catégorie l'enfant dont le handicap, d'une part, contraint l'un des parents à n'exercer aucune activité professionnelle ou exige le recours à une tierce personne rémunérée à temps plein et, d'autre part, dont l'état impose des contraintes permanentes de surveillance et de soins à la charge de la famille ; en cas notamment de prise en charge de l'enfant en externat ou en semi-internat par un établissement d'éducation spéciale, la permanence des contraintes de surveillance et de soins à la charge de la famille est définie par arrêté, en tenant compte des sujétions qui pèsent sur la famille en dehors des heures passées par l'enfant en établissement.

Pour l'application du présent article, l'activité à temps plein doit être entendue comme l'activité exercée conformément à la durée légale ou à la durée équivalente du travail.

**Art. R541-3**

La demande d'allocation d'éducation de l'enfant handicapé, de son complément et de la majoration mentionnés aux articles L. 541-1 et L. 541-4, est adressée à la maison départementale des personnes handicapées compétente dans les conditions prévues à l'article L. 146-3 du code de l'action sociale et des familles.

Cette demande est accompagnée de toutes les pièces justificatives utiles à l'appréciation des droits de l'intéressé :

1°) d'un certificat médical détaillé sous pli fermé précisant la nature particulière de l'infirmité, le type de soins ou, le cas échéant, les mesures d'éducation nécessaires à l'enfant et mentionnant éventuellement l'avis du médecin sur l'aide nécessaire pour l'accomplissement des actes ordinaires de la vie lorsqu'elle doit lui être apportée par une tierce personne ;

2°) d'une déclaration du demandeur attestant :

a. que l'enfant est admis ou n'est pas admis dans un établissement mentionné au 2° du I de l'article L. 312-1 du code de l'action sociale et des familles en précisant le cas échéant s'il est placé en internat ;

b. que l'enfant bénéficie ou ne bénéficie pas de soins médicaux ou rééducatifs se rapportant à son invalidité, soit dans un établissement d'hospitalisation, soit à domicile.

La déclaration précise si les frais de séjour et de soins sont pris en charge intégralement ou partiellement au titre de l'assurance maladie ou par l'Etat ou par l'aide sociale. Le modèle de la déclaration est fixé par arrêté du ministre chargé de la sécurité sociale, du ministre chargé de l'agriculture et du ministre chargé de la santé.

Suite à la décision favorable de la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles, la maison départementale des personnes handicapées transmet, sans délai, les données du dossier de demande nécessaire à la mise en œuvre de la décision de la commission à l'organisme débiteur en vue de l'examen des conditions relevant de la compétence de celui-ci.

**Art. R541-4**

I. — Lorsque le taux d'incapacité permanente de l'enfant fixé par la commission des droits et de l'autonomie des personnes handicapées est au moins égal à 80 %, l'allocation d'éducation de l'enfant handicapé est due :

1° Jusqu'au dernier jour du mois civil qui précède l'ouverture du droit à l'allocation aux adultes handicapés lorsque cette prestation lui succède ;

2° Jusqu'au dernier jour du mois civil qui précède celui au cours duquel les conditions d'ouverture du droit cessent d'être réunies lorsque l'enfant n'ouvre pas droit à l'allocation aux adultes handicapés.

La commission fixe, le cas échéant, la période d'attribution du complément d'allocation pour une durée au moins égale à trois ans et au plus égale à cinq ans.

Par dérogation aux dispositions des deuxième et troisième alinéas, en cas de perspective d'amélioration de l'état de l'enfant expressément mentionnée par le certificat médical prévu au 1° de l'article R. 541-3 du présent code, et sur proposition de l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 du code de l'action sociale et des familles, la commission fixe, lors de l'attribution initiale ou le cas échéant du renouvellement, la période d'attribution de l'allocation d'éducation de l'enfant handicapé selon les modalités définies au quatrième alinéa.

II. — Lorsque le taux d'incapacité permanente de l'enfant est au moins égal à 50 % et inférieur à 80 %, la commission fixe la période d'attribution de l'allocation d'éducation de l'enfant handicapé et, le cas échéant, de son complément, pour une durée au moins égale à deux ans et au plus égale à cinq ans.

III. — Avant la fin de la période fixée en application des alinéas ci-dessus, et à tout moment, les droits à l'allocation d'éducation de l'enfant handicapé et, le cas échéant, à un complément peuvent être révisés, en cas de modification de l'incapacité de l'enfant ou des conditions prévues pour les différentes catégories, à la demande du bénéficiaire ou de l'organisme débiteur des prestations familiales.

Lorsqu'elle a connaissance d'une amélioration ou d'une aggravation notable de la situation de handicap de l'enfant à l'occasion du réexamen des compléments, l'équipe pluridisciplinaire réévalue le taux d'incapacité et la commission réexamine les droits à l'allocation d'éducation de l'enfant handicapé et, le cas échéant, à un complément.

IV. — Pour l'attribution éventuelle du complément, la commission classe l'enfant dans l'une des six catégories mentionnées à l'article R. 541-2.

En cas de changement d'organisme ou de service débiteur de l'allocation d'éducation de l'enfant handicapé ou en cas de changement d'allocataire, la décision de la commission territorialement compétente en premier lieu s'impose sans qu'il soit nécessaire de renouveler la procédure.

L'organisme débiteur des prestations familiales peut contrôler l'effectivité du recours à une tierce personne ou de la réduction ou cessation de l'activité professionnelle d'un ou des parents ou de la renonciation à exercer une telle activité. S'il constate que ce recours n'est pas effectif dans les conditions prévues pour les différentes catégories, il saisit la commission des droits et de l'autonomie des personnes handicapées. Celle-ci réexamine le droit au complément d'allocation d'éducation de l'enfant handicapé à partir du moment où l'organisme prestataire a constaté que les conditions liées à l'activité professionnelle ou en matière de recours à la tierce personne ne sont plus remplies. Dans l'attente de la décision de la commission des droits et de l'autonomie des personnes handicapées, l'organisme débiteur des prestations familiales verse, à titre d'avance, le complément correspondant à la situation constatée. La commission des droits et de l'autonomie des personnes handicapées statue en urgence sur ces affaires, dans un délai fixé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre de l'éducation nationale.

V. — L'allocation et le cas échéant son complément et sa majoration continuent d'être versés jusqu'au dernier jour du troisième mois civil qui suit le décès de l'enfant, nonobstant l'arrivée à échéance de la décision d'attribution de la commission.

**Art. R541-5**

Lorsque la commission des droits et de l'autonomie des personnes handicapées a préconisé des mesures particulières d'éducation et de soins dans l'intérêt de l'enfant, l'ouverture du droit à la prestation doit faire l'objet d'un réexamen dans un délai maximum de deux ans.

**Art. R541-6**

Le silence gardé par la commission pendant plus de quatre mois à compter du dépôt de la demande d'allocation d'éducation de l'enfant handicapé vaut décision de rejet de celle-ci.

**Art. R541-7**

L'allocation d'éducation de l'enfant handicapé est attribuée à compter du premier jour du mois suivant celui du dépôt de la demande.

Dans le cas où l'allocation d'éducation de l'enfant handicapé est supprimée, la prestation cesse d'être due à compter du premier jour du mois civil au cours duquel intervient la notification de la décision à l'allocataire lorsque l'enfant bénéficiaire de l'allocation d'éducation de l'enfant handicapé n'ouvre pas droit à l'allocation aux adultes handicapés, au premier jour du mois civil suivant lorsque l'enfant ouvre droit à l'allocation aux adultes handicapés.

Les dispositions de l'article R. 512-2 sont applicables à l'allocation d'éducation de l'enfant handicapé.

Lorsque le bénéficiaire du complément de l'allocation d'éducation de l'enfant handicapé opte pour la prestation de compensation en application du 1° du III de l'article L. 245-1 du code de l'action sociale et des familles, le versement de ce complément cesse à compter de la date d'attribution de la prestation de compensation fixée par la décision de la commission des droits et de l'autonomie des personnes handicapées.

Lorsque l'organisme débiteur des prestations familiales est informé par le président du conseil départemental de l'attribution d'une prestation de compensation en application de l'article R. 245-36 du code de l'action sociale et des familles, celui-ci suspend le versement du complément de l'allocation d'éducation de l'enfant handicapé dû à la famille au titre de l'enfant handicapé concerné à compter de la date d'attribution fixée par le président du conseil départemental. Toutefois, si la commission des droits et de l'autonomie des personnes handicapées ne confirme pas l'attribution, par le président du conseil départemental, de la prestation de compensation, l'organisme débiteur des prestations familiales rétablit le versement de ce complément rétroactivement à la date de la suspension, conformément à la décision de la commission.

**Art. R541-8**

Pour l'appréciation du droit à l'allocation d'éducation de l'enfant handicapé et à ses compléments, l'hospitalisation dans un établissement de santé est assimilée à un placement en internat dans un établissement mentionné au 2° du I de l'article L. 312-1 du code de l'action sociale et des familles à compter du premier jour du troisième mois civil suivant le début de l'hospitalisation de l'enfant, sauf si les contraintes liées à l'hospitalisation entraînent pour les parents une cessation ou une réduction de l'activité professionnelle y compris la renonciation à cette activité, le recours à une tierce personne rémunérée ou des dépenses dans des conditions identiques à celles requises pour l'attribution d'un complément. Dans ce cas, sur décision de la commission des droits et de l'autonomie des personnes handicapées, le versement de la prestation peut être maintenu.

**Art. R541-9**

La demande portant sur l'attribution du troisième élément de la prestation de compensation est déposée auprès de la maison départementale des personnes handicapées par la personne assumant la charge de l'enfant handicapé et bénéficiant d'une allocation d'éducation de l'enfant handicapé.

Si la personne n'est pas déjà bénéficiaire de l'allocation d'éducation de l'enfant handicapé au moment de sa demande de prestation de compensation, cette demande est déposée à la maison départementale des personnes handicapées conjointement à la demande d'allocation d'éducation de l'enfant handicapé.

**Art. R541-10**

Lorsque le demandeur fait simultanément une demande d'allocation d'éducation de l'enfant handicapé et de troisième élément de prestation de compensation, les charges liées à l'aménagement du logement et du véhicule ainsi que les surcoûts éventuels de transports sont pris en compte au titre de la prestation de compensation et ne peuvent pas l'être dans l'attribution du complément d'allocation d'éducation de l'enfant handicapé.

Lorsque la personne est bénéficiaire, au moment de sa demande de prestation de compensation, d'un complément de l'allocation d'éducation de l'enfant handicapé attribué pour des dépenses autres que celles entraînées par le recours à une tierce personne, la demande de prestation de compensation entraîne systématiquement révision de la décision d'allocation et de son complément.

La demande présentée par un bénéficiaire de la prestation de compensation au titre du 1° du III de l'article L. 245-1 du code de l'action sociale et des familles en vue du renouvellement ou de la révision de cette prestation en raison de l'évolution du handicap de la personne ou des facteurs ayant déterminé les charges prises en compte entraîne systématiquement un réexamen des conditions pour bénéficier du complément de l'allocation d'éducation de l'enfant handicapé.

Le bénéficiaire des éléments mentionnés aux 2°, 4°, et 5° de l'article L. 245-3 du code de l'action sociale et des familles ne peut opter pour le complément de l'allocation d'éducation de l'enfant handicapé qu'à la date d'échéance de l'attribution de ces éléments, dès lors qu'ils ont donné lieu à un versement ponctuel.

##### Chapitre 3 : Allocation de rentrée scolaire.

**Art. R543-1**

L'allocation de rentrée scolaire établie par l'article L. 543-1 est attribuée compte tenu des dispositions du présent chapitre, pour chaque enfant, aux ménages ou personnes qui en ont la charge au jour de la rentrée scolaire dans l'établissement qu'il fréquente.

**Art. R543-2**

Ouvre droit à l'allocation de rentrée scolaire chaque enfant à charge qui atteindra son sixième anniversaire avant le 1er février de l'année suivant celle de la rentrée scolaire.

L'allocation reste due, lors de chaque rentrée scolaire, pour tout enfant qui n'a pas atteint l'âge de dix-huit ans révolus au 15 septembre de l'année considérée.

Le montant de l'allocation de rentrée scolaire est majoré, d'une part, lorsque l'enfant atteint ses onze ans, et, d'autre part, lorsque l'enfant atteint ses quinze ans, au cours de l'année civile de la rentrée scolaire.

**Art. R543-3**

Est, au sens et pour l'application du premier alinéa de l'article L. 543-1, un établissement ou organisme d'enseignement public ou privé tout établissement ou organisme qui a pour objet de dispenser un enseignement permettant aux enfants qui suivent cet enseignement de satisfaire à l'obligation scolaire.

**Art. R543-4**

La condition d'inscription prévue au premier alinéa de l'article L. 543-1 est, sauf preuve contraire, présumée remplie pour chacun des enfants ouvrant droit à l'allocation de rentrée scolaire.

Dans le cas où le versement des prestations familiales a été supprimé, au titre de l'année scolaire précédente, en application des dispositions qui édictent des sanctions aux manquements à l'obligation scolaire, l'allocation de rentrée scolaire ne doit être versée que sur justification de l'inscription de l'enfant intéressé pour la nouvelle année scolaire dans un établissement ou organisme d'enseignement.

Pour le versement de l'allocation de rentrée scolaire après la fin de l'obligation scolaire, la condition d'inscription est présumée remplie sur la foi d'une déclaration sur l'honneur.

**Art. R543-5**

Les ménages ou personnes remplissant les conditions fixées aux articles ci-dessus ne peuvent bénéficier de l'allocation de rentrée scolaire que si le montant des ressources dont ils ont disposé durant l'année civile de référence considérée est inférieur à un plafond.

Ce plafond est majoré, à partir du premier enfant, de 30 % par enfant à charge. Il est revalorisé au 1er janvier de chaque année conformément à l'évolution en moyenne annuelle des prix à la consommation hors tabac de l'année civile de référence.

**Art. R543-6**

Pour l'application de la condition de ressources prévue à l'article R. 543-5, la situation de famille est appréciée au 31 juillet précédant la rentrée scolaire considérée.

En cas de décès d'un enfant à charge au cours de la période courant du 1er mai au 31 juillet précédant la rentrée scolaire, cet enfant est pris en compte pour l'appréciation des ressources de la famille en application du dernier alinéa de l'article L. 552-7.

Il est fait application des articles R. 532-3 à R. 532-8.

**Art. R543-6-1**

L'allocation différentielle de rentrée scolaire est égale, pour chaque enfant, à la différence entre, d'une part, le plafond défini au deuxième alinéa de l'article R. 543-5, majoré, pour chaque tranche d'âge, des montants d'allocation de rentrée scolaire en vigueur au 1er avril de l'année en cours multiplié par le nombre d'enfants y ouvrant droit pour cette tranche d'âge au titre de la rentrée scolaire en cours et, d'autre part, le montant des ressources, cette différence étant divisée par le nombre d'enfants à charge ouvrant droit à cette allocation.

**Art. R543-7**

L'allocation de rentrée scolaire fait l'objet d'un versement unique qui doit être opéré au plus tard le 31 octobre de l'année considérée.

**Art. R543-8**

I. – La situation de l'enfant au regard du placement mentionné au premier alinéa de l'article L. 543-3 est appréciée au 31 juillet précédant la rentrée scolaire.

II. – Pour l'application de l'article L. 543-3, les directeurs de chaque organisme débiteur des prestations familiales concluent avec le président du conseil départemental une convention afin que leur soient transmises, pour chacun des enfants se trouvant dans les situations mentionnées au premier alinéa, les informations suivantes :

1° Le nom, le prénom, la date et le lieu de naissance et le sexe de l'enfant ;

2° Le nom, le prénom, l'adresse du domicile du ou des parents de cet enfant ou des personnes qui en ont la charge ;

3° Le type de placement ainsi que la date du début et de la fin du placement.

III. – Le mineur est informé par le président du conseil départemental des dispositions prévues à l'article L. 543-3 dans le cadre de l'entretien prévu à l'article L. 222-5-1 du code de l'action sociale et des familles ou du projet pour l'enfant mentionné à l'article L. 223-1-1 du même code.

**Art. R543-9**

I. — Pour l'application de l'article L. 543-3 du présent code, l'organisme débiteur des prestations familiales adresse une demande à la Caisse des dépôts et consignations afin d'être référencé comme organisme déposant. La Caisse des dépôts et consignations ouvre dans ses livres, au nom de l'organisme débiteur des prestations familiales, un compte de dépôt sur lequel sont portés les versements d'allocation de rentrée scolaire ou d'allocation différentielle. Le versement à la Caisse des dépôts et consignation est accompagné des informations figurant sur la liste suivante :

1° Le nom, le prénom, la date et le lieu de naissance et le sexe de l'enfant ;

2° Le nom, le prénom et l'adresse du domicile de l'allocataire qui a la charge effective et permanente de l'enfant ainsi que le numéro permettant de l'identifier ;

3° Le montant de la somme versée par enfant et l'année d'affectation.

Un justificatif de dépôt est délivré par la Caisse des dépôts et consignations dans un délai maximum de deux mois à compter de la date de la réception d'un dossier complet.

II. — Le taux et le mode de calcul des intérêts produits par le compte de dépôt sont fixés dans les conditions prévues à l'article L. 518-23 du code monétaire et financier.

III. — L'organisme débiteur des prestations familiales notifie à la Caisse des dépôts et consignations par tout moyen donnant date certaine à la réception de cette information, le montant des sommes indûment versées, devant être restitué. La restitution de ces sommes est effectuée dans un délai maximum de deux mois à compter de la date de cette notification.

IV. — Le pécule, constitué de l'ensemble des sommes versées au nom de l'enfant par l'organisme débiteur des prestations familiales et des intérêts qu'elles ont produits, est attribué à l'intéressé devenu majeur ou émancipé, après qu'il en a été informé par la Caisse des dépôts et consignations et qu'il a produit les pièces justificatives dont la liste est fixée par arrêté des ministres chargés de la famille, de la sécurité sociale et des comptes publics.

V. — Au plus tard le 31 janvier de chaque année, la Caisse des dépôts et consignations adresse à la Caisse nationale des allocations familiales et à la Caisse centrale de mutualité sociale agricole, chacune en ce qui la concerne :

1° Un état des sommes qui lui ont été versées l'année civile précédente par les organismes débiteurs des prestations familiales ;

2° Un état des sommes qu'elle a attribuées l'année civile précédente en précisant le nombre d'enfants concernés et l'année d'affectation des sommes attribuées ;

3° Un état des sommes qui n'ont pas été attribuées l'année civile précédente en précisant le nombre d'enfants concernés ;

4° Un état des sommes indûment versées l'année civile précédente par les organismes débiteurs des prestations familiales, en précisant le nombre d'enfants concernés, les sommes qui ont été restituées et celles qui ont été attribuées à l'enfant.

VI. — L'allocation de rentrée scolaire restant due, en application du quatrième alinéa de l'article L. 552-7, au titre de la rentrée suivant le décès d'un enfant qui était confié dans les conditions prévues par l'article L. 543-3, est versée à la Caisse des dépôts et consignations et abonde le pécule mentionné au IV.

##### Chapitre 4 : Allocation journalière de présence parentale

**Art. R544-1**

La demande d'allocation journalière de présence parentale est adressée à l'organisme débiteur accompagnée des documents suivants :

1° Une attestation de l'employeur précisant que le demandeur bénéficie d'un congé de présence parentale en application des articles L. 1225-62, L. 1225-63, L. 1225-64 et R. 1225-14 du code du travail, de l'article L. 632-1 du code général de la fonction publique, de l'article L. 4138-7 du code de la défense ou de toute autre disposition applicable aux agents publics prévoyant le bénéfice d'un congé de présence parentale ;

2° Un certificat médical détaillé, établi conformément à un modèle défini par arrêté des ministres chargés de la santé et de la sécurité sociale, adressé sous pli fermé à l'attention du service du contrôle médical, attestant la particulière gravité de la maladie, du handicap ou de l'accident de l'enfant et précisant la nature des soins contraignants et les modalités de la présence soutenue du parent aux côtés de l'enfant, ainsi que la durée prévisible du traitement de l'enfant.

Lorsque la durée prévisible de traitement de l'enfant fixée par le médecin qui le suit fait l'objet d'un réexamen dans les conditions mentionnées à l'article L. 544-2, l'allocataire adresse à l'organisme débiteur, sous pli fermé à l'attention du service du contrôle médical, un nouveau certificat médical détaillé, dans les mêmes conditions que celles définies au troisième alinéa.

**Art. R544-2**

Le service du contrôle médical compétent pour se prononcer sur la nécessité de soins contraignants ou de présence soutenue aux côtés de l'enfant malade est celui dont relève ce dernier pour la prise en charge des frais de santé en cas de maladie.

**Art. R544-3**

I. — Le silence gardé par le service du contrôle médical jusqu'au dernier jour du deuxième mois civil qui suit la réception de la demande d'allocation de présence parentale par l'organisme débiteur vaut avis favorable de ce service.

Le silence gardé par l'organisme débiteur jusqu'au dernier jour du troisième mois civil qui suit la réception de la demande d'allocation de présence parentale vaut décision favorable de cet organisme.

II. — Par dérogation au I, lorsque le renouvellement de l'allocation journalière de présence parentale est demandé dans les conditions prévues au deuxième alinéa de l'article L. 544-3 :

1° Le silence gardé par le service du contrôle médical jusqu'au dernier jour du deuxième mois civil qui suit la réception de la demande d'allocation journalière de présence parentale par l'organisme débiteur vaut avis défavorable ;

2° Le silence gardé par l'organisme débiteur des prestations familiales jusqu'au dernier jour du troisième mois civil qui suit la réception de la demande d'allocation journalière de présence parentale vaut décision de rejet ;

3° L'organisme débiteur des prestations familiales notifie, dès qu'il en a connaissance, l'avis favorable du service du contrôle médical au demandeur.

#### Titre V : Dispositions communes

##### Chapitre 2 : Service des prestations.

**Art. R552-1**

Si un allocataire relevant d'un régime d'allocations familiales se trouve temporairement ou définitivement transféré à un autre régime, le service des prestations familiales incombe au régime primitif jusqu'à régularisation administrative, à charge pour lui d'en poursuivre le remboursement auprès de l'autre régime.

**Art. R552-2**

I. — Les prestations servies mensuellement par les organismes débiteurs de prestations familiales sont dues à partir du premier jour du mois civil suivant celui au cours duquel les conditions d'ouverture du droit sont réunies.

II. — Par dérogation au I, les prestations suivantes observent des règles particulières :

1° La prestation partagée d'éducation de l'enfant lorsque le bénéficiaire a un seul enfant à charge ou lorsqu'il est fait usage de l'option prévue au deuxième alinéa du VI de l'article L. 531-4 est due à compter du premier jour du mois civil au cours duquel les conditions d'ouverture du droit sont réunies ;

2° Le complément de libre choix du mode de garde est dû à compter du premier jour du mois civil précédant celui du dépôt de la demande, sous réserve que les conditions d'ouverture du droit soient réunies à cette date. Toutefois, le droit est ouvert à compter du premier jour du mois civil où les conditions en sont remplies lorsque la demande est déposée au cours de ce même mois ou lorsqu'un droit est déjà ouvert au titre d'un autre enfant ;

3° L'allocation d'éducation de l'enfant handicapé est due aux personnes remplissant les conditions d'ouverture de ce droit à compter de la date fixée au premier alinéa de l'article R. 541-7 ;

4° L'allocation journalière de présence parentale est due à compter du premier jour du mois civil au cours duquel est déposée la demande, sous réserve que les conditions d'ouverture du droit soient réunies à cette date.

5° L'allocation de soutien familial mentionnée au 3° du I de l'article L. 523-1 est due à compter du premier jour du mois suivant celui du dépôt de la demande, lorsque l'un au moins des deux parents se soustrait à son obligation d'entretien sans être considéré comme hors d'état d'y faire face.

Toutefois, si la créance alimentaire a été fixée par le juge judiciaire, à l'issue d'une procédure de recouvrement engagée à l'encontre du parent débiteur, l'allocation est due, si les conditions d'ouverture du droit sont réunies, à compter du premier jour du mois suivant la date à laquelle le parent défaillant a cessé de faire face à son obligation, et au plus tôt trois mois avant le premier jour du mois du dépôt de la demande.

**Art. R552-3**

I. — Les prestations servies mensuellement par les organismes débiteurs de prestations familiales cessent d'être dues à partir du premier jour du mois civil au cours duquel les conditions d'ouverture du droit cessent d'être réunies.

II. — Par dérogation au I, des règles particulières sont applicables aux prestations qui suivent :

1° Le complément de libre choix du mode de garde cesse d'être dû le premier jour du mois civil suivant celui au cours duquel les conditions de droit cessent d'être réunies ;

2° L'allocation d'éducation de l'enfant handicapé cesse d'être due dans les conditions prévues aux deuxième, quatrième et cinquième alinéas de l'article R. 541-7 ;

3° L'allocation journalière de présence parentale cesse d'être due à compter du premier jour du mois civil suivant celui au cours duquel les conditions de droit cessent d'être réunies.

III. — En cas de décès de l'allocataire, de son conjoint ou d'un enfant à charge, les prestations servies mensuellement par les organismes débiteurs de prestations familiales cessent d'être dues au premier jour du mois civil qui suit le décès.

IV. — En application de l'article L. 552-7 :

1° Les prestations servies mensuellement mentionnées au premier alinéa de cet article sont maintenues jusqu'au dernier jour du troisième mois civil qui suit le décès de l'enfant à charge ;

2° Les prestations mentionnées au deuxième alinéa de cet article continuent d'être versées en tenant compte de l'enfant à charge décédé jusqu'au dernier jour du troisième mois civil qui suit le décès de cet enfant ;

3° L'allocation d'éducation de l'enfant handicapé versée en application du 2° du I de l'article L. 553-4 à une personne physique ou morale mentionnée à ce même 2° continue d'être versée à cette personne jusqu'au dernier jour du troisième mois civil qui suit le décès de l'enfant lorsque et pour autant que des frais mentionnés au même 2° restent dus à la personne et que celle-ci ne demande par l'interruption de ce versement.

**Art. R552-4**

Les dispositions de l'article L. 552-7 s'appliquent lorsque le décès de l'enfant intervient à compter du premier jour du mois suivant le premier jour d'ouverture du droit à ces prestations.

Le montant des prestations maintenues est celui qui est dû au titre du mois du décès de l'enfant sauf pour l'exception prévue au dernier alinéa de l'article R. 541-1.

Sous réserve du dernier alinéa de l'article L. 552-7, les conditions d'ouverture de droit et règles propres à chaque prestation maintenue continuent de s'appliquer pendant la période de maintien des prestations.

##### Chapitre 3 : Dispositions diverses.

###### Section 1 : Dispositions générales.

**Art. R553-1**

Le règlement des prestations familiales a lieu mensuellement.

Les prestations familiales versées mensuellement, l'allocation de rentrée scolaire sont payables à terme échu et aux dates fixées par un arrêté du ministre chargé de la sécurité sociale pour les caisses d'allocations familiales et par un arrêté du ministre chargé de l'agriculture pour les caisses de mutualité sociale agricole.

Le complément de libre choix du mode de garde prévu à l'article L. 531-5 du présent code est payable à compter de la date fixée par un arrêté du ministre chargé de la sécurité sociale.

**Art. R553-2**

Les dispositions du présent livre relatives aux personnes vivant en concubinage s'appliquent aux partenaires d'un pacte civil de solidarité.

###### Section 2 : Evaluation des éléments de train de vie.

**Art. R553-3**

La présente section est applicable aux prestations suivantes :

1° La prestation d'accueil du jeune enfant ;

2° Le complément familial ;

3° L'allocation de rentrée scolaire.

**Art. R553-3-1**

I. ― L'évaluation forfaitaire du train de vie prévue à l'article L. 553-5 prend en compte les éléments et barèmes suivants :

1° Propriétés bâties détenues ou occupées par le demandeur ou le bénéficiaire : valeur locative annuelle définie aux articles 1494 à 1508 et 1516 à 1518 B du code général des impôts. Pour les propriétés situées sur un territoire dans lequel aucune valeur locative n'est applicable ou ne peut être connue, la valeur locative est celle du logement occupé par le demandeur ou le bénéficiaire ;

2° Propriétés non bâties détenues ou occupées par le demandeur ou le bénéficiaire : valeur locative annuelle définie aux articles 1509 à 1518 A du code général des impôts. Pour les propriétés situées sur un territoire dans lequel aucune valeur locative n'est applicable ou ne peut être connue, la valeur locative est celle du logement occupé par le demandeur ou le bénéficiaire ;

3° Travaux, charges et frais d'entretien des immeubles : 80 % du montant des dépenses ;

4° Personnels et services domestiques : 80 % du montant des dépenses ;

5° Automobiles, bateaux de plaisance, motocyclettes : 25 % de la valeur vénale de chaque bien lorsque celle-ci est supérieure à 10 000 euros ;

6° Appareils électroménagers, équipements son-hifi-vidéo, matériels informatiques : 80 % du montant des dépenses lorsque celles-ci sont supérieures à 1 000 euros ;

7° Objets d'art ou de collection, articles de joaillerie et métaux précieux : 3 % de leur valeur vénale ;

8° Voyages, séjours en hôtels et locations saisonnières, restaurants, frais de réception, biens et services culturels, éducatifs, de communication ou de loisirs : 80 % du montant des dépenses ;

9° Clubs de sports et de loisirs, droits de chasse : 80 % du montant des dépenses ;

10° Capitaux : 10 % du montant à la fin de la période de référence.

II. ― Pour l'application du présent article :

1° Les dépenses sont celles réglées au bénéfice du foyer du demandeur ou du bénéficiaire pendant la période de référence ;

2° La valeur vénale des biens est la valeur réelle à la date de la disposition. Sont retenus notamment à fin d'évaluation, lorsqu'ils existent :

a) Le montant garanti par le contrat d'assurance ;

b) L'estimation particulière effectuée par un professionnel ;

c) La référence issue d'une publication professionnelle faisant autorité.

**Art. R553-3-2**

La période de référence est celle prévue, selon le cas, à l'article R. 532-1 ou à l'article R. 543-5.

**Art. R553-3-3**

Les biens et services énumérés à l'article R. 553-3-1 ne sont pas pris en compte lorsqu'ils ont été détenus ou utilisés à usage professionnel. En cas d'usage mixte, l'évaluation est effectuée au prorata de l'utilisation à usage privé ou personnel.

**Art. R553-3-4**

Lorsqu'il est envisagé de faire usage de la procédure prévue à l'article L. 553-5, l'organisme de sécurité sociale en informe le demandeur ou le bénéficiaire de la prestation, par lettre recommandée avec accusé de réception. Cette lettre a pour objet :

1° De l'informer de l'objet de la procédure engagée, de son déroulement, de ses conséquences, de sa possibilité de demander à être entendu et à être assisté, lors de cet entretien, du conseil de son choix, des sanctions applicables en cas de déclarations fausses ou incomplètes et de ce que le résultat de cette évaluation sera transmis aux autres organismes de sécurité sociale qui lui attribuent, le cas échéant, des prestations sous conditions de ressources ;

2° De l'inviter à renvoyer, dans un délai de trente jours, le questionnaire adressé par l'organisme visant à évaluer les différents éléments de son train de vie accompagné de toutes les pièces justificatives, en précisant qu'à défaut de réponse complète dans ce délai les dispositions du dernier alinéa de l'article L. 583-3 du code de la sécurité sociale seront appliquées.

**Art. R553-3-5**

Si le montant du train de vie évalué forfaitairement en application de l'article R. 553-3-1 est supérieur ou égal à une somme correspondant au double du plafond de ressources applicable à la prestation familiale concernée, augmentée des revenus perçus, pour la période de référence, au titre des prestations et rémunérations exclues en tout ou en partie, pour l'appréciation des ressources déclarées, en application des articles R. 532-3 à R. 532-8, la disproportion marquée entre le train de vie et les ressources déclarées est constatée. Dans ce cas, l'évaluation forfaitaire des éléments du train de vie est prise en compte pour la détermination du droit à la prestation.

**Art. R553-3-6**

Lorsque les ressources prises en compte selon l'évaluation forfaitaire du train de vie ne donnent pas droit à la prestation, l'attribution ou le renouvellement de la prestation n'est pas refusé en cas de circonstances exceptionnelles liées notamment à la situation économique et sociale du foyer, ou s'il est établi que la disproportion marquée a cessé. En cas de refus, la décision est notifiée au demandeur ou au bénéficiaire, par lettre recommandée avec accusé de réception. Elle est motivée et indique les voies de recours dont dispose l'intéressé.

**Art. R553-3-7**

Les organismes locaux de sécurité sociale rendent compte sans délai à l'organisme national chargé de coordonner leur activité de chacune des évaluations effectuées, après suppression de tout élément d'identification des personnes concernées, en précisant :

1° Le cas échéant, si le demandeur ou le bénéficiaire a transmis une réponse à la demande d'évaluation dans le délai prescrit ;

2° Le sens de la décision prise à l'issue de l'évaluation ;

3° Les éléments de train de vie qui ont fait l'objet de l'évaluation ;

4° Le cas échéant, la nature et le montant de la sanction prononcée en cas de fraude ou de fausse déclaration.

L'organisme national mentionné au premier alinéa transmet périodiquement un bilan de ces éléments au au ministre chargé de la sécurité sociale.

#### Titre VIII : Dispositions relatives au recouvrement des créances alimentaires - Dispositions diverses - Dispositions d'application

##### Chapitre 1er : Dispositions relatives au recouvrement des créances alimentaires.

**Art. R581-1**

Pour l'application du premier alinéa de l'article L. 581-4, le titulaire de la créance doit fournir à l'organisme débiteur de prestations familiales les éléments prouvant son droit à la créance.

Il fournit également à l'organisme mentionné au premier alinéa les renseignements en sa possession relatifs au débiteur, notamment l'identité, le numéro d'immatriculation à la sécurité sociale, l'adresse ou la dernière adresse connue, la profession, les nom et adresse de l'employeur, la nature, la situation et l'importance du patrimoine ainsi que les sources de revenus du débiteur.

**Art. R581-3**

Pour l'application du troisième alinéa de l'article L. 581-3, l'enfant majeur créancier d'une pension alimentaire fixée par décision de justice devenue exécutoire ou par convention judiciairement homologuée ou d'une contribution à l'entretien et à l'éducation de l'enfant fixée par un des actes ou accords mentionnés au IV de l'article L. 523-1 doit donner mandat à l'organisme débiteur de prestations familiales de recouvrer cette créance pour son compte.

**Art. R581-4**

L'organisme débiteur de prestations familiales notifie au débiteur, par lettre recommandée avec demande d'avis de réception, qu'il a admis la demande au recouvrement faite par le créancier.

Par lettre mentionnée au premier alinéa, l'organisme débiteur de prestations familiales rappelle au débiteur les obligations auxquelles celui-ci est tenu envers le créancier et lui fait connaître qu'à défaut d'exécution volontaire, le recouvrement de la créance sera poursuivi au moyen de toute procédure appropriée. L'organisme débiteur de prestations familiales précise à cet égard que les termes à échoir et les arriérés pour lesquels il n'y a pas subrogation peuvent, avec l'accord de cet organisme, être acquittés directement entre les mains du créancier et qu'à défaut de ce paiement amiable, le débiteur sera tenu de s'acquitter auprès de l'organisme des arriérés de pension ainsi que des termes à échoir pendant une période de douze mois consécutifs à compter du premier versement ainsi effectué.

**Art. R581-5**

L'organisme débiteur de prestations familiales notifie au débiteur l'apurement définitif des arriérés de la dette et la fin de l'obligation de se libérer auprès de lui.

L'organisme débiteur de prestations familiales rend compte au créancier d'aliments des actes effectués pour son compte. Il l'informe, le cas échéant, de l'abandon des poursuites lorsqu'elles s'avèrent vaines ou manifestement contraires aux intérêts du créancier.

**Art. R581-6**

Exception faite des créances recouvrées en application de l'article 7 de la loi n° 75-618 du 11 juillet 1975, le montant des sommes versées à l'organisme débiteur de prestations familiales est majoré, à son profit, de 7,5 % ainsi que du montant des frais effectivement payés aux officiers ministériels et aux auxiliaires de justice ; lorsque l'organisme débiteur de prestations familiales ne recourt pas aux services d'un officier ministériel ou d'un auxiliaire de justice une majoration supplémentaire de 2,5 % est appliquée.

**Art. R581-7**

Les majorations mentionnées à l'article R. 581-6 sont recouvrées par les voies et moyens applicables au recouvrement de la créance principale. En cas de difficulté, le recouvrement forcé est soumis aux règles prévues aux articles 704 à 718 du code de procédure civile. Le tribunal compétent est celui dans le ressort duquel l'organisme débiteur de prestations familiales a son siège.

**Art. R581-8**

Les majorations mentionnées à l'article R. 581-6 constituent une recette de la gestion administrative des organismes débiteurs de prestations familiales.

**Art. R581-9**

Dans tous les cas, le dernier terme échu de la pension alimentaire et des créances des articles 214, 276 et 342 du code civil est imputé par priorité sur les sommes recouvrées et est reversé au créancier.

**Art. R581-10**

Les comptables publics mentionnés à l'article L. 581-10 sont des comptables de la direction générale des finances publiques.

##### Chapitre 2 : Dispositions particulières relatives à certaines créances alimentaires

###### Section 1 : Convention à laquelle l'organisme débiteur des prestations familiales donne force exécutoire en application de l'article L. 582-2 du code de la sécurité sociale

**Art. R582-1**

I. — Le seuil mentionné au 2° de l'article L. 582-2 correspond au produit du montant des ressources mentionnées au V divisé par douze et du taux mentionné au IV, sous réserve que soit laissé à la disposition du parent débiteur un montant minimal, au moins égal au montant forfaitaire en vigueur du revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles fixé pour un foyer composé d'une seule personne.

Le montant minimal laissé à la disposition du parent débiteur est déterminé selon la règle de calcul suivante :

M = R-(S X N)

Dans laquelle :

1° M représente le montant minimal laissé à la disposition du parent débiteur ;

2° R représente le montant des ressources du débiteur mentionnées au V divisé par douze ;

3° S représente le montant du seuil résultant de l'application de la règle de calcul prévue au premier alinéa ;

4° N représente le nombre d'enfant (s) du débiteur à sa charge, déterminé dans des conditions fixées par décret.

II. — Lorsque le montant minimal laissé à la disposition du parent débiteur déterminé selon la règle de calcul mentionnée au I est inférieur au montant forfaitaire en vigueur du revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles fixé pour un foyer composé d'une seule personne, le seuil mentionné au 2° de l'article L. 582-2 du code de la sécurité sociale est obtenu en appliquant la formule suivante :

S = (R-RSA)/ N

Dans laquelle :

1° S représente le seuil mentionné au premier alinéa ;

2° R représente le montant des ressources du débiteur mentionnées au V divisé par douze ;

3° RSA correspond au montant forfaitaire en vigueur du revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles fixé pour un foyer composé d'une seule personne ;

4° N représente le nombre d'enfant (s) du débiteur à sa charge déterminé dans des conditions fixées par décret.

III. — Lorsque les ressources mensuelles du débiteur mentionnées au V sont inférieures à un montant égal à 1,035 fois le montant forfaitaire en vigueur du revenu de solidarité active mentionnée à l'article L. 262-2 du code de l'action sociale et des familles et arrondi à l'euro inférieur, le seuil retenu est celui fixé pour ce dernier montant de ressources.

Lorsque les ressources mensuelles du débiteur mentionnées au V dépassent cinq mille euros, le seuil retenu est celui fixé pour ce dernier montant de ressources.

Le montant du seuil mentionné au premier alinéa du I et du II est arrondi à l'euro supérieur.

IV. — Le taux mentionné au premier alinéa du I est fixé par arrêté du ministre chargé de la sécurité sociale, en fonction du nombre d'enfants du débiteur à sa charge, dans la limite du taux de 20 % par enfant.

Ce taux est majoré lorsque le temps de résidence de l'enfant chez le parent avec lequel il ne vit pas habituellement est inférieur à un quart du temps de résidence global chez les deux parents, c'est-à-dire un temps inférieur à la moitié des vacances scolaires et un week-end sur deux, ou en cas de droit de visite sans hébergement.

Ce taux est minoré en cas de résidence alternée ayant fait l'objet d'une déclaration de l'impôt sur le revenu permettant à l'enfant d'ouvrir droit à la majoration prévue en application du quatrième alinéa du I de l'article 194 du code général des impôts.

V. — Les ressources prises en compte pour le calcul du seuil mentionné au premier alinéa du I et du II correspondent au revenu net imposable du parent débiteur soumis au barème progressif de l'impôt sur le revenu prévu à l'article 197 du code général des impôts tel que retenu pour le calcul de l'impôt sur le revenu. Lorsque le parent débiteur est marié ou a conclu un pacte civil de solidarité, les revenus de son foyer qui ne sont pas individualisés dans l'avis d'imposition mentionné à l'article 170 du même code en cas de déclaration commune sont pris en compte à hauteur de la moitié du montant des revenus communs.

**Art. R582-2**

I. — Pour la délivrance du titre exécutoire mentionné à l'article L. 582-2, le directeur de l'organisme débiteur des prestations familiales est saisi d'une demande signée par les deux parents accompagnée des documents et informations suivants :

1° Une convention, conclue entre les deux parents, qui comporte :

a) Les nom, prénom, profession, résidence, date et lieu de naissance de chacun des parents, ainsi que les mêmes indications, le cas échéant, pour chacun de leurs enfants au titre desquels le montant de la contribution à l'entretien et à l'éducation a été fixé ;

b) Le montant de la contribution à l'entretien et à l'éducation fixé par enfant ;

c) Le mode d'exercice du droit de visite et d'hébergement choisi pour chacun de leurs enfant ;

d) Les ressources du débiteur ayant servi à déterminer le montant de la contribution à l'entretien et à l'éducation ;

e) Le nombre d'enfants du débiteur à sa charge ainsi que le nom, le prénom, la date de naissance de chacun de ces enfants ;

f) L'indice retenu le cas échéant pour réévaluer chaque année le montant de la contribution à l'entretien et l'éducation ;

2° Des pièces justificatives relatives aux informations mentionnées au a, c, d et e, déterminées par arrêté du ministre chargé de la sécurité sociale ;

3° Une attestation signée par les parents selon laquelle aucun d'entre eux n'est titulaire d'une créance fixée pour cet enfant par une décision de justice ou par un acte sous signature privée conclu selon les modalités prévues à l'article 229-1 du code civil ou un acte reçu en la forme authentique par un notaire, ou n'a engagé de démarche en ce sens.

II. — Le titre exécutoire n'est pas délivré :

1° Lorsque le montant de la contribution fixé dans la convention mentionnée au I est inférieur au seuil mentionné au 2° de l'article L. 582-2 ;

2° A défaut de la production des documents mentionnés au I.

**Art. R582-3**

La décision statuant sur la demande de délivrance d'un titre exécutoire est notifiée à chacun des deux parents.

Le refus de l'organisme débiteur des prestations familiales de conférer force exécutoire à la convention est motivé.

Le titre exécutoire prend la forme d'un courrier signé par le directeur de l'organisme débiteur des prestations familiales qui précise les informations suivantes :

1° Les nom, prénoms, résidence, date et lieu de naissance de chacun des parents et de l'enfant concerné ;

2° Le montant de la contribution à l'entretien et à l'éducation fixé pour cet enfant ainsi que, le cas échéant, l'indice retenu pour réévaluer ce montant ;

3° La mention selon laquelle ce titre exécutoire est frappé de nullité si les parents sont déjà titulaires d'une créance fixée pour cet enfant par décision de justice ou par un acte sous signature privée conclu selon les modalités prévues à l'article 229-1 du code civil ou un acte reçu en la forme authentique par un notaire, ou si une démarche a été engagée en ce sens ;

4° La mention selon laquelle toute décision judiciaire exécutoire supprimant ou modifiant la contribution à l'entretien et à l'éducation de l'enfant et postérieure à ce titre exécutoire prive ce titre de tout effet.

La demande conjointe des parents mentionnée au premier alinéa du I de l'article R. 582-2 est annexée au titre exécutoire.

Ce titre acquiert un caractère exécutoire à la date de la signature du courrier par le directeur de l'organisme débiteur des prestations familiales. Un original est délivré à chacun des deux parents et le troisième est conservé par l'organisme.

Le silence gardé par l'organisme débiteur des prestations familiales pendant quatre mois, à compter de la réception de la demande de délivrance du titre exécutoire, vaut décision d'acceptation de cet organisme.

**Art. R582-4**

Les modèles de demande conjointe et de convention, mentionnées au I de l'article R. 582-2, sont déterminés par arrêté du ministre chargé de la sécurité sociale.

###### Section 2  : Intermédiation financière des pensions alimentaires 

**Art. R582-4-1**

Les titres mentionnés aux 3°, 4° et 6° du I de l'article 373-2-2 du code civil qui prévoient le versement, en tout ou partie en numéraire, d'une contribution à l'entretien et à l'éducation de l'enfant sous la forme d'une pension alimentaire et qui ne mentionnent pas, conformément au 1° du II du même article, le refus des deux parents de mettre en place l'intermédiation financière du versement de cette pension, sont transmis aux organismes débiteurs des prestations familiales par les avocats des créanciers, qui en informent ces parties, ou, pour les actes mentionnés au 4° précité, par les notaires les ayant reçus.

Les titres mentionnés au 3° sont accompagnés d'une attestation de dépôt délivrée par le notaire dans le rang des minutes duquel ils ont été déposés.

Les avocats et notaires mentionnés au premier alinéa transmettent également aux organismes débiteurs des prestations familiales, dans un délai de sept jours, par voie dématérialisée, au travers d'un téléservice mis en place par la Caisse nationale d'allocations familiales et la Caisse centrale de la mutualité sociale agricole, les informations strictement nécessaires à l'instruction et à la mise en œuvre de l'intermédiation financière mentionnées aux 1°, 2°, 5°, 7°, 8°, 9° et, lorsque les éléments qui y sont mentionnés ont été produits par le parent créancier, 10° du II de l'article 1074-4 du code de procédure civile ainsi que celles qui suivent :

1° Leur nom et leurs coordonnées ;

2° La date et la nature du titre mentionné au premier alinéa ;

3° Après accord des parents, pour faciliter l'instruction du dossier d'intermédiation financière, les coordonnées bancaires respectives du parent débiteur et du parent créancier qui figurent sur un relevé d'identité bancaire ou postal, datant de moins de trois mois, remis par le parent débiteur et le parent créancier.

Le délai mentionné au troisième alinéa court à compter :

— de la réception de l'attestation de dépôt des conventions mentionnées au 3° de l'article 373-2-2 du code civil dans le rang des minutes du notaire choisi ;

— de la réception des actes authentiques mentionnés au 4° du même article ;

— de la date à laquelle le greffe remet les actes mentionnés au 6° du même article, revêtus de la formule exécutoire.

**Art. R582-5**

Lorsqu'il engage la procédure d'intermédiation financière en application du II ou du III de l'article 373-2-2 du code civil, l'organisme débiteur des prestations familiales notifie aux parents, par tout moyen donnant date certaine à la réception de cette notification, qu'il procède à l'instruction de l'intermédiation du versement de la pension alimentaire. Cette notification invite les parties à informer l'organisme qu'ils ont, le cas échéant, procédé à la signification des décisions ou conventions mentionnées au premier alinéa de l'article 1074-3 du code de procédure civile dans les conditions mentionnées au second alinéa du même article. Elle précise les formalités à accomplir, le délai dans lequel les parents sont tenus de transmettre les informations requises pour la mise en œuvre de l'intermédiation financière et la pénalité à laquelle s'expose le débiteur de la pension en cas de défaut de transmission de ces informations. L'organisme informe également le parent créancier de la possibilité de demander, le cas échéant, le recouvrement des arriérés de pensions alimentaires dus avant la mise en œuvre effective de l'intermédiation financière.

Lorsque la demande de mise en œuvre de l'intermédiation émane de l'un des parents conformément au premier alinéa du III de l'article 373-2-2 du code civil, cette demande, qui peut être réalisée de manière dématérialisée, est faite au moyen d'un formulaire homologué accompagné de pièces justificatives. Celles-ci comprennent notamment une copie exécutoire du titre mentionné aux 1° à 6° du I du même article ayant en dernier lieu fixé la pension alimentaire qui fait l'objet de la demande d'intermédiation. Dans ce cas, la notification mentionnée à l'alinéa précédent n'est faite qu'à l'égard de l'autre parent.

Lorsque le juge rétablit l'intermédiation financière en application du second alinéa du III du même article, l'organisme débiteur des prestations familiales ayant reçu la décision de rétablissement dans les conditions prévues à l'article 1074-4 du code de procédure civile peut, si cela est nécessaire à l'instruction du dossier, solliciter les parents pour obtenir une copie exécutoire de la dernière décision judiciaire ayant fixé la pension alimentaire qui fait l'objet de l'intermédiation.

Une fois l'instruction réalisée, l'organisme débiteur des prestations familiales notifie à chacun des parents, par tout moyen donnant date certaine à sa réception :

1° Le montant de la pension alimentaire par enfant fixée par la décision, l'acte ou la convention mentionnés aux 1° à 6° du I de l'article 373-2-2 du code civil ;

2° La date de versement de la pension alimentaire à l'organisme ainsi que les modalités de paiement retenues par le parent débiteur ;

3° Le délai de reversement de la pension alimentaire par l'organisme au parent créancier ;

4° Les modalités de revalorisation de cette pension alimentaire ;

5° La date à partir de laquelle le parent débiteur est tenu de procéder au versement de la pension alimentaire directement auprès de cet organisme ;

6° Le cas échéant, la date de fin de l'intermédiation financière fixée dans le titre qui la prévoit ou résultant de la date de fin d'exigibilité de la pension alimentaire fixée dans le titre ;

7° Les obligations auxquelles les parents sont tenus en matière d'information de l'organisme en cas de changement de situation ayant un impact sur la pension alimentaire et les peines encourues prévues par les dispositions de l'article 227-4 du code pénal ;

8° Les conséquences d'un non-paiement de la pension alimentaire par le parent débiteur, notamment la possibilité pour l'organisme de mettre en œuvre une procédure de recouvrement forcé en application des dispositions de l'article R. 582-8 du présent code et les peines encourues prévues par les dispositions de l'article 227-3 du code pénal ;

9° Les conditions dans lesquelles il peut être mis fin à l'intermédiation du versement de la pension.

Sous réserve du versement à l'organisme débiteur des prestations familiales des sommes dues par le parent débiteur, la première mise en paiement effectuée par cet organisme au bénéfice du parent créancier intervient dans un délai qui ne peut dépasser le soixantième jour suivant la date à laquelle cet organisme a reçu l'ensemble des informations et pièces requises établissant l'éligibilité à l'intermédiation financière.

**Art. R582-5-1**

Le débiteur verse la pension directement au créancier dans l'attente de la mise en œuvre de l'intermédiation et, le cas échéant, à compter de la cessation de celle-ci.

**Art. R582-6**

La pension alimentaire est versée par le débiteur à l'organisme par prélèvement sur compte bancaire, postal ou d'épargne sauf lorsque le débiteur opte pour une autre modalité. Les frais liés aux opérations de prélèvement supportés par les organismes débiteurs des prestations familiales ne peuvent être imputés au débiteur.

**Art. R582-7**

Dans les cas prévus au premier alinéa du IV de l'article 373-2-2 du code civil et au neuvième alinéa du I de l'article L. 582-1 du présent code, la pension alimentaire est revalorisée automatiquement par l'organisme débiteur des prestations familiales chaque année à la date anniversaire du titre prévoyant la pension alimentaire, en fonction de la variation de l'indice des prix à la consommation hors tabac France entière publié par l'Institut national de la statistique et des études économiques. L'indice initial est le dernier indice publié à la date du titre et l'indice retenu pour procéder à la revalorisation est le dernier indice publié à la date de revalorisation de la pension.

En dehors des cas où le titre mentionné au 1° ou au 2° du I de l'article 373-2-2 susmentionné en fixe la date, la pension alimentaire est prélevée sur le compte du parent débiteur ou versée par ce dernier à l'organisme le premier, le dixième ou le quinzième jour du mois au cours duquel la pension est due, au choix du débiteur.

La pension alimentaire est reversée au parent créancier au plus tard le lendemain de la réception effective de la pension par l'organisme débiteur ou le jour ouvré suivant le plus proche s'il s'agit d'un jour férié ou d'un jour non ouvré.

**Art. R582-8**

I. — Dans les quinze jours qui suivent une échéance impayée, l'organisme débiteur des prestations familiales informe par tout moyen donnant date certaine à la réception de cette information le parent débiteur de la nécessité de régulariser sa situation, dans un délai maximal de quinze jours courant à compter de la date de réception de la notification, à défaut de quoi il sera procédé à l'engagement d'une procédure de recouvrement forcé.

A défaut de paiement de la pension dans ce délai, l'organisme débiteur des prestations familiales engage une procédure de recouvrement forcé de la pension alimentaire.

Le débiteur qui s'est acquitté durant au moins six mois consécutifs du paiement des termes courants de la pension alimentaire à l'organisme débiteur des prestations familiales par voie de recouvrement forcé, peut en demander la levée. Il adresse sa demande à cet organisme qui met fin à la procédure de recouvrement forcé dès le premier paiement volontaire effectif de la pension alimentaire à l'organisme à condition que la dette constituée au titre des arriérés de pension alimentaire soit apurée.

II. — Lorsqu'à la mise en œuvre de l'intermédiation, le parent créancier demande le recouvrement de pensions alimentaires impayées l'organisme débiteur des prestations familiales procède dans un délai de quinze jours à compter de cette demande à l'instruction de la procédure de recouvrement selon toute procédure appropriée pour les termes échus de la pension alimentaire précédant la mise en œuvre effective de l'intermédiation financière, dans la limite des deux années précédant la demande de recouvrement.

L'organisme débiteur des prestations familiales informe par tout moyen donnant date certaine à la réception de cette information le parent débiteur de la nécessité de régulariser sa situation ou d'accepter un échéancier de paiement, dans un délai maximal de trente jours, à défaut de quoi il sera procédé à l'engagement de la procédure de recouvrement forcé.

L'échéancier de paiement volontaire de la dette doit permettre le paiement mensuel d'un montant minimal équivalent à 20 % de la pension alimentaire fixée par le titre exécutoire, arrondi à l'euro supérieur, et son apurement définitif selon les modalités prévues à l'article R. 213-11 du code des procédures civiles d'exécution.

Le premier versement amiable de la pension alimentaire doit intervenir dans un délai maximal de dix jours à compter de l'établissement du plan d'apurement. A défaut de versement dans ce délai, le débiteur est avisé qu'il est procédé au recouvrement forcé des créances concernées.

L'organisme débiteur des prestations familiales rend compte au parent créancier des actes effectués pour son compte. Il l'informe de l'apurement définitif de la dette constituée au titre des arriérés et lui précise le décompte des sommes qui lui ont été reversées. Il lui précise le cas échéant les motifs qui ont conduit à l'échec de la procédure de recouvrement.

III. — Dans les cas prévus aux I et II, il est fait application des articles R. 581-6 à R. 581-8 du présent code pour les frais de gestion et de recouvrement mis à la charge du parent débiteur, à moins que ce parent opte volontairement pour une saisie de la créance alimentaire sur les prestations mentionnées au 1° du I de l'article L. 553-4 et aux articles L. 821-5 et L. 845-5 et les aides personnelles au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation.

IV. — Dans le cas où il est mis fin à l'intermédiation financière, cet organisme demeure subrogé dans les droits du titulaire de la créance jusqu'au recouvrement complet du montant des sommes versées au titre de l'allocation de soutien familial servie à titre d'avance sur créance alimentaire impayée dans les conditions fixées à l'article L. 581-2 du présent code.

**Art. R582-9**

Les dépenses engagées par l'organisme débiteur des prestations familiales au titre de la signification prévue à l'article 1074-4 du code de procédure civile sont payées par le parent débiteur et recouvrées par cet organisme selon des modalités identiques à celles prévues pour la pension alimentaire.

**Art. R582-10**

Lorsqu'il verse des sommes à l'organisme débiteur des prestations familiales en application des dispositions de l'article R. 582-6, l'organisme bancaire est tenu d'aviser dans les huit jours l'organisme débiteur des prestations familiales de la clôture du compte du débiteur ou de l'insuffisance de provision de ce compte. En cas de défaut d'information dans ce délai, les opérations effectuées en vue du prélèvement de la pension sur le compte du débiteur n'entraînent aucun frais pour l'organisme débiteur des prestations familiales à compter de la date de clôture du compte ou de son défaut d'approvisionnement.

L'organisme bancaire met fin aux versements qu'il effectue en application de l'article R. 582-6 dès que l'organisme débiteur des prestations familiales lui en fait la demande ou dès que le parent débiteur lui présente un justificatif délivré par cet organisme attestant que l'intermédiation financière a cessé.

**Art. R582-11**

Pour l'application du second alinéa du VI de l'article L. 582-1, l'organisme débiteur des prestations familiales notifie au créancier, par lettre recommandée avec demande d'avis de réception, les sommes qui lui ont été versées à tort par son intermédiaire et l'informe de l'obligation de les lui rembourser.

### Livre VI : Dispositions applicables aux travailleurs indépendants

#### Titre I : Dispositions générales

##### Chapitre 1er : Champ d'application

**Art. R611-1**

Toute personne immatriculée doit, dans un délai de trente jours, faire connaître tout changement de résidence et toute modification intervenue dans ses activités professionnelles ou sa situation à l'égard des régimes légaux ou réglementaires d'assurance vieillesse ou d'assurance invalidité, qui peuvent soit entraîner son rattachement à une autre caisse de base, soit lui ouvrir droit aux prestations du régime institué par le présent titre, soit entraîner sa radiation de ce régime.

**Art. R611-2**

I. — Les directeurs des organismes mentionnés aux articles L. 213-1 et L. 752-4 procèdent, en application des dispositions de l'article L. 613-4, à la radiation des travailleurs indépendants qui relèvent de leur compétence, à leur initiative ou à la demande de tout autre organisme de sécurité sociale.

II. — Lorsque la déclaration de revenu d'activité prévue à l'article L. 613-2 ou les formulaires mentionnant le montant du chiffre d'affaires ou des recettes prévus à l'article R. 613-8 n'ont pas été souscrits par le travailleur indépendant au titre d'une année, le directeur mentionné au I informe, à compter du 1er janvier de l'année suivante, les autres organismes de sécurité sociale dont l'intéressé relève qu'il envisage d'engager la procédure de radiation prévue à l'article L. 613-4 si la déclaration ou le formulaire n'est pas déposé pour l'année en cours. Les organismes lui transmettent dans un délai de six mois tout élément de nature à établir la poursuite de l'activité de l'intéressé ou le caractère non justifié de l'engagement d'une procédure de radiation.

III. — Lorsque les conditions de la radiation sont remplies, le directeur mentionné au I informe le travailleur indépendant qu'il est présumé ne plus exercer d'activité professionnelle justifiant son affiliation à la sécurité sociale et qu'une mesure de radiation de son affiliation est envisagée, sauf opposition de sa part formulée dans le délai prévu au IV.

Cette information, réalisée par tout moyen donnant date certaine à sa réception, comprend également les éléments suivants :

1° Le rappel des obligations déclaratives auxquelles est soumis le travailleur indépendant ;

2° Le cas échéant, le montant des cotisations dues ;

3° La date d'effet de l'éventuelle radiation ;

4° Les effets de cette radiation sur l'inscription du travailleur indépendant dans les fichiers, registres ou répertoires, dont la liste est rappelée, tenus par les autres administrations, personnes et organismes mentionnés au 1° de l'article L. 613-4.

IV. — Le travailleur indépendant dispose d'un délai d'un mois à compter de la date de réception de l'information mentionnée au III pour s'opposer à la radiation. Il lui appartient alors de satisfaire à ses obligations déclaratives.

En l'absence d'opposition, le directeur mentionné au I peut procéder à la radiation. La décision de radiation est notifiée à l'intéressé par tout moyen donnant date certaine à la réception de cette décision. Elle mentionne les voies et délais de recours. Elle est communiquée simultanément à l'ensemble des organismes intéressés par l'intermédiaire d'une déclaration auprès de l'organisme unique mentionné à l'article R. 123-1 du code de commerce, à l'exception des ordres professionnels qui demeurent destinataires de cette information par tout moyen.

V. — L'information mentionnée au 3° de l'article L. 613-4 du même code est délivrée, selon le cas, par l'organisme mentionné à l'article L. 641-2 ou à l'article L. 651-1.

**Art. R611-2**

Les directeurs des organismes mentionnés aux articles L. 213-1 et L. 752-4 procèdent à la radiation des travailleurs indépendants en application des dispositions de l'article L. 613-4 à leur initiative ou à la demande de tout autre organisme de sécurité sociale.

Lorsque les directeurs mentionnés au premier alinéa envisagent de procéder à la radiation d'un travailleur indépendant en application des dispositions de l'article L. 613-4, ils informent les organismes des autres régimes de sécurité sociale auxquels ce dernier est affilié de l'engagement à l'encontre de celui-ci d'une procédure de radiation et leur communique toute information justifiant la radiation.

Les organismes informés en application de l'alinéa précédent peuvent, dans le délai de quinze jours à compter de la date de réception de l'information, transmettre tout élément de nature à établir la poursuite de l'activité ou le caractère injustifié de la procédure de radiation. A l'expiration de ce délai, les directeurs mentionnés au premier alinéa informent le travailleur indépendant, par tout moyen permettant de rapporter la preuve de sa date de réception, de ses obligations déclaratives et, le cas échéant, du montant des cotisations dues ainsi que de l'engagement d'une procédure de radiation à son encontre. Le travailleur indépendant est informé également de la date d'effet de la radiation.

Le travailleur indépendant dispose d'un mois à compter de la date de réception de cette information pour faire valoir ses observations, notamment quant à la poursuite de la procédure de radiation, et fournir, le cas échéant, les déclarations de revenus qui n'ont pas été adressées. En l'absence de réponse ou de transmission des déclarations de revenus manquantes, les directeurs mentionnés au premier alinéa peuvent procéder à la radiation de cette personne.

La décision de radiation est notifiée à l'intéressé par tout moyen permettant de rapporter la preuve de la date de sa réception. Elle mentionne les voies et délais de recours.

**Art. R611-3**

Les personnes mentionnés à l'article L. 611-1 sont affiliées par les organismes dans la circonscription desquels est située leur résidence principale.

Un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du commerce, de l'artisanat et des professions libérales peut apporter à la règle énoncée ci-dessus des dérogations motivées par l'état de santé ou la nature des activités des assurés ou par leur résidence hors de France.

La date d'effet de l'affiliation ou de la radiation est le jour du début ou de la fin de l'activité professionnelle.

##### Chapitre 2 : Conseil de la protection sociale des travailleurs indépendants

###### Section 1 : Composition, fonctionnement et procédure de réclamation

**Art. R612-1**

L'assemblée générale du Conseil de la protection sociale des travailleurs indépendants, ainsi que chaque instance régionale, comprend les membres suivants :

1° Quinze représentants des travailleurs indépendants, remplissant les conditions mentionnées à l'article L. 611-1, désignés par les organisations professionnelles représentatives de ces travailleurs au niveau national, telles qu'elles sont définies à l'article L. 612-6 ;

2° Sept représentants des travailleurs indépendants retraités, ayant rempli antérieurement les conditions mentionnées à l'article L. 611-1, désignés par les organisations mentionnées au 1° ;

3° En ce qui concerne l'assemblée générale, deux personnes qualifiées désignées par le ministre chargé de la sécurité sociale.

La liste des organisations professionnelles représentatives des travailleurs indépendants au niveau national, prévue à l'article L. 612-6, et leurs audiences respectives, sont fixées par arrêté du ministre chargé de la sécurité sociale.

Dans chacun des collèges mentionnées aux 1° et 2°, la répartition des sièges entre les organisations s'effectue proportionnellement à leur audience calculée en application des dispositions de l'article L. 612-6, avec répartition des sièges restants à la plus forte moyenne.

Les membres de l'assemblée générale et des instances régionales du Conseil de la protection sociale des travailleurs indépendants sont nommés pour quatre ans par arrêté du ministre chargé de la sécurité sociale.

Les membres désignés en application des articles L. 612-3 et L. 612-4 pour représenter le conseil de la protection sociale des travailleurs indépendants au sein des conseils et conseils d'administration des organismes du régime général sont désignés pour la durée de leur mandat de membre de l'assemblée générale ou de l'instance régionale.

L'assemblée générale et les instances régionales se réunissent au moins une fois par trimestre sur convocation de leur président. La convocation de l'assemblée générale et de ses instances régionales est de droit lorsqu'elle est demandée respectivement par l'un des ministres de tutelle ou par le responsable du service mentionné à l'article R. 155-1. Elle est également de droit sur demande respectivement de la moitié des membres de l'assemblée générale ou de ses instances régionales. Le président fixe l'ordre du jour. Les commissaires du Gouvernement représentant le ministère chargé de la sécurité sociale et le ministre chargé du budget assistent aux réunions de l'assemblée générale et peuvent être entendus à chaque fois qu'ils le demandent. Le responsable, ou son représentant, du service mentionné à l'article R. 155-1 peut également assister aux instances régionales du conseil et être entendu chaque fois qu'il le demande.

L'assemblée générale peut entendre toute personne ou organisation dont elle estime l'audition utile à son information.

**Art. R612-2**

Sauf lorsque les organisations mentionnées au 1° de l'article R. 612-1 ont conjointement, dans un délai de deux mois avant la date de son renouvellement, préalablement désigné en nombre égal des femmes et des hommes, il est procédé aux désignations des membres de l'assemblée générale mentionnés aux 1° et 2° de l'article R. 612-1 dans les conditions prévues à l'article R. 227-1.

**Art. R612-3**

Chaque organisation mentionnée aux 1° et 2° de l'article R. 612-1 est tenue de désigner des suppléants et suppléantes respectivement en même nombre que les titulaires femmes et hommes qu'elle a désignés.

**Art. R612-4**

Les dispositions de l'article R. 227-3 sont applicables aux membres de l'assemblée générale du Conseil de la protection sociale des travailleurs indépendants.

**Art. R612-5**

Les dispositions de l'article R. 121-1, à l'exception des 5° à 7°, sont applicables à l'assemblée générale.

L'assemblée générale établit, en outre, le règlement intérieur des instances régionales.

**Art. R612-6**

Le directeur du Conseil de la protection sociale des travailleurs indépendants est nommé après avis de l'assemblée générale.

Il met en œuvre les orientations adoptées par le Conseil et est chargé de prendre toutes décisions relatives à l'organisation et au fonctionnement des missions exercées par le Conseil et ses instances régionales. Il représente la Caisse nationale en justice et dans tous les actes de la vie civile. Il décide des actions en justice dans les matières relevant de sa compétence.

Il soumet à l'assemblée générale les documents mentionnés aux quatrième à huitième alinéas de l'article R. 122-3 et assure les fonctions mentionnés aux dixième à douzième alinéas du même article.

Il recrute et a autorité, dans les conditions mentionnées au deuxième alinéa de l'article R. 122-3, sur le personnel employé par le Conseil ou mis à sa disposition, à l'exception de l'agent comptable.

Le directeur signe les marchés, conventions et transactions au sens de l'article 2044 du code civil.

Il peut déléguer sa signature dans les conditions fixées au treizième alinéa de l'article R. 122-3.

Le directeur rend compte à l'assemblée générale, et le cas échéant aux instances régionales, de la gestion du Conseil après la clôture de chaque exercice.

Il rend également compte périodiquement à l'assemblée générale, et le cas échéant aux instances régionales, de la mise en œuvre des orientations qu'elle définit.

L'agent comptable du Conseil de la protection sociale des travailleurs indépendants est nommé par arrêté conjoint des ministres chargés de la sécurité sociale et du budget.

**Art. R612-7**

Les dispositions des articles R. 221-3 à R. 221-5 et R. 231-2 et des deux derniers alinéas de l'article R. 231-4 sont applicables au fonctionnement de l'assemblée générale et de ses instances régionales.

Le contrôle du Conseil de la protection sociale des travailleurs indépendants est exercé par le ministre chargé de la sécurité sociale et par le ministre chargé du budget. L'opposition prévue à l'article L. 224-10 est exercée par ces mêmes ministres.

Les dispositions des articles R. 151-1 à R. 151-3, R. 155-1, R. 155-3, R. 281-1 à R. 281-3 et R. 281-7 sont applicables aux instances régionales du Conseil de la protection sociale des travailleurs indépendants. Pour l'application aux instances régionales des dispositions des articles L. 151-1 et R. 151-1, la référence à la Caisse nationale est remplacée par la référence à l'assemblée générale du Conseil de la protection sociale des travailleurs indépendants.

Les dispositions des articles R. 200-2 à R. 200-6, des trois premiers alinéas de l'article R. 224-3, et de l'article R. 224-5 sont applicables à l'assemblée générale du Conseil de la protection sociale des travailleurs indépendants. Les dispositions de la seconde phrase du premier alinéa et du second alinéa de l'article L. 281-2 sont applicables à ce conseil.

Lorsque le Conseil de la protection sociale des travailleurs indépendants est saisi par le ministre chargé de la sécurité sociale et le ministre chargé du budget de la proposition de nomination du directeur, son assemblée générale dispose d'un délai de onze jours à compter de sa saisine pour communiquer son avis..

**Art. R612-8**

En ce qui concerne leur assurance vieillesse complémentaire ou leur assurance invalidité décès, les réclamations, relevant du 1°, 2° et 3° de l'article L. 142-1, formées par les travailleurs indépendants et leurs demandes de remise de dettes sont soumises à des commissions constituées dans chaque instance régionale qui fonctionnent selon les modalités prévues par la sous-section 1 de la section 2 du chapitre 2 du titre 4 du livre 1, sous réserve des dispositions des alinéas suivants du présent article.

Les travailleurs indépendants peuvent requérir que les réclamations, relevant des 1°, 2° et 3° de l'article L. 142-1, qu'ils forment en ce qui concerne leurs cotisations et contributions sociales ainsi que leurs demandes de remise de pénalités ou majorations applicables à ces mêmes cotisations ou contributions soient soumises, préalablement aux commissions de recours amiable des organismes mentionnés aux articles L. 213-1 et L. 752-4, à celles mentionnées au premier alinéa. Dans ce cas, les commissions de recours amiable des organismes mentionnés aux articles L. 231-1 et L. 752-4 sont tenues de suivre l'avis des commissions mentionnées au premier alinéa sauf opposition à la majorité des trois-quarts.

Le présent article n'est pas applicable aux prestations servies par les organismes mentionnés aux articles L. 641-1 et L. 723-1 et aux cotisations recouvrées par ces mêmes organismes.

**Art. R612-9**

I. — Les réclamations, formulées par les travailleurs indépendants, qui concernent leurs relations avec l'un des organismes mentionnés aux articles L. 211-1, L. 213-1, L. 215-1, L. 216-4 et L. 752-4 et qui portent sur leurs cotisations ou contributions de sécurité sociale ou le service de leurs prestations peuvent être présentées, sans préjudice des voies de recours existantes, au médiateur régional de la protection sociale des travailleurs indépendants.

Le médiateur régional est désigné par l'instance régionale de la protection des travailleurs indépendants. Il est compétent à l'égard de l'ensemble des organismes dont le siège administratif est situé dans la circonscription de l'instance régionale.

Il formule auprès du directeur ou des services de l'organisme concerné des recommandations pour le traitement de ces réclamations, dans le respect des dispositions législatives et règlementaires en vigueur.

II. — La réclamation ne peut être traitée par le médiateur que si :

1° Elle a été précédée d'une démarche des travailleurs indépendants auprès des services concernés de l'organisme ;

2° Aucune des procédures prévues aux articles L. 243-6-3, L. 243-6-5 et L. 243-7 ni aucun recours contentieux n'ont été engagés.

L'engagement d'une des procédures mentionnées à l'alinéa précédent met fin à la médiation.

Les délais de recours sont suspendus pendant la phase de médiation, à compter de la notification portant sur la recevabilité de la réclamation soumise au médiateur. La phase de médiation s'achève lorsque le médiateur a communiqué ses recommandations aux deux parties ou, à défaut, dans un délai de trois mois à compter de la notification portant sur la recevabilité de la réclamation soumise au médiateur. Ce dernier délai peut être prolongé sur demande du médiateur et avec l'accord des parties.

III. — Le médiateur national définit l'organisation générale du traitement des réclamations par les médiateurs régionaux, coordonne et anime le travail de ces derniers.

Il formule, dans le rapport prévu au dernier alinéa de l'article L. 612-3, les propositions qui lui paraissent de nature à améliorer le fonctionnement du service rendu aux travailleurs indépendants.

IV. — Les médiateurs régionaux exercent leur activité à titre bénévole. Ils perçoivent une indemnité forfaitaire représentative de frais dont le montant est fixé par arrêté du ministre chargé de la sécurité sociale.

**Art. R612-10**

Le Conseil de la protection sociale des travailleurs indépendants établit, de manière séparée, les comptes :

a) Du régime d'assurance invalidité-décès mentionné à l'article L. 632-1 ;

b) Du régime complémentaire obligatoire d'assurance vieillesse mentionné à l'article L. 635-1.

Les excédents d'un régime ne peuvent compenser les déficits de l'autre.

Il est soumis au contrôle économique de l'Etat dans les conditions fixées par le décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat.

###### Section 2 : Mesure de l'audience des organisations représentatives des travailleurs indépendants 

**Art. R612-11**

Pour l'application des dispositions de l'article L. 612-6, sont considérées comme travailleurs indépendants les personnes affiliées à la sécurité sociale en tant que travailleur indépendant au sens de l'article L. 611-1 pendant tout ou partie de l'année précédant l'année de la déclaration de candidature prévue au deuxième alinéa de l'article L. 612-6.

**Art. R612-12**

I. — Sont considérés comme adhérents les travailleurs indépendants, dès lors qu'ils acquittent une cotisation conformément aux règles mentionnées au 3° de l'article R. 612-14 à l'organisation candidate à l'établissement de sa représentativité auprès des travailleurs indépendants, ou à l'une de ses structures territoriales statutaires prise en compte dans les conditions définies à l'article R. 612-15, directement ou par l'intermédiaire de l'entreprise dans laquelle ils exercent leur activité.

II. — Sont également considérés comme adhérents les travailleurs indépendants qui acquittent une cotisation, directement ou par l'intermédiaire de l'entreprise dans laquelle ils exercent leur activité de travailleur indépendant, à une ou plusieurs organisations ou à l'une de leurs structures territoriales statutaires, dès lors que cette organisation :

1° Justifie avoir rendu publique son adhésion à l'organisation candidate avant le 31 décembre de l'année précédant l'année de la déclaration de candidature ;

2° Atteste ne pas être elle-même candidate à la représentativité auprès des travailleurs indépendants ;

3° Verse une cotisation conformément aux règles fixées par délibération de l'organe compétent de l'organisation à laquelle elle adhère, et selon des modalités assurant l'information des travailleurs indépendants adhérents quant à l'organisation destinataire d'une part de leur cotisation.

La condition précitée est également regardée comme satisfaite lorsque l'organisation concernée produit des comptes combinés avec l'organisation à laquelle elle adhère.

Ne sont pas prises en compte au titre du 3° les adhésions des organisations ou de leurs structures territoriales statutaires aux structures territoriales statutaires de l'organisation candidate à l'établissement de sa représentativité.

III. — Les dispositions des articles R. 2152-2 et R. 2152-5 du code du travail sont applicables aux cotisations des travailleurs indépendants qui adhèrent dans les conditions définies aux I et II et aux cotisations des organisations qui adhèrent dans les conditions définies au II.

IV. — Sont également considérés comme adhérents les conjoints collaborateurs et les conjoints associés de travailleurs indépendants tels que mentionnés au dernier alinéa de l'article L. 611-1 du présent code, dès lors que les conditions fixées par délibération de l'organe compétent de l'organisation à laquelle ils adhèrent prévoient que la cotisation versée par le travailleur indépendant inclut l'adhésion du conjoint collaborateur ou celle du conjoint associé.

V. — Lorsque l'adhésion de plusieurs travailleurs indépendants associés est effectuée par l'intermédiaire de l'entreprise dans laquelle ils exercent leur activité, chaque travailleur indépendant est pris en compte pour la mesure de l'audience dès lors que la cotisation est versée conformément aux règles le prévoyant, définies au 3° de l'article R. 612-14.

**Art. R612-13**

En vue d'attester le nombre de travailleurs indépendants adhérents déclaré par l'organisation candidate ou par une organisation intermédiaire adhérente à l'organisation candidate, le commissaire aux comptes nommé par l'organisation en application du deuxième alinéa de l'article L. 612-6 vérifie l'exactitude de ces déclarations à partir des données transmises par l'Agence centrale des organismes de sécurité sociale. Une convention conclue entre l'Etat et l'Agence centrale des organismes de sécurité sociale en définit les conditions de mise en œuvre.

**Art. R612-14**

Sont joints à la déclaration de candidature d'une organisation candidate à la représentativité des travailleurs indépendants :

1° Une copie des statuts de l'organisation ainsi que du récépissé de dépôt de ceux-ci ;

2° La liste des organisations adhérentes et des structures territoriales statutaires dont elle demande la prise en compte des adhésions de travailleurs indépendants pour la mesure de son audience ;

3° Les règles fixées en matière de cotisations par délibération de l'organe compétent de l'organisation candidate et, le cas échéant, des structures territoriales statutaires et organisations adhérentes ;

4° Les attestations du ou des commissaires aux comptes auxquels a recours l'organisation relatives au nombre de travailleurs indépendants adhérents selon les règles établies à la présente section.

Ces attestations sont accompagnées d'une fiche de synthèse signée par le commissaire aux comptes et renseignée des éléments sur lesquels il se prononce, dont le modèle est fixé par arrêté du ministre chargé de la sécurité sociale ;

5° Les éléments et documents permettant de justifier que l'organisation satisfait aux critères mentionnés aux 2°, 3° et 5° de l'article L. 2151-1 du code du travail et au respect des obligations prévues à l'article R. 612-17 du présent code.

**Art. R612-15**

Si une organisation candidate demande la prise en compte des adhésions de travailleurs indépendants auprès de ses structures territoriales statutaires ou des organisations adhérentes ou de l'une de leurs structures territoriales statutaires, elle joint à la liste de ces dernières, et pour chacune d'entre elles, les pièces justificatives mentionnées aux 1°, 3° et 4° de l'article R. 612-14.

**Art. R612-16**

Lorsqu'une organisation est également candidate à la représentativité en application des dispositions des articles L. 2152-1, L. 2152-2 ou L. 2152-4 du code du travail, les pièces justificatives relatives aux critères 1° à 5° de l'article L. 2151-1 du même code, communes aux deux candidatures, n'ont à être déposées qu'une seule fois pour être valables pour l'ensemble des candidatures de chaque organisation.

**Art. R612-17**

I. — Pour l'appréciation du critère mentionné au 3° de l'article L. 2151-1 du code du travail , les organisations candidates sont tenues de faire auditer leurs comptes relatifs à l'exercice précédant l'année de dépôt de leur candidature, par un commissaire aux comptes qui peut être celui désigné pour établir les attestations mentionnées à l'article L. 612-6 du présent code.

Cette condition est réputée satisfaite dès lors que les comptes de l'organisation candidate font l'objet d'une procédure de certification et d'un rapport de commissaire aux comptes.

II. — Les organisations candidates dont les ressources sont supérieures ou égales à 230 000 euros à la clôture de l'exercice précédant l'année de dépôt de candidature assurent la publicité sur le site internet de la direction de l'information légale et administrative de leurs comptes et du rapport du commissaire aux comptes établi, selon le cas, dans le cadre de la procédure d'audit mentionnée au premier alinéa du I ou dans le cadre de la procédure de certification mentionnée au second alinéa du I.

A cette fin, elles transmettent par voie électronique à la direction de l'information légale et administrative, dans un délai de trois mois à compter de l'approbation des comptes par l'organe délibérant statutaire, le bilan, le compte de résultat, l'annexe ainsi que les rapports du commissaire aux comptes mentionnés précédemment. Cette prestation donne lieu à rémunération pour service rendu dans les conditions prévues au décret n° 2005-1073 du 31 août 2005 relatif à la rémunération des services rendus par la direction de l'information légale et administrative.

III. — Les organisations candidates dont les ressources sont inférieures à 230 000 euros à la clôture de l'exercice précédant l'année de dépôt de leur candidature assurent la publicité de leurs comptes, du rapport du commissaire aux comptes établi, selon le cas, dans le cadre de la procédure d'audit mentionnée au premier alinéa du I ou dans le cadre de la procédure de certification mentionnée au second alinéa du I, dans un délai de trois mois à compter de leur approbation par l'organe délibérant statutaire soit dans les conditions prévues au II, soit par publication sur leur site internet.

IV. — Par dérogation au III, les comptes annuels des organisations candidates dont les ressources sont inférieures à 23 000 euros à la clôture de l'exercice précédant l'année de dépôt de leur candidature ne sont publiés qu'à la condition que leur consultation ne soit pas susceptible de porter atteinte à la vie privée de personnes physiques.

V. — Les documents mentionnés au II et au III sont publiés dans des conditions de nature à garantir leur authenticité et leur libre consultation gratuite.

VI. — Le montant des subventions, des produits de toute nature liés à l'activité courante, des produits financiers ainsi que des cotisations est pris en compte pour le calcul des ressources. Sont toutefois déduites de ce dernier montant les cotisations reversées en vertu de conventions ou des statuts.

**Art. R612-18**

Pour apprécier l'audience mentionnée à l'article L. 612-6, le ministre chargé de la sécurité sociale s'assure que le montant des cotisations versées est de nature à établir la réalité des adhésions effectuées dans les conditions définies au I et au II de l'article R. 612-12.

**Art. R612-19**

Pendant l'instruction des dossiers de candidature, le ministre chargé de la sécurité sociale peut adresser à l'organisation concernée des demandes complémentaires ou observations portant sur toutes précisions utiles. L'organisation candidate dispose d'un délai de quinze jours pour compléter sa demande ou présenter ses observations écrites.

**Art. R612-20**

Les organisations déposent leur candidature par voie électronique selon des modalités précisées par arrêté du ministre chargé de la sécurité sociale.

Cet arrêté fixe notamment la période de dépôt des candidatures.

##### Chapitre 3 : Dispositions, relatives au financement, communes à l'ensemble des travailleurs indépendants

###### Section 1 : Cotisations d'allocations familiales

###### Section 2 : Recouvrement-Modernisation et simplification des formalités

**Art. R613-1**

Les dispositions de la présente section s'appliquent au recouvrement des cotisations et contributions sociales dues par les travailleurs indépendants mentionnés à l'article L. 611-1 autres que ceux mentionnés aux articles L. 613-7 et L. 642-4-2 auprès des organismes du régime général et, dans les conditions prévues aux articles R. 642-2 et R. 652-34, aux cotisations mentionnées à ces mêmes articles.

**Art. R613-1-1**

I. — La liste des données nécessaires au calcul des cotisations et contributions sociales que les travailleurs indépendants sont tenus de déclarer dans le cadre de la souscription de la déclaration prévue à l'article 170 du code général des impôts est fixée par arrêté du ministre chargé de la sécurité sociale.

L'administration fiscale transmet ces données à l'organisme mentionné à l'article L. 225-1 du présent code, dans un délai de sept jours suivant le dépôt de la déclaration ou, le cas échéant, de la déclaration corrective réalisée postérieurement à la date limite de dépôt, selon des modalités fixées par convention passée avec cet organisme.

L'organisme mentionné à l'article L. 225-1 transmet à son tour ces données à l'organisme mentionné à l'article L. 213-1 ou à l'article L. 752-4 dont relève le travailleur indépendant et, lorsque le travailleur indépendant exerce une profession libérale mentionnée à l'article L. 640-1, au plus tard un mois après réception, aux organismes mentionnés aux articles L. 641-1 ou L. 652-1, selon des modalités fixées par convention entre ces organismes.

II. — Préalablement à l'établissement de la déclaration mentionnée à l'article 170 du code général des impôts, lorsque le travailleur indépendant relève de la catégorie des praticiens et auxiliaires médicaux conventionnés définis à l'article L. 646-1 du présent code, l'organisme mentionné à l'article L. 213-1 ou à l'article L. 752-4 transmet à l'administration fiscale les informations qui lui ont été communiquées par l'organisme mentionné à l'article L. 221-1 et qui sont nécessaires au calcul de la part des cotisations et contributions sociales prise en charge par l'assurance maladie.

III. — Le travailleur indépendant est tenu de transmettre, par voie dématérialisée, la déclaration de revenus comprenant les données mentionnées au premier alinéa du I à l'organisme mentionné à l'article L. 213-1 ou à l'article L. 752-4 dont il relève :

1° Soit lorsqu'il n'a pas souscrit la déclaration mentionnée à l'article 170 du code général des impôts à la date limite de dépôt prévue à l'article 175 du même code ;

2° Soit lorsqu'il a souscrit à cette date la déclaration mentionnée à l'article 170 du même code, mais par une voie autre que dématérialisée.

Lorsque la déclaration dématérialisée de revenu mentionnée au premier alinéa du présent III n'a pas été transmise à la date limite de dépôt prévue à l'article 175 du code général des impôts, les cotisations et contributions sont assorties d'une pénalité de 5 %.

**Art. R613-1-2**

I. — Lorsque le travailleur indépendant n'a pas souscrit la déclaration de revenu d'activité mentionnée à l'article L. 613-2 , les cotisations mentionnées prévues à l'article L. 131-6-2 sont calculées provisoirement et à titre forfaitaire sur la base la plus élevée parmi :

a) La moyenne des revenus déclarés au titre des deux années précédentes ou, en deuxième année d'activité, le revenu déclaré au titre de la première année d'activité. Lorsque l'un de ces revenus n'a pas été déclaré, il est tenu compte pour l'année considérée de la base ayant servi au calcul des cotisations de cette année, sans prise en compte pour celle-ci des éventuelles majorations appliquées sur la base des dispositions du cinquième alinéa

b) 50 % du plafond annuel de la sécurité sociale en vigueur au 1er janvier de l'année au titre de laquelleles cotisations sont dues.

L'assiette retenue est majorée de 25 % dès la première année et pour chaque année consécutive non déclarée.

Un montant plus élevé peut être fixé pour les cotisations, droits et contributions finançant les régimes d'assurance vieillesse et invalidité-décès mentionnés aux titres IV et V du livre VI, dans la limite des plafonds applicables pour leur calcul.

Par dérogation aux dispositions des six premiers alinéas du présent I, lorsqu'elles portent sur la dernière année d'activité, les cotisations mentionnées au premier alinéa du I sont calculées, dans le cas qu'il mentionne, sur la base du dernier revenu d'activité connu ou en l'absence de celui-ci du revenu forfaitaire mentionné à l'article L. 131-6-2.

II. — Lorsque le travailleur indépendant a souscrit la déclaration mentionnée à l'article 170 du code général des impôts après la date limite de dépôt mentionnée à l'article 175 du même code ou par une voie autre que dématérialisée, sans avoir communiqué par ailleurs son revenu d'activité à l'organisme mentionné à l'article L. 213-1 ou à l'article L. 752-4 du présent code dans les conditions prévues au III de l'article R. 613-1-1, l'administration fiscale transmet les données déclarées pour les années considérées, sur demande de ces mêmes organismes, selon des modalités fixées par convention.

Dès réception de ces données, l'organisme mentionné à l'article L. 213-1 ou à l'article L. 752-4 demande au travailleur indépendant de lui communiquer, dans un délai de deux mois, les données mentionnées au premier alinéa du I de l'article R. 613-1-1 nécessaires au calcul des cotisations et contributions sociales dues.

En l'absence de communication de l'ensemble des données requises, les cotisations mentionnées au premier alinéa du I du présent article sont calculées sur la base des données disponibles. La pénalité mentionnée au III de l'article R. 613-1-1 est alors portée à 10 % de leur montant.

En cas de rectification par l'administration fiscale des revenus retenus pour le calcul des cotisations et contributions de sécurité sociale, cette dernière en informe les organismes compétents qui peuvent procéder à la révision du montant des cotisations déterminées en application de l'alinéa précédent.

III. — La contribution mentionnée à l'article L. 136-3 est calculée sur la base retenue pour le calcul des cotisations majorée de celles-ci.

IV. — Le montant des sommes déterminées en application des dispositions du I est notifié à l'intéressé, au plus tôt le trentième jour et au plus tard le cent quatre vingtième jour suivant la date limite de dépôt mentionnée à l'article 175 du code général des impôts pour les déclarations souscrites par voie électronique. Cette notification est accompagnée de l'échéancier de paiement qui en découle, dont la première échéance de paiement correspond à celles mentionnées aux articles R. 613-2 et R. 613-3 sans que le délai entre cette première échéance de paiement et la notification puisse être inférieur à quinze jours. Ce montant peut être révisé, y compris ultérieurement, en application des dispositions du II et du V. Les cotisations et contributions sociales calculées sur cette base sont recouvrées dans les mêmes conditions que les cotisations et contributions définitives des années civiles considérées.

Lorsque le travailleur indépendant déclare ses revenus postérieurement à cette notification, les cotisations et les contributions sociales sont régularisées sur cette base.

V. — Les organismes de recouvrement peuvent retenir, pour l'application du présent article, des montants supérieurs à ceux fixés par les I à III s'ils disposent d'éléments probants permettant de considérer que les revenus des travailleurs indépendants sont susceptibles de dépasser ces montants dans la limite du montant résultant de la prise en compte de ces éléments.

VI. — Les revenus retenus pour l'application du présent article sont considérés comme des revenus nuls lorsqu'ils sont déficitaires.

**Art. R613-1-3**

La régularisation mentionnée au troisième alinéa de l'article L. 131-6-2 est effectuée et les cotisations dues par le travailleur indépendant au titre de la dernière année civile écoulée sont appelées dès que celui-ci souscrit la déclaration de revenu d'activité mentionnée à l'article L. 613-2 au titre de cette dernière année écoulée.

En cas de trop versé, le montant du crédit lui est remboursé sans délai ou imputé sur les versements provisionnels restant à échoir au titre de l'année en cours. Dans ce cas, si le trop versé est supérieur aux cotisations provisionnelles restant à échoir, le solde, après imputation, le cas échéant, sur les dettes des périodes antérieures en remontant de la plus ancienne à la plus récente, lui est remboursé.

Lorsqu'un complément de cotisations résulte de la régularisation, il est recouvré dans les mêmes conditions que les versements provisionnels de l'année en cours restant à échoir.

**Art. R613-1-4**

I. — (Abrogé)

II. — Pour bénéficier de la modulation sur la base du revenu estimé mentionnée au quatrième alinéa de l'article L. 131-6-2, le travailleur indépendant fournit une estimation du revenu de l'année en cours à l'organisme de recouvrement dont il relève.

La modulation prend effet à compter de la prochaine échéance qui suit d'au moins quinze jours la date de sa demande.

Lorsque le montant modulé des cotisations provisionnelles est inférieur au montant des cotisations provisionnelles déjà versées sur les échéances de l'année en cours antérieures à la modulation, la différence est remboursée au travailleur indépendant, après imputation, le cas échéant, sur les dettes des périodes antérieures en remontant de la plus ancienne à la plus récente, après la détermination du revenu réel, sous réserve qu'il soit constaté l'existence d'un trop versé.

Lorsqu'un complément de cotisations est dû après la modulation, il est recouvré dans les mêmes conditions que les versements provisionnels de l'année en cours restant à échoir.

**Art. R613-1-5**

En cas de cessation d'activité du travailleur indépendant non agricole :

1° La déclaration de revenu d'activité mentionnée à la seconde phrase du premier alinéa du I de l'article L. 613-2 est souscrite par le cotisant, dans le délai de quatre-vingt-dix jours suivant la date d'effet de la radiation, pour chacune des périodes n'ayant pas encore donné lieu au calcul des cotisations et contributions sociales définitives ;

2° Le cas échéant, sont acquittés par le cotisant, dans le délai de trente jours suivant la date d'envoi de l'avis d'appel établi sur la base de la déclaration mentionnée au 1° :

a) Le complément de cotisations dû au titre de la dernière année civile écoulée, à la suite de la régularisation prévue à l'article R. 613-1-3, déduction faite des versements déjà effectués, au titre de ce complément, durant l'année civile en cours ;

b) Le complément de cotisations dû au titre de l'année au cours de laquelle a pris effet la radiation, à la suite de la régularisation prévue à l'article R. 613-1-3, compte tenu des versements provisionnels déjà effectués durant l'année civile en cours ;

3° Le cas échéant, est remboursé au cotisant, dans le délai de trente jours suivant la date d'envoi de l'avis d'appel établi sur la base de la déclaration mentionnée au 1°, le trop-versé résultant de la régularisation, prévue à l'article R. 613-1-3, des cotisations dues au titre de l'année au cours de laquelle a pris effet la radiation, après imputation, le cas échéant, du montant du crédit sur les dettes des périodes antérieures en remontant de la plus ancienne à la plus récente.

La modification des conditions d'exercice de l'activité professionnelle ne constitue pas une cessation d'activité au sens du présent article.

**Art. R613-2**

I. — Les cotisations et contributions sociales annuelles dues, à titre personnel, par un travailleur indépendant sont acquittées par versements mensuels. Les versements mensuels sont exigibles à la date mentionnée au deuxième alinéa.

Les travailleurs indépendants communiquent aux organismes chargés du recouvrement de leurs cotisations et contributions sociales leur choix de la date de paiement entre le 5 ou le 20 de chaque mois, ainsi que, s'ils ont choisi ce mode de règlement une autorisation de prélèvement. A défaut de choix d'une date de paiement, les cotisations et contributions sociales sont exigibles le 5 de chaque mois.

La date de paiement peut être modifiée une fois par année civile, et la demande prend effet au plus tard le deuxième mois suivant celui de sa réception.

II. — Les cotisations et contributions sociales provisionnelles sont acquittées du mois de janvier au mois de décembre, en douze versements mensuels d'un montant égal.

Le complément de cotisations et contributions sociales résultant de la régularisation et de l'ajustement est recouvré selon les modalités prévues au dernier alinéa de l'article R. 613-1-3 ou au II de l'article R. 613-5, en autant de versements, d'un montant égal, que de versements provisionnels de l'année en cours restant à échoir.

Lorsque la régularisation et l'ajustement font apparaître un trop-versé, celui-ci est remboursé à l'intéressé selon les modalités prévues au deuxième alinéa de l'article R. 613-1-3 ou au premier alinéa du II de l'article R. 613-5.

III. — Si un paiement mensuel n'est pas effectué à sa date d'exigibilité, la somme est recouvrée avec le paiement mensuel suivant. Si deux paiements consécutifs ne sont pas effectués à leur date d'exigibilité, le recouvrement des sommes restant dues au titre de l'année en cours est poursuivi trimestriellement dans les conditions mentionnées au quatrième alinéa de l'article R. 613-3.

Les dispositions relatives aux majorations de retard mentionnées à l'article R. 243-16 sont applicables à compter du deuxième incident de paiement consécutif au cours d'une même année civile.

**Art. R613-3**

I. — Par dérogation au premier alinéa de l'article R. 613-2, les travailleurs indépendants peuvent demander à acquitter leurs cotisations et contributions sociales par versements trimestriels d'un montant égal, exigibles le 5 février, le 5 mai, le 5 août et le 5 novembre.

L'option pour le paiement trimestriel est exercée avant le 1er décembre pour prendre effet le 1er janvier de l'année suivante.

Toutefois, le travailleur indépendant peut demander en cours d'année que le versement trimestriel intervienne à la date de la prochaine échéance trimestrielle qui suit d'au moins trente jours la date de cette demande.

Pour la mise en œuvre de l'alinéa précédent et du premier alinéa du III de l'article R. 613-2, les cotisations et contributions sociales provisionnelles restant dues, le cas échéant, au titre de l'année en cours sont acquittées aux dates prévues au premier alinéa en autant d'échéances trimestrielles, d'un montant égal, qu'il reste d'échéances trimestrielles jusqu'à la fin de l'année civile en cours.

Le complément de cotisations et contributions sociales résultant de la régularisation de celles de l'année précédente et de l'ajustement des cotisations et contributions provisionnelles de l'année en cours est recouvré selon les modalités prévues à l'article R. 613-1-3 ou au II de l'article R. 613-5, en autant de versements, d'un montant égal, que de versements provisionnels de l'année en cours restant à échoir. Le trop-versé éventuel est remboursé au travailleur indépendant selon les modalités prévues à l'article R. 613-1-3 ou au II de l'article R. 613-5. Il est appliqué aux cotisations et contributions sociales qui ne sont pas versées à la date d'exigibilité les majorations de retard mentionnées à l'article R. 243-16.

II. — Le renoncement à l'option prévue au I prend effet au plus tard le deuxième mois suivant celui au cours duquel les éléments mentionnés au deuxième alinéa du I de l'article R. 613-2 sont réceptionnés.

Les cotisations et contributions sociales provisionnelles restant dues pour l'année en cours sont versées en autant de mensualités, d'un montant égal, qu'il reste de mois civils entre la date d'effet du renoncement et la fin de l'année considérée. Le cas échéant, le complément résultant de la régularisation des cotisations et contributions sociales de l'année précédente et de l'ajustement des cotisations provisionnelles de l'année en cours est versé lors des échéances restantes de l'année en cours.

**Art. R613-4**

En cas de début d'activité professionnelle, ou de reprise d'activité au sens de l'article R. 131-3, la première exigibilité des cotisations et contributions sociales provisionnelles ne peut intervenir, par dérogation au I de l'article R. 613-2 ou au premier alinéa du I de l'article R. 613-3, moins de quatre-vingt-dix jours après le début ou la reprise d'activité.

Les cotisations et contributions mentionnées au premier alinéa, dues au titre de l'année de début ou de reprise d'activité, sont exigibles et recouvrées :

1° En cas de paiement mensuel, en autant de versements, d'un montant égal, qu'il reste de mois civils compris entre la date d'effet du paiement et le 31 décembre de la première année d'activité ;

2° En cas de paiement trimestriel, par versements, d'un montant égal, aux échéances restant à intervenir du début ou de la reprise d'activité à la fin de l'année civile.

Le cas échéant, ces cotisations et contributions sont réparties, ou bien sur les versements provisionnels mensuels, ou bien sur les versements trimestriels de la deuxième année civile d'activité.

**Art. R613-5**

I. — L'organisme mentionné à l'article L. 213-1 ou à l'article L. 752-4 transmet au travailleur indépendant, dans un délai de quinze jours à compter de la déclaration mentionnée à l'article L. 613-2, un échéancier de paiement des cotisations et contributions sociales calculées sur le revenu d'activité de l'année précédente.

Cet échéancier vaut appel des sommes résultant :

1° De la régularisation des cotisations et contributions sociales de l'année civile précédente ;

2° De l'ajustement des cotisations et contributions sociales provisionnelles de l'année en cours ;

3° Du calcul des cotisations et contributions provisionnelles de l'année civile suivante ;

4° Le cas échéant, de l'étalement mentionné au deuxième alinéa de l'article L. 131-6-1.

II. — Lorsque le montant ajusté des cotisations provisionnelles est inférieur au montant des cotisations provisionnelles déjà payées aux échéances de l'année en cours, la différence est remboursée au travailleur indépendant après imputation, le cas échéant, sur les dettes constituées au titre des périodes antérieures. Le cas échéant, cette imputation est réalisée par priorité sur les dettes les plus anciennes.

Lorsqu'un complément de cotisations résulte de l'ajustement mentionné au I, il est recouvré dans les mêmes conditions que les versements provisionnels de l'année en cours restant à échoir.

III. — Les cotisations et contributions sociales provisionnelles dues au titre des deux premières années civiles d'activité sont calculées sur la base du revenu forfaitaire mentionné au deuxième alinéa de l'article L. 131-6-2.

Pour le paiement des cotisations et contributions sociales provisionnelles dues au titre des deux premières années civiles d'activité, un échéancier de paiement valant appel des cotisations et contributions sociales est transmis aux assurés au plus tard à une date qui précède d'au moins quinze jours la première échéance qu'il mentionne.

**Art. R613-6**

Les travailleurs indépendants versent les cotisations et contributions sociales qu'ils sont tenus d'acquitter auprès des organismes du régime général à l'organisme mentionné à l'article L. 213-1 ou L. 752-4 dans le ressort duquel ils exercent leur activité professionnelle.

Lorsque leur résidence principale est située dans le ressort d'un autre organisme, ils peuvent s'adresser indifféremment à l'un ou l'autre organisme pour la réalisation des démarches, relevant de ces organismes, mentionnées au deuxième alinéa de l'article L. 233-1.

###### Section 3 : Règlement simplifié des cotisations et contributions des travailleurs indépendants-Régime micro-social

**Art. R613-7**

I. – La déclaration et le paiement des cotisations et contributions sociales dues par le travailleur indépendant relevant des dispositions prévues au premier alinéa du I de l'article L. 613-7 s'effectuent selon une périodicité mensuelle ou, sur demande de l'intéressé, selon une périodicité trimestrielle.

La demande prévue à l'alinéa précédent est effectuée par le travailleur indépendant auprès des organismes mentionnés aux articles L. 213-1 et L. 752-4 dont il relève, par tout moyen permettant d'apporter la preuve de sa date de réception, dans le délai d'un mois suivant la date à compter de laquelle il est soumis au régime défini à l'article 50-0 ou à l'article 102 ter du code général des impôts. En cas de création ou de reprise d'une activité, le travailleur indépendant peut présenter sa demande à l’organisme unique mentionné à l’article R. 123-1 du code de commerce qui transmet la demande à la caisse.

L'option pour la déclaration et le paiement trimestriels vaut pour l'année civile. Elle est tacitement reconduite l'année suivante, sauf modification demandée par le travailleur indépendant lors de sa déclaration du chiffre d'affaires ou des recettes et au plus tard à l'occasion de sa déclaration du quatrième trimestre de l'année précédant celle au titre de laquelle la demande est effectuée.

II. – La demande prévue au deuxième alinéa du I de l'article L. 613-7 est effectuée par le travailleur indépendant auprès des organismes mentionnés aux articles L. 213-1 et L. 752-4 dont il relève, par tout moyen permettant d'apporter la preuve de sa date de réception. En cas de création ou de reprise d'une activité, le travailleur indépendant peut présenter sa demande à l’organisme unique mentionné à l’article R. 123-1 du code de commerce qui transmet la demande à la caisse.

Cette demande s'applique jusqu'à la fin de l'année civile correspondante. Elle est tacitement reconduite chaque année civile, sauf modification demandée par le travailleur indépendant, au plus tard le 31 octobre de l'année précédant celle au titre de laquelle la demande est effectuée.

Le travailleur indépendant ayant effectué la demande de modification mentionnée à la seconde phrase de l'alinéa précédent souscrit la déclaration prévue à l'article L. 613-2 au titre des revenus de la dernière année où il bénéficie des dispositions prévues aux deuxième à sixième alinéas du I de l'article L. 613-7. Il reçoit un échéancier de paiement valant appel des cotisations et contributions sociales dues au titre de cet exercice.

III. – Les organismes mentionnés aux articles L. 213-1 et L. 752-4 transmettent aux organismes mentionnés aux articles L. 640-1 et L. 652-1 les informations mentionnées au I et au II du présent article qui sont relatives aux travailleurs indépendants relevant de ces organismes et qui sont soumis aux dispositions du premier alinéa du I de l'article L. 613-7 dans les conditions mentionnées au II du même article.

**Art. R613-8**

Le travailleur indépendant relevant des dispositions prévues au premier alinéa du I de l'article L. 613-7 et, le cas échéant, de celles de l'article 151-0 du code général des impôts communique selon la périodicité mentionnée au I de l'article R. 613-7 aux organismes chargés du recouvrement des cotisations et contributions sociales le formulaire dont le modèle est fixé par arrêté conjoint des ministres chargés de la sécurité sociale, du commerce et de l'artisanat et des professions libérales.

Le formulaire mentionne le montant du chiffre d'affaires ou le montant des recettes, qui sont pris en compte pour la détermination des régimes d'imposition définis respectivement aux articles 50-0 et 102 ter du code général des impôts et qui ont été réalisés au cours du mois ou du trimestre civil précédent, le montant de ses cotisations et contributions sociales correspondantes et, le cas échéant, le montant de l'impôt sur le revenu dû au titre de cette période.

Il est transmis, daté et signé, accompagné, le cas échéant du règlement des sommes dues, au plus tard :

a) Pour les travailleurs indépendants procédant au versement mensuel, le dernier jour du mois qui suit l'échéance mensuelle précédente ;

b) Pour les travailleurs indépendants ayant opté pour le versement trimestriel, les 30 avril, 31 juillet, 31 octobre et 31 janvier.

En l'absence de chiffre d'affaires ou de recettes, le travailleur indépendant souscrit la déclaration dans les mêmes conditions en y portant la mention " néant " en lieu et place du montant du chiffre d'affaires ou de recettes.

**Art. R613-9**

Lorsque la déclaration mentionnée à l'article L. 613-8 n'a pas été souscrite aux dates prévues à l'article R. 613-8, le travailleur indépendant est redevable pour chaque déclaration non souscrite d'une pénalité d'un montant égal à 1,50 % du plafond mensuel de sécurité sociale en vigueur arrondi à l'euro supérieur.

**Art. R613-10**

Lorsqu'une ou plusieurs déclarations afférentes à une année civile n'ont pas été souscrites à la dernière date d'exigibilité mentionnée à l'article R. 613-8, les cotisations et contributions sont calculées forfaitairement par les organismes mentionnés aux articles L. 213-1 et L. 752-4, par déclaration trimestrielle ou mensuelle non souscrite, respectivement sur le quart ou le douzième des plafonds mentionnés au b du 1° et au b du 2° du I de l'article 293 B du code général des impôts.

Ces montants sont majorés respectivement de 15 % ou de 5 % par déclaration manquante au titre de cette année civile.

La taxation ainsi déterminée est notifiée à l'intéressé dans le délai d'un mois suivant la date limite de déclaration.

Lorsque le travailleur indépendant effectue sa déclaration postérieurement à cette notification, le montant des cotisations et contributions dues est régularisé en conséquence.

Dans ce cas, la pénalité prévue à l'article R. 613-9 est portée à 3 % du montant des cotisations et contributions dues. Cette pénalité peut faire l'objet d'une remise partielle dans les conditions prévues à l'article R. 243-20. Elle peut également faire l'objet de sursis à poursuites accordés dans les conditions prévues à l'article R. 243-21.

**Art. R613-11**

Lorsque le travailleur indépendant cesse de remplir les conditions requises pour relever des dispositions prévues au premier alinéa du I de l'article L. 613-7, la perte du bénéfice de ce régime est notifiée à l'intéressé par lettre recommandée avec accusé de réception.

L'intéressé dispose d'un délai d'un mois pour contester cette décision.

**Art. R613-12**

Par dérogation à l'article R. 613-8, en cas de création ou de reprise d'activité, la première déclaration du chiffre d'affaires ou de recettes et le paiement correspondant portent sur les sommes dues pour la période comprise entre le début ou la reprise d'activité et la fin :

a) Soit des trois mois civils consécutifs suivants, pour les travailleurs indépendants procédant au versement mensuel ;

b) Soit du trimestre civil suivant, pour les travailleurs indépendants ayant opté pour le versement trimestriel.

**Art. R613-13**

Le créateur d'entreprise relevant des dispositions de l'article L. 611-1 qui bénéficie d'une exonération de cotisations de sécurité sociale en vertu des dispositions de l'article 14 de la loi n° 96-987 du 14 novembre 1996 modifiée relative à la mise en œuvre du pacte de relance pour la ville ou de l'article 146 modifié de la loi n° 2001-1275 du 28 décembre 2001 de finances pour 2002 et qui relève des dispositions du premier alinéa du I de l'article L. 133-6-8, bénéficie de ces dispositions à l'issue de la période d'exonération.

Par dérogation aux articles R. 613-8 et R. 613-12, la première déclaration de chiffre d'affaires ou de recettes et le paiement correspondant portent sur les sommes dues pour la période comprise entre la date de fin du bénéfice de l'exonération et la fin du mois ou du trimestre civil suivant.

**Art. R613-14**

En cas de cessation d'activité, le travailleur indépendant en informe l’organisme unique mentionné à l’article R. 123-1 du code de commerce, qui communique cette information à l'organisme de sécurité sociale concerné.

Dans tous les autres cas d'abandon ou de perte du bénéfice des dispositifs prévus aux articles 50-0 et 102 ter du code général des impôts, il en informe directement les organismes mentionnés à l'article R. 613-7.

**Art. R613-15**

Lorsque l'infraction de travail dissimulé au sens des articles L. 8221-3 et L. 8221-5 du code du travail est constatée, les organismes mentionnés aux articles L. 213-1 et L. 752-4 procèdent, en application des dispositions de l'article L. 133-4-2, au recouvrement de la différence entre :

— d'une part, le montant des cotisations et contributions, dont le travailleur indépendant est redevable, en application des articles L. 131-6, L. 136-3, L. 632-1, L. 635-1, L. 642-1, L. 644-1 et L. 644-2 et de l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale, au titre de l'activité effectivement réalisée au cours de la période durant laquelle l'infraction a été constatée ;

— d'autre part, le montant des cotisations et contributions calculées en application de l'article L. 613-7 au titre de cette période.

**Art. R613-16**

L'Agence centrale des organismes de sécurité sociale reverse aux comptables publics compétents les sommes recouvrées en application du V de l'article 151-0 du code général des impôts aux dates fixées par arrêté des ministres chargés du budget et de la sécurité sociale.

###### Section 4 : Dispositions diverses

**Art. R613-17**

La valeur du plafond de la sécurité sociale retenue pour le calcul des cotisations dues par les travailleurs indépendants est la valeur annuelle de ce plafond, tel que prévu à l'article L. 241-3, en vigueur au 1er janvier de l'année au titre de laquelle ces cotisations sont dues.

En cas de période d'affiliation inférieure à une année, cette valeur est réduite au prorata de la durée d'affiliation.

**Art. R613-18**

Pour l'exercice des missions définies à l'articles L. 213-1, au troisième alinéa de l'article L. 752-1 et au 6° de l'article L. 752-4, les organismes de recouvrement vérifient l'existence, l'exactitude et la conformité à la législation en vigueur des déclarations qui leur sont transmises par les travailleurs indépendants. A cette fin, ils peuvent rapprocher les informations qui font l'objet de ces vérifications avec celles mentionnées sur les documents qui leur ont déjà été transmis par le cotisant ainsi qu'avec les informations que d'autres institutions peuvent légalement leur communiquer.

Les organismes de recouvrement peuvent demander par écrit au cotisant de leur communiquer tout document ou information complémentaire nécessaire pour procéder aux vérifications mentionnées à l'alinéa précédent.

Les résultats des vérifications effectuées au premier alinéa du présent article ne préjugent pas des constatations pouvant être opérées par les agents de contrôle mentionnés à l'article L. 243-7.

**Art. R613-19**

I. — Lorsqu'à l'issue des vérifications mentionnées à l'article R. 613-18, l'organisme de recouvrement envisage un redressement, il en informe le cotisant lui indiquant :

1° Les déclarations, documents et informations examinés et, le cas échéant, que la vérification a été faite en absence de déclaration du cotisant ;

2° Les périodes auxquelles se rapportent ces déclarations, documents et informations et, le cas échéant, les déclarations manquantes ;

3° Le motif, le mode de calcul et le montant du redressement envisagé ;

4° La faculté dont il dispose de régulariser sa situation auprès de l'organisme de recouvrement dont il relève dans un délai de trente jours ;

5° La faculté dont il dispose de se faire assister d'un conseil de son choix pour répondre aux observations faites, sa réponse devant être notifiée à l'organisme de recouvrement dans ce même délai ;

6° Le droit pour l'organisme d'engager la mise en recouvrement en l'absence de réponse ou de régularisation spontanée de sa part à l'issue de ce même délai.

II. — Lorsque le cotisant a fait part de ses observations dans le délai prévu au 5° du I, l'organisme de recouvrement répond de manière motivée à chacune de ses observations et lui confirme s'il maintient ou non sa décision d'engager la mise en recouvrement pour tout ou partie des sommes en cause.

III. — En l'absence de régularisation dans le délai fixé au 4° du I ou après la procédure contradictoire prévue au II, l'organisme de recouvrement engage, dans les conditions définies à l'article R. 244-1, la mise en recouvrement des cotisations et contributions sociales et des majorations et des pénalités de retard faisant l'objet du redressement :

1° Soit à l'issue du délai fixé au 5° du I en l'absence de réponse du cotisant parvenue dans ce délai à l'organisme ;

2° Soit après l'envoi par l'organisme de recouvrement du courrier par lequel il a été répondu de manière motivée à chacune des observations du cotisant.

IV. — Lorsqu'à l'issue des vérifications mentionnées à l'article R. 613-18, l'organisme de recouvrement constate que les sommes qui lui ont été versées excèdent les sommes dont le travailleur indépendant était redevable, il en informe l'intéressé en précisant les modalités d'imputation ou de remboursement.

##### Chapitre 4 : Contentieux

##### Chapitre 5 : Contrôles, sanctions et recours

**Art. R615-1**

Les personnes dont l'activité relève des régimes mentionnés aux titres IV et V du présent livre sont tenues de présenter aux agents des caisses mentionnées aux articles L. 642-1 et L. 652-1 disposant des prérogatives mentionnées à l'article L. 641-8 tous documents que ceux-ci leur demandent aux fins de l'exercice du contrôle, et notamment ceux concourant à la détermination de l'assiette des cotisations de sécurité sociale et au montant de ces dernières.

Le cas échéant, ces agents doivent communiquer par écrit les observations faites au cours du contrôle au cotisant, qui peut y répondre dans un délai de quinze jours. A l'expiration de ce délai, ils transmettent le procès-verbal faisant état des observations, accompagné s'il y a lieu de la réponse de l'intéressé, à l'organisme dont ils relèvent.

Les agents chargés du contrôle peuvent également procéder à toutes vérifications ou enquêtes administratives concernant l'attribution des prestations.

**Art. R615-2**

Sera punie de la peine d'amende applicable aux contraventions de la 5e classe toute personne physique proposant à une personne légalement tenue de cotiser à un régime d'assurance obligatoire institué par le livre VI, et qui n'est pas à jour des cotisations qu'elle doit à ce titre, de souscrire ou de renouveler un contrat ou une clause de contrat garantissant les risques couverts à titre obligatoire par ce régime.

Sera punie de la même peine toute personne légalement tenue de cotiser à un régime d'assurance obligatoire institué par le livre VI qui souscrit ou renouvelle un contrat ou une clause de contrat garantissant les risques couverts à titre obligatoire par ce régime alors qu'elle n'est pas à jour des cotisations qu'elle doit au titre de ce régime.

En cas de récidive, la peine d'amende encourue est celle qui est prévue pour la récidive des contraventions de la 5e classe.

##### Chapitre 6 : Dispositions diverses

**Art. R616-1**

En application du premier alinéa de l'article L. 616-1, les personnes mentionnées audit article bénéficient d'une bonification de pension au titre de chacun de leurs mandats de président ou d'administrateur commencés après la publication de la loi n° 93-121 du 27 janvier 1993 portant diverses mesures d'ordre social, y compris dans les cas où des mandats sont exercés simultanément.

Cette bonification est calculée au moment de la liquidation de la pension. Elle est égale par année de mandat à un 1/240 du montant annuel du plafond mentionné à l'article L. 241-3 en vigueur au 1er janvier de l'année de la liquidation.

En cas de cessation d'activité, de démission ou de liquidation des droits à pension en cours de mandat, la durée ouvrant droit à la bonification est calculée du premier jour du mois suivant l'élection jusqu'au dernier jour du mois au cours duquel prend effet la cessation d'activité, la démission ou la pension de vieillesse.

**Art. R616-2**

La charge de la bonification incombe aux régimes d'assurance vieillesse dont relève l'activité professionnelle exercée pendant le mandat.

#### Titre II : Assurance maladie, maternité

##### Chapitre 1 : Cotisations

##### Chapitre 2 : Prestations maladie en espèces 

##### Chapitre 3 :  Prestations maternité, paternité, d'accueil de l'enfant et d'adoption

#### Titre III : Assurance invalidité et assurance vieillesse

##### Chapitre 1er : Champ d'application

##### Chapitre 2 : Assurance invalidité et décès

**Art. R632-1**

I. — Les ressources du régime d'assurance invalidité-décès mentionné à l'article L. 632-1 sont constituées par :

1° Le produit des cotisations des assurés, ainsi que les majorations et pénalités de retard ;

2° Les produits financiers ;

3° Les dons et legs ;

4° Le cas échéant, une part du produit des cotisations du régime mentionné à l'article L. 635-1 aux fins du financement des prestations mentionnées au 3° du II de l'article R. 635-2 ;

5° Toute autre recette instituée par les dispositions législatives ou réglementaires en vigueur.

II. — Les dépenses du régime d'assurance invalidité-décès mentionné à l'article L. 632-1 sont constituées par :

1° Les charges de prestations enregistrées par les organismes mentionnées à l'article L. 632-2 ;

2° La part des dépenses de gestion administrative mentionnée au premier alinéa de l'article L. 612-5 ainsi que le montant des aides et prestations sociales accordées en matière d'action sociale au titre de la gestion du régime invalidité-décès ;

3° Le financement de la charge financière liée à l'attribution, le cas échéant, par le régime mentionné à l'article L. 635-1, de points de retraite complémentaire au titre des périodes d'invalidité, sur la base d'un montant fixé annuellement par le conseil d'administration de la caisse nationale ;

4° Toute autre charge instituée en application des dispositions législatives et réglementaires en vigueur.

III. — Le régime doit prévoir des avantages révisables chaque année selon les ressources qui peuvent y être affectées.

##### Chapitre 3 : Cotisations d'assurance vieillesse

##### Chapitre 4 : Prestations

###### Section 2 : Ouverture des droits et liquidation des pensions de retraite.

**Art. R634-1**

Le revenu annuel moyen mentionné à l'article L. 634-2 correspond aux cotisations versées dans la limite du plafond mentionné au premier alinéa de l'article L. 241-3 en vigueur au cours de l'année considérée permettant la validation d'au moins un trimestre d'assurance selon les règles définies par les sixième et septième alinéas de l'article R. 351-9 et versées au cours des années civiles de la carrière au titre d'une activité de travailleur indépendant relevant du champ de l'article L. 631-1.

Toutefois et sous réserve des dispositions des articles R. 173-4-3 et R. 634-1-1, lorsque l'assuré aura accompli postérieurement au 31 décembre 1972 plus de vingt-cinq années d'assurance au titre des régimes dont il s'agit, il sera tenu compte des cotisations versées au cours des vingt-cinq années civiles dont la prise en considération est la plus avantageuse pour l'intéressé.

Par dérogation aux alinéas précédents, il est tenu compte du revenu annuel de l'année durant laquelle la pension mentionnée à l'article L. 161-22-1-1 prend effet.

Ne sont pas prises en compte pour la détermination du revenu annuel moyen défini au présent article les années comprenant une période au titre de laquelle un versement de cotisations a été effectué en application de l'article L. 351-14-1 ou en application, en ce qui concerne des demandes de rachat déposées à compter du 1er janvier 2011, de l'article L. 742-7.

**Art. R634-1-1**

I. — Les durées de vingt-cinq années fixées au deuxième alinéa de l'article R. 634-1 sont applicables aux assurés nés après 1952, quelle que soit la date d'effet de leur pension.

II. — Le nombre d'années d'assurance et le nombre d'années civiles mentionnés au deuxième alinéa de l'article R. 634-1 sont, l'un et l'autre, de :

Dix années pour l'assuré né avant le 1er janvier 1934 ;

Onze années pour l'assuré né en 1934 ou 1935 ;

Douze années pour l'assuré né en 1936 ou 1937 ;

Treize années pour l'assuré né en 1938 ou 1939 ;

Quatorze années pour l'assuré né en 1940 ou 1941 ;

Quinze années pour l'assuré né en 1942 ou 1943 ;

Seize années pour l'assuré né en 1944 ;

Dix-sept années pour l'assuré né en 1945 ;

Dix-huit années pour l'assuré né en 1946 ;

Dix-neuf années pour l'assuré né en 1947 ;

Vingt années pour l'assuré né en 1948 ;

Vingt et une années pour l'assuré né en 1949 ;

Vingt-deux années pour l'assuré né en 1950 ;

Vingt-trois années pour l'assuré né en 1951 ;

Vingt-quatre années pour l'assuré né en 1952.

###### Section 3 : Service des pensions de vieillesse.

##### Chapitre 5 : Assurance vieillesse complémentaire

**Art. R635-2**

I. — Les ressources du régime d'assurance vieillesse complémentaire obligatoire mentionné à l'article L. 635-1 sont constituées par :

1° Le produit des cotisations des assurés, ainsi que les majorations et pénalités de retard ;

2° Le produit des réserves techniques constituées ;

3° Les produits financiers ;

4° Les dons et legs ;

5° Le cas échéant, une part du produit des cotisations des régimes mentionnés à l'article L. 632-1 aux fins du financement des prestations mentionnées au 3° du II de l'article R. 632-1 ;

6° Toute autre recette instituée par les dispositions législatives ou réglementaires en vigueur.

II. — Les dépenses au titre du régime d'assurance vieillesse complémentaire obligatoire mentionné à l'article L. 635-1 sont constituées par :

1° Les charges de prestations enregistrées par les organismes mentionnées à l'article L. 635-4-1 ;

2° La part des dépenses de gestion administrative mentionnée au premier alinéa de l'article L. 612-5 ainsi que le montant des aides et prestations sociales accordées en matière d'action sociale au titre de la gestion du régime d'assurance vieillesse complémentaire obligatoire ;

3° Le financement de l'intégralité ou de certaines des prestations de capital-décès versées, le cas échéant, par le régime mentionné à l'article L. 632-1, sur la base d'un montant fixé annuellement par le conseil d'administration de la caisse nationale ;

4° Toute autre charge instituée en application des dispositions législatives et réglementaires en vigueur.

III. — Le régime doit prévoir des avantages révisables chaque année selon les ressources qui peuvent y être affectées.

#### Titre IV : Dispositions applicables aux professions libérales

##### Chapitre 1er : Organisation administrative.

###### Section 1 : Caisse nationale

####### Sous-section 1 : Le contrat pluriannuel

**Art. R641-0**

I. — Le contrat pluriannuel mentionné au I de l'article L. 641-4-1 précise, pour une période de quatre à six ans :

1° Pour le régime de base et les régimes complémentaires :

a) Les objectifs liés à la mise en œuvre des dispositions législatives et réglementaires qui régissent la gestion des risques, le service des prestations ou le recouvrement des cotisations ;

b) Les objectifs liés à l'amélioration de la qualité du service aux usagers ;

c) Les objectifs liés à la qualité de gestion des sections professionnelles ;

d) Les objectifs de l'action sociale, de prévention et de lutte contre l'exclusion ;

2° Pour le seul régime de base :

a) Les règles de calcul et d'évolution des budgets de gestion et d'intervention ;

b) Les objectifs d'amélioration de la productivité.

Le contrat prévoit, le cas échéant, les indicateurs quantitatifs et qualitatifs associés à la définition et au suivi des objectifs mentionnés au 1° et au 2° ci-dessus ;

3° Il détermine également :

a) Les conditions de conclusion des avenants en cours d'exécution du contrat, notamment en fonction des lois de financement de la sécurité sociale et des modifications importantes de la charge de travail des organismes liées à l'évolution du cadre législatif et réglementaire de leur action ;

b) Le processus d'évaluation contradictoire des résultats obtenus au regard des objectifs fixés.

II. — Les contrats et, le cas échéant, les avenants qui les modifient sont transmis à la commission compétente de chaque assemblée mentionnée à l'article LO 111-9-1.

**Art. R641-0-1**

Le contrat pluriannuel mentionné au I de l'article L. 641-4-1 est signé, pour le compte de la caisse nationale, par le président du conseil d'administration et par le directeur de la caisse nationale.

**Art. R641-0-2**

Les contrats de gestion mentionnés au II de l'article L. 641-4-1 sont signés, pour le compte de la caisse nationale, par le président du conseil d'administration et par le directeur et, pour le compte de chacune des sections professionnelles, par le président du conseil d'administration et par le directeur.

####### Sous-section 2 : Modalités de consultation du conseil d'administration

**Art. R641-0-3**

Les dispositions des articles R. 200-2, R. 200-3, R. 200-5 et R. 200-6 sont applicables aux consultations du conseil d'administration de la caisse nationale sur les projets mentionnés à l'avant-dernier alinéa de l'article L. 641-2.

###### Section 2 : Sections professionnelles.

**Art. R641-1**

La Caisse nationale d'assurance vieillesse des professions libérales comprend dix sections professionnelles :

1° La section professionnelle des notaires ;

2° La section professionnelle des officiers ministériels, officiers publics et des compagnies judiciaires réunissant : les huissiers de justice, les personnes ayant la qualité de commissaire-priseur judiciaire ou de personne habilitée à diriger les ventes dans les conditions prévues à l'article L. 321-8 du code de commerce, les administrateurs judiciaires, les mandataires judiciaires, les greffiers des tribunaux de commerce, les arbitres près le tribunal de commerce ;

3° La section professionnelle des médecins ;

4° La section professionnelle des chirurgiens-dentistes et des sages-femmes ;

5° La section professionnelle des pharmaciens ;

6° (Supprimé) ;

7° La section professionnelle des auxiliaires médicaux ;

8° La section professionnelle des vétérinaires ;

9° La section professionnelle des agents généraux d'assurance ;

10° La section professionnelle des experts-comptables ;

11° La section professionnelle des psychothérapeutes, psychologues, psychomotriciens, ergothérapeutes, ostéopathes, chiropracteurs, diététiciens, experts devant les tribunaux, experts automobile, personnes bénéficiaires de l'agrément prévu par l'article L. 472-1 du code de l'action sociale et des familles, architectes, architectes d'intérieur, économistes de la construction, géomètres-experts, ingénieurs-conseils, maîtres d'œuvre, artistes ne relevant pas de l'article L. 382-1, guides conférencier, moniteurs de ski titulaires d'un brevet d'Etat ou d'une autorisation d'exercer mettant en œuvre son activité dans le cadre d'une association ou d'un syndicat professionnel, quel que soit le public auquel il s'adresse, guides de haute montagne et accompagnateurs de moyenne montagne.

**Art. R641-2**

Pour chaque section professionnelle, un conseil d'administration règle par ses délibérations les affaires de l'organisme.

**Art. R641-3**

Lorsque plusieurs sections se sont réunies pour réaliser une gestion administrative commune, l'obligation d'avoir un directeur et un agent comptable, prévue au premier alinéa de l'article L. 122-1, ne s'impose pas à chacune d'entre elles mais au groupe qu'elles ont constitué.

**Art. R641-4**

Le conseil d'administration, ou les conseils d'administration s'il s'agit d'un groupe, nomment le directeur et l'agent comptable et mettent fin à leurs fonctions.

Les fonctions de directeur et d'agent comptable ne peuvent être confiés qu'à des ressortissants majeurs des Etats de l'Union européenne, jouissant de leurs droits civils et civiques et n'ayant pas fait l'objet de condamnations ou de sanctions prévues au chapitre VIII du titre II du livre Ier du code de commerce.

Les fonctions d'agent comptable ne peuvent en outre être confiées qu'à des personnes titulaires d'un diplôme de comptable reconnu par l'Etat ou justifiant d'une expérience d'au moins cinq ans dans les fonctions de comptable.

**Art. R641-5**

Le directeur assure le fonctionnement de la section ou du groupe de sections suivant les directives et sous le contrôle du ou des conseils d'administration. Il nomme les agents de la section ou du groupe de sections avec l'accord du président en ce qui concerne les cadres et prend toute décision d'ordre individuel relative aux conditions générales d'emploi du personnel.

Chaque année, le directeur soumet au ou aux conseils les prévisions budgétaires concernant la gestion administrative et, le cas échéant, l'action sanitaire et sociale ainsi que les établissements d'action sanitaire et sociale gérés par la caisse. Il remet au ou aux conseils d'administration un rapport sur le fonctionnement administratif et financier de chaque section. Ce rapport doit être transmis au service mentionné à l'article R. 155-1 après examen par le conseil d'administration.

Dans les limites fixées par chaque conseil d'administration et sous son contrôle, le directeur engage les dépenses, constate les créances et les dettes, émet les ordres de recettes et de dépenses et peut, avec l'accord préalable du conseil d'administration et sous leur commune responsabilité, requérir qu'il soit passé outre au refus de visa ou de paiement éventuellement opposé par l'agent comptable.

Le directeur de la ou des sections professionnelles est le directeur de la publication de cette ou ces sections professionnelles.

**Art. R641-6**

Le directeur comptable et financier est placé sous l'autorité administrative du directeur. Il est chargé, sous le contrôle du ou des conseils d'administration, de l'exécution des opérations financières de la section ou du groupe des sections.

Conformément aux dispositions de l'article R. 114-6-1, les comptes annuels de la ou les sections professionnelles sont établis par le directeur comptable et financier et arrêtés par le directeur. Les comptes annuels de la ou les sections professionnelles sont ensuite présentés par le directeur et le directeur comptable et financier au conseil d'administration qui, au vu de l'opinion émise par le commissaire aux comptes, les approuvent, sauf vote contraire à la majorité des membres.

**Art. R641-7**

Les articles R. 641-8 à R. 641-23 déterminent les règles communes à l'élection des membres des conseils d'administration des sections professionnelles.

Pour les articles R. 641-7 à R. 641-23, les personnes en situation de cumul d'une pension de vieillesse et d'un revenu d'activité professionnelle dans les conditions définies à l'article L. 643-6 sont considérées comme allocataires.

Sous réserve des dispositions de l'article R. 641-11, les membres du conseil d'administration sont élus par les affiliés et les allocataires.

Les modalités, particulières à chaque section professionnelle, concernant l'élection de ses administrateurs, sont fixées par les statuts respectifs des sections. Il en est de même, le cas échéant, pour l'élection des administrateurs par les organes mentionnés à l'article R. 641-11.

**Art. R641-8**

La préparation des élections et les opérations électorales sont effectuées à la diligence du conseil d'administration de chaque section professionnelle.

**Art. R641-9**

Ne peuvent être électeurs en qualité de cotisants que les affiliés régulièrement inscrits à la section professionnelle dont ils relèvent et à jour de leurs cotisations, ces conditions s'appréciant au 31 décembre précédant l'année au cours de laquelle a lieu l'élection.

Les allocataires et, le cas échéant, les affiliés exonérés de cotisations sont électeurs dans les conditions fixées par les statuts des sections professionnelles.

**Art. R641-10**

Les affiliés d'une section professionnelle peuvent être, si les statuts de la section le décident, répartis en collèges distincts si la section est composée de membres de professions différentes ou si les membres d'une même profession désirent être répartis en collèges territoriaux, sans que le nombre de ces collèges ne puisse être supérieur au nombre d'administrateurs prévu à l'article R. 641-13.

**Art. R641-11**

Lorsqu'il existe soit un ordre professionnel, soit un conseil supérieur, soit une chambre nationale, institués par la loi, les statuts de la section professionnelle peuvent prévoir que les membres du conseil d'administration sont, en totalité ou en partie, élus par les organismes locaux, régionaux ou nationaux de ces ordre, conseil ou chambre.

**Art. R641-12**

Sont éligibles tous les électeurs ayant, dans leur profession, le nombre d'années de cotisations requis pour l'éligibilité par les statuts de la section, sans que ce nombre puisse être inférieur à cinq.

Les statuts des sections professionnelles fixent les conditions dans lesquelles sont éventuellement éligibles les électeurs affiliés exonérés de cotisations et les allocataires.

**Art. R641-13**

Les statuts de chaque section professionnelle fixent la composition de son conseil d'administration et le nombre des membres titulaires de ce conseil :

1° Dans la limite de 10 pour les sections professionnelles comptant moins de 10 000 cotisants ;

2° Dans la limite de 20 pour les sections professionnelles comptant entre 10 001 et 100 000 cotisants ;

3° Dans la limite de 25 pour les sections professionnelles comptant entre 100 001 et 200 000 cotisants ;

4° Dans la limite de 30 pour les sections professionnelles comptant plus de 200 000 cotisants.

Le nombre de cotisants de la section professionnelle, pour la détermination du nombre d'administrateurs dans les conditions prévues aux alinéas précédents du présent article, s'apprécie au 31 décembre de l'année précédant les élections des administrateurs.

Le nombre des administrateurs ayant la qualité d'allocataires est déterminé par les statuts des sections professionnelles. Il est au plus égal au tiers du nombre total de membres du conseil d'administration de la section professionnelle. Si un nombre entier ne résulte pas de l'application de ce taux, le résultat obtenu est arrondi au nombre entier immédiatement inférieur.

Lorsque les affiliés d'une section sont répartis en collèges professionnels ou territoriaux distincts, le conseil d'administration comprend au moins un administrateur pour chacun de ces collèges.

**Art. R641-13-1**

Le conseil d'administration élit en son sein le président du conseil d'administration.

La durée totale du mandat du président du conseil d'administration ne peut excéder trois ans, renouvelable deux fois.

**Art. R641-14**

Des membres suppléants, en nombre égal à celui des membres titulaires, sont élus en même temps et dans les mêmes conditions que ceux-ci.

Ils ne siègent qu'en cas d'absence du titulaire.

**Art. R641-15**

Les déclarations de candidature sont adressées au président du conseil d'administration de la section professionnelle dans les conditions fixées par ses statuts.

**Art. R641-16**

Les statuts peuvent prévoir soit le vote par voie électronique, soit le vote par correspondance, soit l'un et l'autre à la fois.

Le vote est secret.

Le vote par procuration est interdit.

Lorsque les affiliés d'une section sont répartis en collèges professionnels ou territoriaux distincts, chaque collège ne vote que pour ses propres candidats, tant titulaires que suppléants.

**Art. R641-17**

Les résultats des élections des administrateurs, titulaires et suppléants, sont publiés sur le site internet de chaque section professionnelle.

**Art. R641-18**

Les administrateurs titulaires ou suppléants sont élus pour une période de six ans.

Lorsqu'un administrateur ayant la qualité de cotisant cesse d'exercer l'activité professionnelle qu'il avait lors de son élection, les conditions dans lesquelles il conserve ou non son mandat sont fixées par les statuts de la section professionnelle.

Tout administrateur titulaire qui cesse d'exercer son mandat avant l'expiration de celui-ci est remplacé par un suppléant. Les statuts des sections professionnelles fixent les conditions dans lesquelles ce suppléant est désigné.

L'administrateur suppléant appelé en remplacement d'un titulaire n'exerce la fonction que pour la durée restant à courir du mandat confié à son prédécesseur.

**Art. R641-19**

Les statuts des sections professionnelles peuvent prévoir que les conseils d'administration sont renouvelables par moitié tous les trois ans. Dans ce cas, les membres qui ne restent en fonction que pendant la première période de trois ans sont soit volontaires, soit, en l'absence de volontaires, désignés par voie de tirage au sort.

Lorsqu'une section professionnelle dont les statuts ont prévu le renouvellement par moitié du conseil d'administration en application de l'alinéa précédent procède à une modification du nombre de ses administrateurs, il peut être procédé, pour le renouvellement suivant l'entrée en vigueur de cette modification, à un renouvellement partiel portant sur un nombre de mandats qui ne soit pas strictement égal à la moitié du nombre d'administrateurs prévu par les statuts. Dans ce cas, les membres qui ne restent en fonction que pendant la première période de trois ans sont soit volontaires, soit, en l'absence de volontaires, désignés par voie de tirage au sort.

**Art. R641-20**

Les conseils d'administration sont renouvelés en entier lorsque le nombre de leurs membres élus directement titulaires devient, en cours de mandat, inférieur à la moitié du nombre des membres composant le conseil en vertu des statuts.

**Art. R641-21**

Les administrateurs sortants sont toujours rééligibles.

**Art. R641-22**

Les dépenses administratives entraînées par les opérations électorales sont imputées sur les frais de gestion administrative des sections professionnelles, chacune en ce qui la concerne.

###### Section 4 : Dispositions budgétaires et comptables

**Art. R641-24**

Pour l'application des dispositions du chapitre 3 du titre 5 du livre 1, la Caisse nationale d'assurance vieillesse des professions libérales exerce, vis-à-vis des sections professionnelles, le rôle dévolu par ledit chapitre aux organismes nationaux.

**Art. R641-25**

Le montant du budget d'action sociale du régime d'assurance vieillesse de base des professions libérales est décidé annuellement par le conseil d'administration de la caisse nationale sur proposition de son président avant le 31 décembre de l'exercice précédant celui de son utilisation. Ce budget ne peut excéder 1 % du total des prestations versées au titre de l'exercice précédent.

Un règlement de la Caisse nationale d'assurance vieillesse des professions libérales, approuvé par le ministre chargé de la sécurité sociale, détermine les modalités d'affectation de ce budget, ainsi que les cas et conditions dans lesquelles l'action sociale est utilisée. Les statuts des sections professionnelles précisent, parmi ces cas et conditions, ceux mis en oeuvre au profit des actifs et des allocataires de la section professionnelle concernée.

**Art. R641-26**

I. ― Les sections professionnelles transmettent à la Caisse nationale d'assurance vieillesse des professions libérales, avant le 15 novembre de l'année précédant chaque exercice :

1° Un état prévisionnel des dépenses au titre du service des prestations du régime d'assurance vieillesse de base ;

2° Un budget prévisionnel de gestion administrative ;

3° Une répartition des coûts de gestion administrative des différents régimes qu'elles gèrent.

Un règlement de la Caisse nationale d'assurance vieillesse des professions libérales, approuvé par arrêté du ministre chargé de la sécurité sociale, détermine les modalités d'attribution aux sections professionnelles des sommes nécessaires à la gestion administrative du régime d'assurance vieillesse de base.

A défaut d'approbation de ce règlement, les budgets de gestion administrative du régime d'assurance vieillesse de base sont déterminés dans les conditions fixées au II du présent article.

II. ― Le conseil d'administration de la Caisse nationale d'assurance vieillesse des professions libérales arrête, sur le rapport de son agent comptable, les clés de répartition des coûts de gestion administrative de l'ensemble des sections professionnelles.

Le budget de gestion administrative par affilié du régime d'assurance vieillesse de base correspond à la moyenne des coûts de gestion administrative par affilié de chaque section.

Lorsqu'une section professionnelle a des coûts de gestion administrative par affilié au titre de l'exercice à venir plus élevés que la moyenne, le président de la Caisse nationale l'invite à prendre les mesures appropriées pour que ces coûts puissent tendre vers cette moyenne. La section invitée à améliorer sa gestion doit présenter un plan de convergence dont la durée de réalisation ne peut excéder trois ans. Ce plan inclut le détail chiffré et justifié de l'ensemble des mesures propres à améliorer la situation constatée. Il peut inclure l'adhésion d'une section à un groupe ou comporter un échéancier de fusion du ou des régimes de retraite ou d'invalidité-décès de la section avec un ou plusieurs autres régimes de retraite ou d'invalidité-décès. Au vu de ce plan, le président de la Caisse nationale propose au conseil d'administration l'attribution d'une subvention spéciale permettant de couvrir tout ou partie des coûts de gestion administrative du régime d'assurance vieillesse de base de la section intéressée excédant le budget de gestion administrative déterminé en application de l'alinéa précédent. Le conseil d'administration approuve, avant le 31 décembre de chaque année, la dotation dont dispose chaque section au titre de la gestion administrative du régime d'assurance vieillesse de base pour l'exercice à venir.

Si, à la fin d'un exercice, le compte de gestion administrative d'une section professionnelle présente un excédent, celui-ci peut être affecté, sur proposition du président de la section intéressée, pour partie à l'action sociale de la section.

Si le compte de gestion administrative d'une section est déficitaire à la fin d'un exercice, le conseil d'administration de la caisse nationale, sur proposition de son président, peut soit décider l'amortissement de tout ou partie du déficit sur le budget de gestion administrative de la section intéressée pour l'exercice suivant, soit accorder une subvention spéciale à ladite section.

En cas de carence dans l'exercice des compétences définies au présent article, le ministre chargé de la sécurité sociale peut, dans les cas prévus aux articles L. 153-4 et L. 153-5 du présent code, faire usage des pouvoirs qu'il tient de ses articles.

**Art. R641-27**

Les sections professionnelles suivent dans des comptes distincts les opérations afférentes au régime d'assurance vieillesse de base, les opérations afférentes aux régimes d'assurance vieillesse complémentaire ainsi que celles afférentes aux régimes complémentaires d'assurance invalidité-décès.

Un compte de résultat est établi à la clôture des comptes pour chacun des régimes visés à l'alinéa précédent. Aucune compensation ne peut intervenir entre les résultats excédentaires et déficitaires de chaque régime.

Les régimes complémentaires doivent prévoir des avantages révisables chaque année, selon les ressources qui peuvent y être affectées.

Lorsqu'un régime complémentaire d'assurance vieillesse ou d'assurance invalidité-décès s'applique à plusieurs activités professionnelles particulières relevant de sections professionnelles distinctes, la gestion de ce régime est assurée par une des sections professionnelles intéressées sous le contrôle d'un comité composé de membres des professions en cause.

**Art. R641-28**

Les dispositions de l'article L. 281-2 sont applicables, sous réserve des mêmes transpositions que celles mentionnées à l'article R. 641-24, aux organismes mentionnés au présent chapitre.

##### Chapitre 2 : Organisation financière

###### Section 1 : Recouvrement

**Art. R642-1**

En cas de recouvrement contentieux des cotisations du régime de base et du régime complémentaire, les cotisations du régime de base sont prélevées par priorité sur les sommes recouvrées.

Les dispositions du présent article ne sont pas applicables au recouvrement des cotisations du régime de base et du régime complémentaire dues par les travailleurs indépendants libéraux affiliés à la section professionnelle mentionnée au 11° de l'article R. 641-1.

**Art. R642-2**

Les dispositions de l'article R. 613-5 s'appliquent au recouvrement des cotisations, mentionnées à l'article L. 642-1, dues par les personnes mentionnées à l'article L. 640-1.

Pour le recouvrement des cotisations, mentionnées aux articles L. 644-1 et L. 644-2, dues par ces mêmes personnes, à l'exception des travailleurs indépendants libéraux affiliés à la section professionnelle mentionnée au 11° de l'article R. 641-1, les statuts mentionnés à l'article L. 641-5 peuvent, en outre, prévoir l'application des dispositions des articles R. 243-18 à R. 243-21, R. 244-1, R. 244-6 et R. 613-2 à R. 613-5.

###### Section 2 : Déclaration et règlement simplifiés des cotisations et contributions sociales de l'exercice libéral pour les médecins remplaçants

**Art. R642-3**

I. — Lorsqu'un médecin ou un étudiant entrant dans le champ de l'article L. 642-4-2 opte pour le régime simplifié de cotisations et contributions complémentaires prévu à ce même article, les organismes mentionnés aux articles L. 213-1 et L. 752-4 réalisent pour son compte les formalités nécessaires à la création ou à la reprise d'une activité de remplacement auprès de l'organisme unique mentionné à l'article R. 123-1 du code de commerce. L'inscription sur le téléservice mentionné au III de l'article L. 642-4-2 vaut accomplissement de ces formalités par son utilisateur.

La déclaration et le paiement des cotisations et contributions sociales s'effectuent selon une périodicité trimestrielle.

Toutefois, cette déclaration et ce paiement peuvent être réalisés selon une périodicité mensuelle, sur demande exercée auprès des organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code, au plus tard le 30 novembre de l'année précédente, au moyen du téléservice mentionné au premier alinéa. Cette option vaut pour l'année civile. Elle est tacitement reconduite l'année suivante, sauf modification demandée par le déclarant dans les mêmes conditions.

II. — Les organismes mentionnés aux articles L. 225-1 et L. 752-4 transmettent à l'organisme mentionné à l'article L. 641-2 ainsi qu'à la section professionnelle des médecins mentionnées au 3° de l'article R. 641-1 les informations nécessaires au calcul des cotisations et contributions sociales dues.

**Art. R642-4**

Les personnes mentionnées au I de l'article L. 642-4-2 déclarent, dans les conditions mentionnées à l'article R. 642-3, le montant des recettes issues de l'activité de remplacement, accompagné simultanément du règlement des sommes dues, au plus tard :

a) Pour les médecins ou étudiants en médecine procédant à la déclaration et au paiement trimestriel, les 30 avril, 31 juillet, 31 octobre et 31 janvier ;

b) Pour les médecins ou étudiants en médecine ayant opté pour la déclaration et pour le paiement mensuel, le dernier jour du mois qui suit l'échéance mensuelle précédente.

En l'absence de recettes issues de l'activité de remplacement, le médecin ou étudiant en médecine, exerçant son activité à titre de remplacement et relevant des dispositions prévues à l'article L. 642-4-2 ne procède pas à la déclaration mentionnée à l'article R. 642-3.

**Art. R642-5**

Lorsque la déclaration mentionnée à l'article R. 642-3 n'a pas été souscrite aux dates prévues à l'article R. 642-4, la pénalité prévue à l'article R. 613-9 s'applique.

**Art. R642-6**

Lorsque le médecin ou l'étudiant en médecine exerçant son activité à titre de remplacement perçoit des recettes issues de cette activité qui sont supérieures au seuil mentionné au I de l'article L. 642-4-2 au titre de deux années civiles consécutives ou excédent deux fois le montant de ce seuil au titre d'une seule année civile, il perd le bénéfice des dispositions prévues à l'article L. 642-4-2 au titre de l'année suivant celle au cours de laquelle les seuils ont été dépassés.

Lorsqu'il cesse de remplir les conditions requises pour relever des dispositions prévues au premier alinéa du I de l'article L. 642-4-2, la perte du bénéfice de ce régime lui est notifiée par tout moyen donnant date certaine à la réception de cette décision. Cette décision mentionne les voies et délais de recours.

**Art. R642-7**

En cas de cessation de leur activité de remplacement, les personnes mentionnées au I de l'article L. 642-4-2 en informent les organismes mentionnés aux articles L. 213-1 et L. 752-4 au moyen du téléservice mentionné au III de l'article L. 642-4-2. Ces organismes procèdent, pour le compte des personnes mentionnées au I de l'article L. 642-4-2, aux formalités de modification ou de cessation auprès de l'organisme unique mentionné à l'article R. 123-1 du code de commerce.

**Art. R642-8**

Par dérogation aux dispositions de l'article R 613-15, lorsque l'infraction de travail dissimulé au sens des articles L. 8221-3 et L. 8221-5 du code du travail est constatée, les organismes mentionnés aux articles L. 213-1 et L. 752-4 du présent code procèdent, en application des dispositions de l'article L. 133-4-2, au recouvrement de la différence entre :

— d'une part, le montant des cotisations et contributions, dont le travailleur indépendant est redevable, en application des articles L. 131-6, L. 136-3, L. 635-1, L. 642-1, L. 644-1, L. 644-2, L. 645-1 et L. 646-1 et de l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale, au titre de l'activité effectivement réalisée au cours de la période durant laquelle l'infraction a été constatée ;

— d'autre part, le montant des cotisations et contributions calculées en application de l'article L. 642-4-2 au titre de cette période.

##### Chapitre 3 : Affiliation - Prestations de base

###### Section 1 : Affiliation à la section professionnelle.

**Art. R643-1**

Par dérogation à l'article R. 611-3, la date d'effet de l'affiliation ou de la radiation d'une personne qui commence ou cesse d'exercer une profession libérale est le premier jour du trimestre civil suivant le début ou la fin de l'activité professionnelle.

Les dispositions du présent article ne s'appliquent pas aux travailleurs indépendants libéraux affiliés à la section professionnelle mentionnée au 11° de l'article R. 641-1.

**Art. R643-2**

Les personnes exerçant ou n'ayant exercé qu'une profession libérale sont affiliées à la section professionnelle dont relève cette profession.

**Art. R643-3**

La section professionnelle à laquelle doivent être affiliées les personnes exerçant ou ayant exercé simultanément plusieurs professions libérales relevant de sections professionnelles différentes est déterminée conformément aux dispositions énumérées ci-après par ordre de priorité dans leur application :

1°) lorsqu'une de leurs activités est exercée en vertu d'une nomination par l'autorité publique, elles sont affiliées à la section dont relève ladite activité ;

2°) lorsque plusieurs de leurs activités sont exercées en vertu de nomination par l'autorité publique, elles sont affiliées à la section dont relève l'activité exercée en vertu de leur première nomination ; toutefois, la nomination à une charge de notaire entraîne toujours affiliation à la section des notaires, à dater de la prestation de serment en cette qualité ;

3°) lorsqu'une de leurs activités relève d'un ordre professionnel institué en vertu d'une loi, elles sont affiliées à la section dont relève ladite activité ;

4°) lorsque plusieurs de leurs activités relèvent d'ordres professionnels institués en vertu de lois, elles sont affiliées à la section de leur choix, parmi celles auxquelles elles pourraient être affiliées ;

5°) dans tous les autres cas, elles sont affiliées à la section professionnelle de leur choix, parmi celles auxquelles elles pourraient prétendre être affiliées.

Dans les cas mentionnés aux 4° et 5° qui précèdent et à défaut de choix par la personne intéressée, son affiliation est effectuée au bénéfice de la section professionnelle la plus diligente à l'inscrire, sauf à l'intéressé à exprimer un choix dans le délai d'un mois suivant la date de réception de la lettre recommandée avec demande d'avis de réception lui ayant été adressée par ladite section pour l'informer de son affiliation d'office.

Cette affiliation prend effet à la date mentionnée à l'article R. 643-1.

**Art. R643-4**

Les experts qui exercent une profession relevant d'une section professionnelle sont affiliés à ladite section même lorsque leur activité se limite uniquement à des expertises.

**Art. R643-5**

Pour les personnes venant à exercer simultanément plusieurs activités relevant des professions mentionnées à l'article L. 640-1 mais qui, lors de leur affiliation, n'exerçaient qu'une activité, l'affiliation ainsi déterminée ne peut être changée aussi longtemps qu'elles continuent à exercer la profession sur laquelle elle a été fondée, sauf si une des nouvelles professions exercées l'est en vertu d'une nomination par l'autorité publique ou comporte l'inscription à un ordre professionnel, auxquels cas une nouvelle affiliation est déterminée conformément aux dispositions des 1°, 2°, 3° et 4° de l'article R. 643-3.

###### Section 2 : Ouverture des droits et liquidation des prestations de base.

**Art. R643-6**

L'entrée en jouissance de la pension de retraite est fixée au premier jour du trimestre civil qui suit la demande de l'intéressé.

Par dérogation, l'entrée en jouissance de la pension de retraite des travailleurs indépendants libéraux affiliés à la section professionnelle mentionnée au 11° de l'article R. 641-1 est fixée dans les conditions prévues au I de l'article R. 351-37.

**Art. R643-7**

La réduction prévue au troisième alinéa du I de l'article L. 643-3 est fonction, soit du nombre de trimestres correspondant à la durée séparant l'âge auquel la pension de retraite prend effet du soixante-cinquième anniversaire s'ils remplissent les conditions prévues au 1° bis ou au 2° de l'article L. 351-8 ou aux III ou IV de l'article 20 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites ou, dans le cas contraire, de l'âge prévu au 1° de l'article L. 351-8, soit du nombre de trimestres supplémentaires qui serait nécessaire, à la date d'effet de la pension de retraite, pour relever du deuxième alinéa du I de l'article L. 643-3. Le nombre de trimestres correspondant est éventuellement arrondi au chiffre immédiatement supérieur. Le plus petit de ces deux nombres est pris en considération.

Le coefficient de minoration est égal à 1,25 % par trimestre manquant dans la limite de vingt trimestres.

**Art. R643-8**

La majoration prévue au quatrième alinéa du I de l'article L. 643-3 est applicable au titre des périodes d'activité ayant donné lieu à cotisations à la charge de l'assuré accomplies à compter du 1er janvier 2004 après l'âge prévu au premier alinéa de l'article L. 351-1 et au-delà de la limite mentionnée au deuxième alinéa du même article.

Cette majoration est égale à 0,75 % par trimestre accompli avant le 1er septembre 2023 et à 1,25 % par trimestre accompli à compter de la même date.

En application du dernier alinéa du I de l'article L. 643-3, sont prises en compte, pour le bénéfice de la majoration de pension mentionnée à l'avant-dernier alinéa du même I, les majorations de durée d'assurance et les bonifications mentionnées à l'article R. 351-2-1.

**Art. R643-9**

Il est statué sur l'inaptitude au travail par les sections professionnelles suivant les modalités fixées par les statuts de la Caisse nationale d'assurance vieillesse des professions libérales qui déterminent la procédure de constatation.

Le silence gardé pendant plus de quatre mois sur la demande de liquidation ou de révision d'une pension de retraite et de ses accessoires au titre de l'inaptitude au travail vaut décision de rejet.

**Art. R643-11**

Lorsqu'une personne a exercé successivement plusieurs professions libérales relevant de sections professionnelles distinctes, ses droits à l'assurance vieillesse de base sont liquidés par la section professionnelle à laquelle elle a été affiliée en dernier lieu.

###### Section 3 : Ouverture du droit et liquidation des pensions de réversion

**Art. R643-12**

Le silence gardé pendant plus de quatre mois sur la demande de liquidation ou de révision d'une pension de réversion et de ses accessoires présentée par une personne relevant du présent chapitre vaut décision de rejet.

##### Chapitre 4 : Régimes complémentaires vieillesse - Régimes invalidité-décès

**Art. R644-2**

Les dispositions des articles L. 243-7 à L. 243-12-4, L. 244-1 à L. 244-5, L. 244-7, L. 244-9 à L. 244-12, R. 244-4 et R. 244-5 sont applicables au recouvrement des cotisations aux régimes d'assurance vieillesse complémentaire prévus au premier alinéa de l'article L. 644-1 et aux régimes d'assurance invalidité-décès prévus à l'article L. 644-2.

**Art. R644-3**

Les recours préalables relevant du 1° de l'article L. 142-2 sont formés auprès d'une commission de l'inaptitude constituée au sein du conseil d'administration de la section professionnelle auprès de laquelle est affilié le demandeur.

La composition, le fonctionnement et les modalités de saisine de cette commission sont fixés pour chaque section par son statut, approuvé dans les conditions de l'article L. 641-5, qui prévoit notamment la présence d'au moins trois membres administrateurs dans chaque commission, le respect d'une procédure contradictoire et de la confidentialité, l'intervention d'un avis médical rendu par un médecin désigné à cet effet, une décision comportant des conclusions motivées et l'absence de frais de déplacement à la charge du demandeur.

##### Chapitre 5 : Avantages complémentaires ouverts aux praticiens et auxiliaires médicaux conventionnés

###### Section 1 : Dispositions générales.

**Art. R645-1**

La durée minimum d'exercice d'activité professionnelle mentionnée à l'article L. 645-1 est fixée à un an.

##### Chapitre 6 : Régime des praticiens et auxiliaires médicaux conventionnés (maternité, décès)

**Art. R646-1**

Pour l'application du troisième alinéa de l'article L. 646-4 et sous réserve des modalités de coordination entre les régimes d'assurance maladie, les prestations cessent d'être accordées aux personnes mentionnées à l'article L. 646-1 à l'expiration d'un délai d'un mois suivant la date soit de cessation d'effet de la convention ou de l'adhésion personnelle, soit de cessation de l'exercice non salarié de la profession.

#### Titre V : Assurance vieillesse et invalidité-décès des avocats

##### Chapitre 1 : Champ d'application-affiliation

##### Chapitre 2 : Organisation administrative et financière

###### Section 1 : Organisation administrative - Caisse nationale des barreaux français.

**Art. R652-1**

La caisse instituée à l'article L. 652-1 est un établissement privé, dont le siège est à Paris. Elle est administrée par un conseil d'administration, dont les membres sont désignés dans les conditions prévues aux articles R. 652-3 à R. 652-6.

**Art. R652-2**

L'assemblée générale se compose de :

1° Deux délégués désignés par l'ordre des avocats au Conseil d'Etat et à la Cour de cassation ;

2° Cent vingt-neuf délégués élus par tous les avocats inscrits au tableau ou admis au stage, affiliés à la caisse et étant en règle au 31 décembre de l'année précédente pour le paiement de leurs cotisations, à l'exception des avocats qui bénéficient des dispositions de l'article L. 653-7 ;

3° Quatorze délégués élus par les bénéficiaires d'une pension de retraite ou d'invalidité y compris les avocats qui bénéficient des dispositions de l'article L. 653-7.

Les délégués sont élus ou désignés pour six ans au scrutin secret. Les candidats ayant obtenu le plus grand nombre de suffrages sont proclamés élus. En cas de décès ou de démission d'un délégué élu, celui-ci est remplacé, sans qu'il y ait lieu de procéder à de nouvelles élections, par le candidat non élu ayant obtenu le plus grand nombre de voix.

Les statuts fixent les modalités des élections ; ils prévoient notamment, pour les avocats inscrits au tableau ou admis au stage, la constitution de groupements correspondant au ressort d'une ou de plusieurs cours d'appel et le nombre des délégués élus par chaque groupement.

Sont déclarés démissionnaires d'office, par l'assemblée générale, les délégués qui, sans excuse valable, n'ont pas assisté à trois séances successives de l'assemblée générale.

**Art. R652-3**

Le conseil d'administration comprend trente-huit membres titulaires et trente-huit membres suppléants.

Pour chaque groupe, les membres sont désignés ainsi qu'il suit :

1° Un parmi les avocats au Conseil d'Etat et à la Cour de cassation ;

2° Douze parmi les avocats au barreau de Paris ;

3° Vingt et un parmi les avocats des autres barreaux ;

4° Quatre parmi les bénéficiaires d'une pension de retraite ou d'invalidité.

**Art. R652-4**

L'administrateur titulaire et l'administrateur suppléant représentant les avocats au Conseil d'Etat et à la Cour de cassation sont désignés pour six ans par le conseil de l'ordre.

Les administrateurs titulaires et les administrateurs suppléants représentant les bénéficiaires d'une pension de retraite sont élus pour six ans par leurs délégués à l'assemblée générale.

Les administrateurs mentionnés au présent article sont indéfiniment renouvelables.

**Art. R652-5**

Les autres membres du conseil d'administration sont élus pour six ans et indéfiniment renouvelables. Ils sont élus par les délégués mentionnés à l'article R. 652-2 réunis en un seul collège, à la majorité absolue des membres présents. Si, après un premier tour de scrutin, des sièges restent à pourvoir, il est procédé à un deuxième tour ; l'élection a lieu alors à la majorité relative. Les membres suppléants sont élus dans les mêmes conditions. Les autres modalités de l'élection des administrateurs sont fixées par les statuts.

**Art. R652-6**

Les procès-verbaux de l'élection des membres de l'assemblée générale et de l'élection des administrateurs sont adressés, dans un délai de cinq jours, au procureur général près la cour d'appel dans le ressort duquel est situé le siège de la caisse.

Dans les dix jours de l'élection, tout électeur peut déposer au greffe de la cour d'appel du siège de la caisse une réclamation sur la régularité de l'élection. Dans les dix jours de la réception du procès-verbal, le procureur général a le même droit.

**Art. R652-7**

Les fonctions d'administrateur sont gratuites ; elles donnent droit, s'il y a lieu, au remboursement des frais de déplacement et au versement d'indemnités dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale.

**Art. R652-8**

Le conseil d'administration élit parmi ses membres un bureau comprenant un président, huit vice-présidents et un secrétaire. Les vice-présidents peuvent suppléer le président en cas d'empêchement.

Le président est élu pour deux années consécutives. La présidence appartient alternativement à un avocat au Conseil d'Etat et à la Cour de cassation ou à un avocat du barreau de Paris d'une part, à un avocat appartenant à un barreau des départements d'autre part.

Les autres membres du bureau sont élus pour un an.

**Art. R652-9**

Le conseil d'administration se réunit au moins une fois par trimestre ; il est en outre convoqué chaque fois qu'il est nécessaire par son président, soit sur l'initiative de celui-ci, soit sur la demande du ministre chargé de la sécurité sociale, soit sur la demande du quart au moins des membres du conseil.

**Art. R652-10**

Le conseil d'administration ne peut valablement délibérer que si le tiers au moins des membres en exercice assiste à la séance. Les décisions sont prises à la majorité des voix des membres présents.

En cas de partage des voix, la voix du président est prépondérante.

**Art. R652-11**

Les administrateurs suppléants peuvent assister au conseil d'administration. Ils ne peuvent participer au vote que lorsqu'ils sont appelés à remplacer, dans les conditions fixées par les statuts, les administrateurs titulaires de la même catégorie.

**Art. R652-12**

Sont déclarés démissionnaires d'office, par le conseil d'administration, les administrateurs titulaires ou suppléants qui, sans excuse valable, n'ont pas assisté à trois séances consécutives du conseil d'administration.

Lorsqu'un administrateur cesse d'exercer l'activité professionnelle qu'il avait lors de son élection, les conditions dans lesquelles il conserve ou non son mandat sont fixées par les statuts de la Caisse nationale des barreaux français.

Tout administrateur titulaire qui cesse d'exercer son mandat avant l'expiration de celui-ci est remplacé par un suppléant. Les statuts de la Caisse nationale des barreaux français fixent les conditions dans lesquelles ce suppléant est désigné.

L'administrateur suppléant appelé en remplacement d'un titulaire n'exerce la fonction que pour la durée restant à courir du mandat confié à son prédécesseur.

**Art. R652-13**

Sous réserve des dispositions de l'article L. 652-1, les statuts de la Caisse nationale des barreaux français sont arrêtés, sur proposition du conseil d'administration, par l'assemblée générale des délégués.

L'arrêté prévu au deuxième alinéa de l'article L. 652-1 est pris par le ministre chargé du budget et le ministre chargé de la sécurité sociale.

**Art. R652-14**

Un directeur est nommé par le conseil d'administration et agréé par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

Un agent comptable est nommé par le conseil d'administration et agréé par le ministre chargé de la sécurité sociale.

Ni le directeur, ni l'agent comptable ne peuvent être choisis parmi les membres du conseil d'administration.

Le retrait de l'agrément par l'un des ministres intéressés entraîne pour ces agents la cessation de leurs fonctions.

Le directeur et l'agent comptable peuvent être révoqués par le conseil d'administration.

**Art. R652-15**

Le directeur assure, sous le contrôle du conseil d'administration, le fonctionnement de la caisse. Il assiste, avec voix consultative, aux séances du conseil.

Le directeur a seul autorité sur le personnel. Il fixe l'organisation du travail dans les services et prend toutes mesures d'ordre individuel ou collectif relative aux conditions générales d'emploi du personnel.

Dans les limites fixées par le conseil d'administration, il engage les dépenses, constate les créances et les dettes, émet les ordres de recettes et de dépenses.

Il peut, avec l'accord préalable du conseil d'administration, requérir qu'il soit passé outre au refus de visa ou de paiement éventuellement opposé par l'agent comptable.

**Art. R652-16**

Le directeur comptable et financier est placé sous l'autorité administrative du directeur. Il est chargé, sous le contrôle du conseil d'administration, dans les conditions qui sont précisées par les statuts, de l'ensemble des opérations financières de la caisse.

**Art. R652-17**

Le conseil d'administration de la Caisse nationale des barreaux français fixe le montant de l'encaisse que l'agent comptable est autorisé à conserver.

###### Section 2 : Ressources.

**Art. R652-18**

La cotisation prévue au premier alinéa de l'article L. 652-7 et la cotisation prévue au premier alinéa de l'article L. 652-9 sont dues par tous les avocats affiliés à la Caisse nationale des barreaux français. Leurs montants respectifs sont fixés, chaque année, sur proposition du conseil d'administration de la caisse, par l'assemblée générale prévue à l'article R. 652-2, statuant à la majorité simple des membres présents ou représentés. Dans le cas où cette majorité n'est pas réunie, le montant de chacune de ces cotisations est de plein droit égal à celui de l'année précédente.

**Art. R652-19**

Pour les avocats non salariés, en cas d'inscription au tableau ou sur la liste du stage en cours d'année civile, et pour les conjoints collaborateurs, en cas de réception par l’organisme unique mentionné à l’article R. 123-1 du code de commerce de la déclaration mentionnée au 1° ou au 2° de l'article R. 121-5 du même code en cours d'année civile, la cotisation forfaitaire mentionnée au premier alinéa de l'article L. 652-7 est réduite au prorata de la durée d'affiliation.

En cas de cessation d'inscription au tableau ou sur la liste du stage en cours d'année civile ou de radiation du conjoint collaborateur dans les conditions mentionnées aux b et c du 2° de l'article R. 121-5 du code de commerce, la cotisation forfaitaire mentionnée au premier alinéa de l'article L. 652-7 est réduite au prorata de la durée d'affiliation. Si les cotisations ont été payées pour l'année entière, le trop perçu est remboursé par la Caisse nationale des barreaux français au plus tard dans le mois suivant la demande de l'intéressé.

**Art. R652-20**

Sont redevables de la cotisation annuelle prévue au premier alinéa de l'article L. 652-7 due au titre de leur exercice libéral au prorata du nombre de jours correspondant à cet exercice pendant l'année civile :

— l'avocat salarié poursuivant son exercice à titre libéral ;

— l'avocat exerçant à titre d'avocat salarié après avoir exercé à titre libéral.

**Art. R652-21**

Aucune cotisation n'est due par l'avocat exerçant en qualité de travailleur indépendant ou pour un conjoint collaborateur, lorsqu'ils sont bénéficiaires de la pension pour invalidité permanente prévue à l'article R. 653-22.

**Art. R652-22**

Une prise en charge, totale ou partielle, des cotisations forfaitaires par la Caisse nationale des barreaux français au profit des avocats exerçant en qualité de travailleur indépendant et de leurs conjoints collaborateurs dont l'état de maladie, dûment constaté par un expert désigné par le bureau, aura été d'une durée supérieure à six mois ainsi que la prise en charge, totale ou partielle, soit de ces cotisations en cas d'insuffisance justifiée de ressources, soit des majorations de retard en cas de bonne foi dûment prouvée peuvent être prononcées par une commission de trois membres désignés par le conseil d'administration en son sein. Cette commission statue discrétionnairement.

**Art. R652-23**

Aucune cotisation n'est due pour les périodes pendant lesquelles l'avocat salarié établit sa qualité de bénéficiaire :

1° D'un revenu de remplacement versé en application de l'article L. 5421-2 du code du travail ;

2° De prestations en espèces de l'assurance maladie, de l'assurance maternité ou de l'assurance invalidité lorsqu'il ne peut prétendre au maintien intégral de son salaire en application soit de dispositions législatives ou réglementaires, soit de stipulations conventionnelles.

Ces périodes sont comptées de date à date.

**Art. R652-24**

Les cotisations sont portables.

Les cotisations définitives doivent être payées chaque année selon les modalités et à la date fixée par les statuts et au plus tard le 31 décembre de l'année suivant celle au titre de laquelle elles sont dues. Dans les cas prévus à l'article R. 652-21, elles sont exigibles dans le délai d'un mois suivant leur notification.

Les statuts précisent également les modalités de versement à titre provisionnel de la cotisation mentionnée au deuxième alinéa de l'article L. 652-7.

Pour l'application du troisième alinéa de l'article L. 652-10, la Caisse nationale des barreaux français assume les compétences dévolues aux organismes chargés du recouvrement des cotisations au régime général.

**Art. R652-25**

Le rôle des cotisations est établi par le conseil d'administration de la Caisse nationale des barreaux français. Il est transmis au premier président et au procureur général de chaque cour d'appel accompagné des requêtes aux fins de délivrance des titres exécutoires.

Les titres exécutoires sont signifiés par acte d'huissier de justice ou notifiés par lettre recommandée avec demande d'avis de réception. A peine de nullité, l'acte d'huissier ou la lettre recommandée mentionne la référence du titre exécutoire, son montant, les délais et voies de recours ainsi que la juridiction compétente.

Dans un délai de quinze jours à compter de la signification du titre exécutoire, le débiteur peut former opposition devant le tribunal judiciaire. Le juge territorialement compétent est celui du lieu du siège de la Caisse nationale des barreaux français. L'opposition est motivée.

**Art. R652-26**

Le droit de plaidoirie prévu au premier alinéa de l'article L. 652-6 est exigible devant les juridictions administratives de droit commun et les juridictions de l'ordre judiciaire.

Toutefois, il n'est pas dû devant les conseils de prud'hommes, les tribunaux judiciaires statuant en matière prud'homale, les tribunaux de police statuant en matière de contraventions des quatre premières classes et les juridictions statuant en matière de contentieux de la sécurité sociale ou de contentieux électoral, ni devant le Conseil d'Etat et la Cour de cassation pour les affaires dispensées du ministère d'avocat.

Il n'est pas non plus dû, dans les procédures comportant la tenue d'une audience à bref délai dont la liste est fixée par arrêté du garde des sceaux, lorsque l'avocat prête son concours à une personne bénéficiant de l'aide juridictionnelle totale en application de la loi n° 91-647 du 10 juillet 1991 relative à l'aide juridique.

Le droit de plaidoirie ne peut faire l'objet d'aucune dispense.

**Art. R652-27**

Le droit de plaidoirie est dû à l'avocat pour chaque plaidoirie faite aux audiences dont la liste est fixée par arrêté du garde des sceaux, ministre de la justice. A défaut de plaidoirie, est considéré comme ayant plaidé l'avocat représentant la partie à l'audience.

Lorsque plusieurs avocats plaident pour une seule partie, il est dû un droit par avocat plaidant. Si un avocat plaide pour plusieurs parties, un seul droit est dû.

Le droit de plaidoirie est dû à l'avocat auquel un de ses confrères s'est substitué à titre occasionnel ou en qualité de salarié ou de collaborateur.

Il est dû à la société d'avocats au nom de laquelle l'avocat intervient en qualité de salarié, d'associé ou de collaborateur ou à laquelle il se substitue à titre occasionnel.

**Art. R652-28**

Le montant du droit de plaidoirie est fixé à 13 euros.

**Art. R652-29**

Au plus tard le quinzième jour du mois suivant le dernier jour de chaque trimestre civil, l'avocat ou la société d'avocats reverse à la Caisse nationale des barreaux français les droits de plaidoirie qu'il a perçus durant ce trimestre.

**Art. R652-30**

Les avocats ou sociétés d'avocats concernés transmettent à la caisse, dans le délai prévu à l'article R. 652-29, un bordereau déclaratif accompagné du paiement correspondant. Ce bordereau, dont le modèle est fixé par la caisse, comporte notamment le nombre de droits de plaidoirie versé et la période considérée.

**Art. R652-31**

La contribution équivalente au droit de plaidoirie, prévue au deuxième alinéa de l'article L. 652-6, est calculée chaque année dans les conditions définies ci-après.

I. — Avant le 1er janvier de l'année civile au titre de laquelle la contribution est due, la Caisse nationale des barreaux français constate le montant moyen de revenu professionnel qui donne lieu à la perception d'une contribution équivalente aux droits de plaidoirie.

A cette fin, elle divise le montant total des revenus professionnels et des rémunérations nets imposables pour l'ensemble des avocats affiliés l'avant-dernière année à la caisse, calculés selon les modalités mentionnées à l'article R. 652-32, par le nombre de droits de plaidoirie nécessaires à la couverture du tiers des charges prévisionnelles du régime d'assurance vieillesse de base de l'année considérée.

II. — Le montant de la contribution équivalente susceptible d'être due par chaque avocat non salarié affilié à la caisse l'année civile au titre de laquelle la contribution est due ou chaque société d'avocats dont au moins un associé ou un salarié est affilié à la caisse cette même année est déterminé en divisant le montant des revenus professionnels et rémunérations nets imposables calculés selon les modalités mentionnées à l'article R. 652-32 déclarés au titre de l'avant-dernière année par le montant moyen de revenu tel que constaté dans les conditions prévues au I du présent article.

La caisse déduit du résultat ainsi obtenu les droits de plaidoirie qui lui ont été reversés par l'avocat ou la société d'avocat au titre de l'avant-dernière année et dans les délais prévus au premier alinéa de l'article R. 652-29.

En cas d'inscription ou de fin d'inscription au barreau en cours d'année civile, la contribution équivalente aux droits de plaidoirie est réduite au prorata de la durée d'affiliation.

**Art. R652-32**

I. — La contribution équivalente due par l'avocat non salarié est assise sur ses revenus professionnels nets imposables augmentés, le cas échéant, des rémunérations nettes imposables des avocats salariés affiliés à la Caisse nationale des barreaux français qu'il emploie dans la limite, pour l'avocat redevable et chacun de ses salariés, de sept fois le plafond de la première tranche du régime de retraite complémentaire institué en application de l'article L. 654-1.

II. — La contribution équivalente due par la société d'avocats est assise sur les revenus professionnels et les rémunérations nets imposables des associés et avocats salariés qu'elle emploie affiliés à la caisse, dans la limite pour chacun d'eux de sept fois le plafond de la première tranche du régime de retraite complémentaire institué en application de l'article L. 654-1.

**Art. R652-33**

La contribution est annuelle. L'appel adressé par la Caisse nationale des barreaux français à chaque avocat ou société d'avocats précise les éléments de calcul retenus pour la fixation du montant de la contribution à verser. La contribution est recouvrée dans les mêmes conditions et sous les mêmes sanctions que celles mentionnées à l'article R. 652-24.

En cas d'absence de déclaration des revenus d'activité, les dispositions de l'article R. 242-14 sont applicables.

###### Section 3 : Organisation financière et comptable.

**Art. R652-34**

Les dispositions de l'article R. 613-5 s'appliquent au recouvrement des cotisations, mentionnées au deuxième alinéa de l'article L. 652-7 et à l'article L. 654-2, dues par les personnes mentionnées à l'article L. 652-1.

**Art. R652-35**

Il est ouvert dans la comptabilité de la Caisse nationale des barreaux français quatre comptes distincts concernant le premier les prestations du régime de base, le deuxième les prestations du régime complémentaire, le troisième les prestations du régime invalidité-décès, et le quatrième le fonds d'action sociale.

Le premier compte reçoit, outre l'intégralité du produit des droits de plaidoirie, le montant des cotisations personnelles prévues à l'article L. 652-7.

Le deuxième compte reçoit les cotisations prévues à l'article L. 654-2.

Le troisième compte reçoit les cotisations prévues à l'article L. 652-9.

Le quatrième compte reçoit les recettes prévues aux 1°, 2° et 3 de l'article R. 653-23.

Les frais généraux relatifs au fonctionnement des quatre comptes font l'objet d'une avance faite par le régime de retraite de base, puis répartis entre chaque compte selon des modalités fixées par les statuts.

**Art. R652-36**

La Caisse nationale des barreaux français constitue quatre fonds de réserve distincts, alimentés chacun par les excédents annuels du compte correspondant.

Lorsque le déficit d'un compte ne peut pas être intégralement couvert par son fonds de réserve, il peut être exceptionnellement opéré un prélèvement temporaire sur le fonds de réserve d'un autre compte, dans la limite du dixième de l'actif de celui-ci.

Le montant de cet emprunt et les intérêts au taux légal doivent être remboursés par une majoration de cotisation au cours de l'exercice suivant.

Les prestations ne sont garanties que dans la limite des ressources affectées au compte correspondant.

**Art. R652-37**

Les règles définies au chapitre 4 bis du titre Ier du livre Ier sont applicables à l'ensemble des comptes de la Caisse nationale des barreaux français.

###### Section 4 : Dispositions diverses.

**Art. R652-38**

L'opposition prévue à l'article L. 652-4 doit être formulée dans le délai d'un mois à compter du jour de la communication de la délibération de l'assemblée générale des délégués de la Caisse nationale des barreaux français au ministre chargé du budget et au ministre chargé de la sécurité sociale.

**Art. R652-39**

Avant le 1er mars de chaque année, chaque bâtonnier adresse à la Caisse nationale des barreaux français la liste, arrêtée au 1er janvier de la même année, des avocats et des personnes morales inscrits au tableau ou admis au stage, précisant leur domicile professionnel ainsi que :

1° Pour les avocats, outre leur date de naissance, celle de l'inscription au tableau ou de l'admission au stage, le mode d'exercice et, le cas échéant, les coordonnées de l'employeur ;

2° Pour les personnes morales, leur dénomination, leur structure juridique et la liste de leurs associés.

Tout changement intervenant en cours d'année doit être signalé sans délai à la caisse par le bâtonnier.

**Art. R652-40**

L'affiliation à la Caisse nationale des barreaux français prend effet à la date à laquelle l'avocat est inscrit au tableau ou au stage. La radiation prend effet à la date à laquelle il cesse d'y figurer.

L'affiliation des conjoints collaborateurs prend effet à la date de la réception, par l’organisme unique mentionné à l’article R. 123-1 du code de commerce, de la déclaration mentionnée au 1° ou au a ou au b du 2° de l'article R. 121-5 du même code. La radiation prend effet à la date de réception, par l’organisme unique, de la déclaration mentionnée aux b et c du 2° du même article.

##### Chapitre 3 : Prestations

###### Section 1 : Prestations du régime de retraite de base

####### Sous-section 1 : Pension d'assuré

**Art. R653-1**

Lorsque, à la date d'entrée en jouissance de la pension, l'intéressé justifie, dans le présent régime et dans un ou plusieurs autres régimes d'assurance vieillesse de base, de la durée d'assurance fixée en application du deuxième alinéa de l'article L. 351-1, le montant de la pension de retraite est déterminé selon le nombre de trimestres d'assurance validés par la Caisse nationale des barreaux français :

1° Si ce nombre est au moins égal à la durée d'assurance telle qu'elle résulte de l'application du deuxième alinéa de l'article L. 351-1, le montant de la pension de retraite est celui fixé en application de l'article R. 653-7 ;

2° Si ce nombre est inférieur à la durée d'assurance telle qu'elle résulte de l'application du deuxième alinéa de l'article L. 351-1, le montant de la pension est celui fixé en application de l'article R. 653-7 calculé proportionnellement au nombre de trimestres validés.

**Art. R653-2**

La réduction prévue au troisième alinéa du I de l'article L. 653-2 est fonction soit du nombre de trimestres correspondant à la durée séparant l'âge auquel la pension de retraite prend effet du soixante-cinquième anniversaire s'ils remplissent les conditions prévues au 1° bis ou au 2° de l'article L. 351-8 ou aux III ou IV de l'article 20 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites ou, dans le cas contraire, de l'âge prévu au 1° de l'article L. 351-8, soit du nombre de trimestres supplémentaires qui serait nécessaire, à la date d'effet de la pension de retraite, pour relever du deuxième alinéa du I de l'article L. 653-2. Le plus petit de ces nombres est pris en considération.

Le coefficient de minoration est égal à 1,25 % par trimestre manquant dans la limite de vingt trimestres.

**Art. R653-3**

La majoration prévue au quatrième alinéa du I de l'article L. 653-2 est applicable au titre des périodes d'activité ayant donné lieu à cotisations à la charge de l'assuré accomplies à compter du 1er janvier 2004 après l'âge prévu au premier alinéa de l'article L. 351-1 et au-delà de la limite mentionnée au deuxième alinéa du même article.

Cette majoration est égale à 0,75 % par trimestre accompli à compter du 1er janvier 2004 et avant le 1er juillet 2010 et à 1,25 % par trimestre accompli à compter du 1er juillet 2010.

En application du dernier alinéa du I de l'article L. 653-2, sont prises en compte, pour le bénéfice de la majoration de pension mentionnée à l'avant-dernier alinéa du même I, les majorations de durée d'assurance et les bonifications mentionnées à l'article R. 351-2-1.

**Art. R653-4**

Pour les avocats exerçant à titre libéral, sont comptées comme périodes d'assurance dans le présent régime :

1° Les périodes ayant donné lieu au versement effectif des cotisations. Les cotisations versées à la Caisse nationale des barreaux français sont arrêtées au dernier jour du trimestre civil précédant la date prévue pour l'entrée en jouissance de la retraite de base, sans préjudice des dispositions de l'article L. 653-1 ;

2° Les périodes ayant donné lieu aux exonérations de cotisations prononcées en application des articles L. 652-8 et R. 652-22 ;

3° Les périodes de perception de l'allocation pour invalidité temporaire prévue à l'article R. 653-20 et de la pension pour invalidité permanente prévue à l'article R. 653-22 ;

4° Les périodes mentionnées à l'article L. 161-19 et les périodes assimilées définies par les mesures réglementaires d'application de cet article ;

5° Les périodes attribuées au titre des majorations de durée d'assurance pour enfants mentionnées à l'article L. 351-4, lorsque l'assuré n'a relevé d'aucun autre régime que celui de la Caisse nationale des barreaux français, ou lorsque celle-ci a compétence pour attribuer ces majorations en application de l'article R. 173-15. Ces périodes ne peuvent avoir pour effet de porter le total des périodes d'assurance au-delà de la durée d'assurance mentionnée au 1° de l'article R. 653-1 ;

6° Les périodes ayant donné lieu au versement de l'allocation mentionnée à l'article L. 5424-25 du code du travail.

Les périodes mentionnées aux 3°, 4° et 6° du présent article sont comptées de date à date au titre de l'année civile et ouvrent droit à la validation d'un trimestre d'assurance par période de quatre-vingt-dix jours, le solde étant compté pour un trimestre s'il est égal ou supérieur à soixante jours.

**Art. R653-5**

Pour les avocats salariés, sont comptées comme périodes d'assurance dans le présent régime :

1° Les périodes ayant donné lieu au versement effectif des cotisations. Ces périodes sont comptées de date à date au titre de l'année civile et ouvrent droit à la validation d'un trimestre d'assurance par période de quatre-vingt-dix jours, le solde étant compté pour un trimestre s'il est supérieur ou égal à soixante jours ;

2° Les périodes définies à l'article L. 351-3 du code de la sécurité sociale ;

3° Les périodes attribuées au titre des majorations de durée d'assurance pour enfants mentionnées à l'article L. 351-4, lorsque l'assuré n'a relevé d'aucun autre régime que celui de la Caisse nationale des barreaux français, ou lorsque celle-ci a compétence pour attribuer ces majorations en application de l'article R. 173-15. Ces périodes ne peuvent avoir pour effet de porter le total des périodes d'assurance au-delà de la durée d'assurance mentionnée au 1° de l'article R. 653-1.

**Art. R653-6**

L'application des dispositions des 2°, 3° et 4° de l'article R. 653-4 et du 2° de l'article R. 653-5 ne peut avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance valables au titre d'une même année civile d'affiliation.

**Art. R653-7**

Le montant de la pension de retraite est fixé par l'assemblée générale sur proposition du conseil d'administration.

La pension de retraite servie aux bénéficiaires de la pension pour invalidité permanente prévue à l'article R. 653-22 ne peut être inférieure à la moitié du montant fixé par l'assemblée générale en application des dispositions du premier alinéa.

Le montant de la pension de vieillesse mentionnée à l'article L. 161-22-1-1 est, le cas échéant, fixé conformément au premier alinéa.

**Art. R653-8**

L'entrée en jouissance de la pension de retraite est fixée au premier jour du trimestre civil qui suit la demande de l'intéressé, sous réserve que les conditions d'attribution soient remplies.

La pension de retraite est versée à trimestre échu. Elle peut faire l'objet d'un versement mensuel lorsque son montant est supérieur à un seuil fixé chaque année par décision du conseil d'administration.

Les arrérages sont dus jusqu'au dernier jour du trimestre civil du décès.

**Art. R653-9**

Lorsqu'une pension de retraite a été liquidée au profit d'un avocat qui reprend l'exercice de sa profession, le service de cette pension est suspendu du jour de la réinscription au tableau jusqu'au jour où il cesse d'y figurer.

Les dispositions du premier alinéa ne sont pas applicables aux assurés remplissant les conditions prévues à l'article L. 653-7.

**Art. R653-10**

Le bénéficiaire d'une pension de retraite qui poursuit ou reprend une activité d'avocat en informe la Caisse nationale des barreaux français, dans le mois suivant la date de son entrée en jouissance de la pension de vieillesse versée par la caisse ou de la reprise de son activité, en lui adressant une déclaration qui précise son lieu d'exercice ainsi que, le cas échéant, la date de la réinscription au tableau. Lorsqu'il entend cumuler le bénéfice de cette pension de retraite avec son revenu d'activité, il joint à cette déclaration une attestation sur l'honneur énumérant les différents régimes mentionnés au premier alinéa de l'article L. 653-7 dont il a relevé et certifiant qu'il est entré en jouissance de toutes ses pensions de vieillesse personnelles.

Le défaut de production, dans le délai prescrit, des documents prévus à l'alinéa précédent entraîne une pénalité d'un montant égal à celui fixé en application de l'article L. 133-3 pour l'abandon de la mise en recouvrement des créances à l'égard des cotisants. Si le retard excède un mois, une pénalité identique est automatiquement appliquée pour chaque mois ou fraction de mois de retard. Ces pénalités sont recouvrées dans les mêmes conditions et sous les mêmes garanties et sanctions que les majorations de retard afférentes aux cotisations dues au titre du présent chapitre.

Les dispositions de l'article L. 653-7 sont applicables aux pensions dues à compter du premier jour du trimestre qui suit celui au cours duquel l'assuré remplit les conditions prévues par ces dispositions.

**Art. R653-11**

Le versement des cotisations et contributions dues en application des dispositions de la section 2 du présent chapitre pour des périodes postérieures à l'entrée en jouissance de la pension ne peut entraîner la révision de la pension déjà liquidée ni permettre l'acquisition de nouveaux droits. Cette disposition n'est pas applicable à l'assuré versant des cotisations donnant droit à la liquidation d'une seconde pension de vieillesse en application de l'article L. 161-22-1-1.

####### Sous-section 2 : Pension de réversion

**Art. R653-12**

Au décès d'un avocat titulaire d'une pension de retraite ou remplissant les conditions pour en bénéficier, le conjoint survivant a droit à une pension de réversion égale à la moitié de celle dont jouissait son conjoint ou à laquelle celui-ci aurait pu prétendre.

Cette pension n'est acquise que si le mariage a été contracté cinq ans au moins avant la date du décès de l'avocat. Toutefois, cette condition de durée n'est pas exigée lorsqu'un enfant au moins est issu du mariage.

Le conjoint divorcé non remarié est assimilé à un conjoint survivant pour l'application des deux alinéas qui précèdent.

La pension à laquelle est susceptible d'ouvrir droit le décès d'un avocat divorcé et remarié est partagée entre son conjoint survivant et le ou les précédents conjoints divorcés non remariés au prorata de la durée respective de chaque mariage. Ce partage est opéré lors de la liquidation des droits au premier d'entre eux qui en fait la demande.

Au décès de l'un des bénéficiaires, sa part accroîtra la part de l'autre ou, s'il y a lieu, des autres, à compter du premier jour du mois suivant le décès.

Le silence gardé pendant plus de quatre mois sur la demande de liquidation ou de révision d'une pension de réversion et de ses accessoires présentée en application du présent article vaut décision de rejet.

**Art. R653-13**

Le service de la pension de réversion cesse en cas de mariage, mais profite aux enfants jusqu'à vingt et un ans.

A défaut de conjoint survivant ou d'ex-époux bénéficiaire d'une pension de réversion, l'enfant ou les enfants d'un avocat qui vient de décéder ont droit, jusqu'à l'âge de vingt et un ans, à la pension de réversion dans les conditions prévues pour le conjoint survivant ou l'ex-époux.

###### Section 2 : Capital décès.

**Art. R653-14**

L'assemblée générale, sur la proposition du conseil d'administration, fixe le montant du capital alloué en cas de décès d'un avocat ou d'un avocat stagiaire inscrit au tableau ou sur la liste du stage durant les trois mois précédant le décès.

Les dispositions des articles L. 652-4 et R. 652-38 sont applicables à cette délibération.

Le montant du capital alloué en cas de décès d'un conjoint collaborateur est égal au produit de celui prévu pour les avocats et de la fraction retenue pour le calcul de la cotisation versée par le conjoint collaborateur pour ce risque.

**Art. R653-15**

Le décès des avocats ou des conjoints collaborateurs retraités n'ouvre pas droit à l'allocation d'un capital.

**Art. R653-16**

Le capital décès est versé au conjoint survivant. A défaut de conjoint survivant, il est réparti entre les enfants du défunt :

— âgés de moins de vingt et un ans ;

— âgés de vingt et un à vingt-cinq ans et qui poursuivent des études ;

— quel que soit leur âge, handicapés physiques ou mentaux.

A défaut de conjoint survivant et d'enfants, le capital décès est versé au père, à la mère, au frère ou à la soeur qui étaient à la charge totale et effective du défunt.

**Art. R653-17**

Lorsque, au décès d'un avocat, il n'existe aucune des personnes mentionnées à l'article R. 653-16, la Caisse nationale des barreaux français peut rembourser à toute personne en ayant assumé la charge, dans la limite du quart du capital prévu à l'article R. 653-14, les frais d'obsèques et de dernière maladie sur présentation des justificatifs attestant des frais effectivement engagés.

###### Section 3 : Allocation d'orphelin

**Art. R653-18**

Chaque orphelin de mère et de père et chaque orphelin d'un père ou d'une mère qui exerçait effectivement la profession d'avocat à la date du décès a droit, jusqu'à l'âge de vingt et un ans, à une allocation annuelle dont le montant est égal au quart de la pension de retraite visée à l'article R. 653-7.

L'allocation accordée à chaque orphelin de mère ou de père conjoint collaborateur d'un avocat est égale au produit de celle mentionnée au premier alinéa et de la fraction retenue pour le calcul de la cotisation d'assurance vieillesse versée par le conjoint collaborateur.

Lorsque l'orphelin poursuit ses études et même s'il est marié, le service de l'allocation peut être prolongé jusqu'à l'âge de vingt-cinq ans, par décision du conseil d'administration.

**Art. R653-19**

Le service de l'allocation peut être prolongé par décision du conseil d'administration lorsque l'orphelin est atteint d'une incapacité médicalement constatée au moins égale à 50 % :

1° Jusqu'à l'âge de vingt-cinq ans sans condition de ressources ;

2° Au-delà de l'âge de vingt-cinq ans après examen de la situation de l'intéressé, de ses ressources et notamment des prestations auxquelles il peut prétendre au titre d'un autre régime de protection sociale.

La Caisse nationale des barreaux français peut faire procéder, à tout moment, à un examen médical destiné à contrôler le taux d'incapacité de l'intéressé. Le service de l'allocation mentionnée au présent article est supprimé si, à la suite de l'examen prescrit par la caisse, il est constaté que le taux d'incapacité est devenu inférieur à 50 %.

###### Section 4 : Allocations d'invalidité

####### Sous-section 1 : Invalidité temporaire.

**Art. R653-20**

L'avocat ou l'avocat stagiaire reçoit une allocation s'il se trouve dans l'impossibilité d'exercer sa profession, à partir du quatre-vingt-onzième jour qui suit la cessation de toute activité à la condition de justifier qu'il était inscrit à un barreau lors de sa cessation d'activité et qu'il a exercé la profession pendant douze mois au moins.

Cette allocation n'est toutefois acquise à l'intéressé que si la cessation de l'activité a pour cause une maladie ou un accident dont les effets invalidants interdisant l'exercice de la profession surviennent après l'inscription de l'intéressé à la Caisse nationale des barreaux français.

Le conjoint collaborateur reçoit une allocation s'il se trouve dans l'impossibilité d'exercer son activité, à partir du quatre-vingt-onzième jour qui suit la cessation de toute activité à la condition de justifier du statut de conjoint collaborateur lors de cette cessation d'activité depuis douze mois au moins. Le montant de l'allocation est égal au produit de celui prévu pour les avocats et de la fraction retenue pour le calcul de la cotisation versée par le conjoint collaborateur pour ce risque.

La cessation de l'activité est constatée dans les conditions fixées par les statuts de la caisse. Elle doit être totale, ce qui exclut toutes postulation, plaidoirie, réception de clientèle et consultation.

Le service de l'allocation n'est pas interrompu par la cessation de l'inscription à un barreau. Ce service cesse lorsque l'intéressé est redevenu apte à exercer sa profession ou, le cas échéant, sa collaboration ou qu'il a reçu l'allocation pendant trois ans.

Toutefois, dans le cas d'interruption suivie de reprise de travail, il est ouvert un nouveau délai de trois ans, dès l'instant où ladite reprise a été d'au moins un an. Lorsque la reprise de travail dure moins d'un an, le total des périodes successives pendant lesquelles l'allocation est servie, comptées de date à date, ne peut excéder une durée de trois ans.

**Art. R653-21**

Le montant de l'allocation temporaire est fixé par l'assemblée générale sur proposition du conseil d'administration de la caisse.

Les dispositions des articles L. 652-4 et R. 652-38 sont applicables à cette délibération.

L'allocation est calculée par jour d'invalidité.

Les modalités de paiement, et notamment la périodicité, sont fixées par les statuts.

####### Sous-section 2 : Invalidité permanente.

**Art. R653-22**

Les avocats en état d'incapacité permanente d'exercer leur profession et qui ne peuvent prétendre au bénéfice d'une pension de retraite bénéficient, à l'expiration du délai de trois ans durant lequel ils ont perçu l'allocation temporaire et jusqu'au dernier jour du trimestre civil au cours duquel ils atteignent l'âge prévu à l'article L. 351-1-5, d'une pension d'invalidité égale à la moitié de la pension de retraite entière telle que fixée par l'assemblée générale annuelle.

Le montant de la pension allouée au conjoint collaborateur dans les mêmes cas que ceux mentionnés au premier alinéa est égal au produit de celui prévu pour les avocats et de la fraction retenue pour le calcul de la cotisation versée par le conjoint collaborateur pour ce risque.

Toutefois, le montant de la pension d'invalidité ne peut être inférieur à celui de la retraite proportionnelle qui aurait été attribuée aux intéressés s'ils avaient atteint l'âge prévu à l'article L. 351-1-5 lors de la date de prise d'effet de leur pension d'invalidité.

Le temps d'invalidité permanente est pris en compte au titre des trimestres validés pour la retraite de base.

Le service de la pension d'invalidité est supprimé ou suspendu en cas de reprise d'une activité professionnelle.

La pension d'invalidité permanente est également attribuée, à partir de leur cinquante-cinquième anniversaire, aux avocats, anciens déportés ou internés, titulaires de la carte de déporté ou interné de la Résistance ou de la carte de déporté ou interné politique, dont la pension militaire d'invalidité a été accordée pour un taux d'invalidité globale d'au moins 60 %, à la condition qu'ils cessent toute activité professionnelle. La pension d'invalidité attribuée en application du présent alinéa peut être cumulée sans limitation de montant avec la pension militaire d'invalidité.

###### Section 5 : Action sociale

**Art. R653-23**

Il est institué un fonds d'action sociale alimenté par les recettes suivantes :

1° Un prélèvement sur les recettes du régime de base et du régime complémentaire dont le montant est décidé chaque année par l'assemblée générale sur proposition du conseil d'administration dans la limite d'un taux maximum fixé par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget ;

2° Les dons, legs et subventions éventuellement attribués à la caisse.

3° Un prélèvement sur les recettes du régime d'assurance décès et invalidité mentionné à l'article L. 652-9, dont le montant est décidé chaque année par l'assemblée générale sur proposition du conseil d'administration dans la limite d'un taux maximum fixé par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Ce fonds a pour objet, dans la limite des ressources qui y sont affectées, de mettre en oeuvre une action sociale destinée aux affiliés ou allocataires de la caisse ainsi qu'à leurs conjoints survivants, leurs orphelins, et prenant la forme soit d'aides individuelles, soit d'actions collectives.

Les aides individuelles sont accordées, lorsque la situation matérielle du bénéficiaire le justifie, dans la limite d'une année. En cas de demande de renouvellement d'une telle aide, il est procédé à un nouvel examen de la situation du bénéficiaire.

Les actions collectives tendent à la mise en place de services correspondant à l'objet de la caisse.

Les statuts de la Caisse nationale des barreaux français précisent les diverses catégories d'aides individuelles et d'actions collectives mentionnées ci-dessus.

Les décisions en matière d'action sociale sont prises par le conseil d'administration sur proposition d'une commission d'action sociale désignée par lui en son sein.

Les opérations financières du fonds d'action sociale sont suivies dans un compte particulier et font l'objet d'un budget spécifique.

###### Section 6 : Dispositions communes

**Art. R653-24**

Les dispositions des sections 2, 3 et 4 du présent chapitre ne s'appliquent pas si le décès ou l'invalidité trouvent leur origine dans des faits de guerre.

**Art. R653-25**

Les réclamations relatives aux prestations relevant de la présente section sont obligatoirement soumises à une commission de recours amiable composée de quatre administrateurs titulaires membres du conseil d'administration de la Caisse nationale des barreaux français.

Les membres de cette commission sont désignés au début de chaque année par le conseil d'administration.

La commission de recours amiable peut valablement statuer si deux de ses membres au moins sont présents.

La commission de recours amiable doit être saisie dans le délai de deux mois à compter de la notification de la décision contre laquelle les intéressés entendent former une réclamation. La forclusion ne peut être valablement opposée aux intéressés que si cette notification porte mention de ce délai.

La commission de recours amiable notifie sa décision aux intéressés. Cette décision doit être motivée.

Le silence gardé pendant plus de quatre mois à compter de la date de la réclamation vaut décision de rejet.

##### Chapitre 4 : Régime complémentaire d'assurance vieillesse et survivants.

**Art. R654-1**

Les autorités de l'Etat investies du pouvoir d'opposition aux décisions de la Caisse nationale des barreaux français relatives au taux des cotisations, au montant du plafond et à la revalorisation des prestations du régime complémentaire de vieillesse sont le ministre chargé de la sécurité sociale et le ministre chargé du budget.

##### Chapitre 5 : Dispositions diverses

#### Titre VI : Dispositions applicables aux conjoints associés et aux conjoints collaborateurs

##### Chapitre 1er : Affiliation 

##### Chapitre 2 : Cotisations 

**Art. R662-1**

Le choix du conjoint collaborateur entre les options mentionnées aux 1° à 3° de l'article L. 662-1 qui lui sont ouvertes doit être effectué par écrit dans le mois qui suit le début de son activité. Cette demande est contresignée du chef d'entreprise si l'option retenue relève du 3° du même article.

Si aucun autre choix n'est effectué dans le délai mentionné au premier alinéa les cotisations du conjoint collaborateur sont calculées sur la base du revenu le plus faible fixé pour l'application du 1° de l'article L. 662-1, ou si cette option n'est pas ouverte, sur la base de la fraction de revenu la plus faible fixée pour l'application du 2° du même article.

L'option choisie en vertu du premier alinéa s'applique pour les cotisations dues au titre de l'année civile du début d'activité et les deux suivantes. Sauf demande contraire effectuée au moins un mois avant la fin de cette période par le conjoint collaborateur ou, si l'option relève du 3° de l'article L. 662-1, le conjoint collaborateur ou le chef d'entreprise, elle est reconduite pour une durée de trois ans renouvelable dans les mêmes conditions.

**Art. R662-2**

En cas d'option relevant du 2° ou du 3° de l'article L. 662-1, les cotisations provisionnelles mentionnées au deuxième alinéa de l'article L. 131-6-2 et les cotisations établies en application des dispositions de l'article R. 242-14 sont calculées sur la même base que celle retenue pour le calcul des cotisations dues par le chef d'entreprise, prise en compte à hauteur de la fraction correspondant à l'option choisie.

Pour l'application de l'alinéa précédent, et si l'un ou l'autre des conjoints n'ont pas été affiliés sur l'ensemble de l'année, il y a lieu de rapporter sur l'année entière le revenu sur lequel les cotisations du chef d'entreprise ont été établies et de le réduire au prorata de la durée d'affiliation du conjoint collaborateur.

##### Chapitre 3 : Prestations

###### Section 1 : Prestations maternité, paternité, d'accueil de l'enfant et d'adoption

###### Section 2 : Assurance vieillesse

**Art. R663-2**

La faculté de versement prévue à l'article L. 663-3 en vue de la prise en compte par l'assurance vieillesse des périodes d'activité exercées en tant que conjoint collaborateur est ouverte aux personnes âgées, à la date à laquelle elles présentent la demande de versement, d'au moins vingt ans et de moins de soixante-sept ans, et dont les pensions de retraite dans les régimes mentionnés au présent livre n'ont pas été liquidées.

Cette faculté de versement est ouverte dans la limite du rachat de vingt-quatre trimestres.

La demande de versement est prise en compte pour un nombre entier de trimestres. Est considérée comme égale à un trimestre toute période de quatre-vingt-dix jours successifs au cours de laquelle le conjoint collaborateur a participé directement et effectivement à l'activité de l'entreprise. Lorsque la période de quatre-vingt-dix jours se partage sur deux années civiles successives, elle peut être considérée comme ayant été effectuée au cours de l'une ou de l'autre de ces années, dans la limite prévue à l'article R. 663-7.

**Art. R663-3**

I. — Pour exercer la faculté de versement mentionnée à l'article R. 663-2, l'intéressé doit présenter une demande comportant, à peine d'irrecevabilité :

1° Les mentions et pièces justificatives permettant de l'identifier, de déterminer les périodes au titre desquelles la demande est présentée et de démontrer sa participation directe et effective à l'activité de l'entreprise ;

2° La mention de l'option pour l'une des deux possibilités ouvertes à l'article R. 663-4 ;

3° La mention éventuelle de l'option pour l'échelonnement mentionnée à l'article R. 663-5.

II. — Sauf dans les cas mentionnés à l'alinéa suivant, la demande est adressée à la caisse d'assurance vieillesse du régime général dont relève l'intéressé à la date de la demande ou dont il a relevé en dernier lieu au titre de son activité de collaborateur. Lorsque l'intéressé n'a jamais relevé de l'assurance vieillesse des travailleurs indépendants mentionnée au titre 3 du présent livre, la demande est adressée à la caisse de base dans le ressort de laquelle se trouve sa résidence ou, en cas de résidence à l'étranger, à celle dans le ressort de laquelle se trouve le dernier lieu de résidence en France.

Lorsque le conjoint à l'activité duquel il a été collaboré relevait des régimes mentionnés aux titres 4 et 5 du présent livre la demande est respectivement adressée à la section professionnelle, mentionnée à l'article R. 641-1, compétente au titre de l'activité faisant l'objet d'une demande de versement, ou à la Caisse nationale des barreaux français.

Dans un délai de deux mois, la caisse indique au demandeur s'il est admis à effectuer un versement. A défaut de réponse dans le délai de deux mois suivant la réception de la demande, la demande est réputée rejetée.

En cas d'admission, la décision de la caisse notifiée au demandeur indique le nombre de trimestres pour lequel il est autorisé à acquitter des cotisations au cours de chacune des années civiles où se situent les périodes dont il demande la prise en compte, compte tenu des limites fixées en application des articles R. 663-2 et R. 663-7, le montant du versement correspondant à un trimestre et le montant total du versement correspondant au nombre de trimestres retenu.

III. — Lorsque le demandeur a opté pour l'échelonnement prévu à l'article R. 663-5, la décision précise également le montant qui résulte de ce choix et la date de paiement de chaque échéance.

La majoration du montant des versements résultant de l'option pour l'échelonnement prévue à l'article R. 663-5 est notifiée au plus tard le 1er décembre de l'année précédant celle à laquelle elle doit être appliquée. Cette information est accompagnée de l'indication du montant de chaque échéance majorée pour l'année considérée.

IV. — La demande de rachat est déposée au plus tard le 31 décembre 2020.

**Art. R663-4**

Le versement est pris en compte, au choix du demandeur :

1° Soit au titre de l'atténuation du coefficient de minoration mentionné à l'article R. 351-27, à l'article R. 643-7 ou à l'article R. 653-2 sans que le versement soit pris en compte dans la durée d'assurance mentionnée au troisième alinéa de l'article L. 351-1 ou au 1° de l'article R. 653-1 ou ne donne lieu, pour les conjoints des personnes mentionnées à l'article L. 640-1, à l'attribution de points de retraite ;

2° Soit au titre de l'atténuation du coefficient de minoration mentionné à l'article R. 351-27, à l'article R. 643-7 ou à l'article R. 653-2 ainsi que pour la prise en compte des versements dans la durée d'assurance mentionnée au troisième alinéa de l'article L. 351-1 ou au 1° de l'article R. 653-1 ou, pour les conjoints des personnes mentionnées à l'article L. 640-1, pour l'attribution d'un nombre de points de retraite égal, pour chaque trimestre au titre duquel le versement est pris en compte, au quart du nombre de points correspondant à la cotisation au régime d'assurance vieillesse de base des professions libérales due pour un revenu égal à celui pris en compte en application de l'article R. 643-11-5.

Le choix de l'intéressé est exprimé dans la demande et est irrévocable.

**Art. R663-5**

Lorsque la demande porte sur plus d'un trimestre, l'intéressé peut demander à opter pour un échelonnement du versement en échéances mensuelles selon des modalités prévues par décret. Dans ce cas, le montant des cotisations est assorti d'une majoration.

**Art. R663-6**

Le montant du versement correspondant au rachat d'un trimestre est déterminé en tenant compte de l'âge de l'intéressé à la date à laquelle il présente sa demande, lorsque l'activité à laquelle il a été collaboré était autre que celle d'un avocat, de la moyenne annuelle du total des salaires et des revenus d'activité non salariée qu'il a perçus au cours des trois dernières années, de l'option qu'il a choisie en application de l'article R. 663-4 et d'un taux d'actualisation décroissant appliqué en fonction de l'âge de l'intéressé à la date à laquelle il présente sa demande. Les modalités du calcul de ce montant sont précisées par décret.

Sauf si l'intéressé a été autorisé par la caisse à bénéficier de l'échelonnement prévu à l'article R. 663-5, le montant total du versement pour les trimestres pris en compte, calculé selon les dispositions de la présente section et notifié par la caisse dans sa décision d'admission, est versé en une seule fois.

Le montant total du versement est égal au produit du nombre de trimestres déterminés selon les modalités prévues à l'article R. 663-2 par la valeur du trimestre, déterminée selon les modalités prévues au présent article.

**Art. R663-7**

La prise en compte du versement effectué en application des dispositions de l'article L. 663-3 ne peut avoir pour effet de porter à plus de quatre le nombre de trimestres d'assurance pris en compte par les régimes d'assurance vieillesse des travailleurs indépendants au titre d'une même année civile.

**Art. R663-8**

Le versement prend fin, dans les conditions précisées par décret :

1° Soit, si l'intéressé ne bénéficie pas d'un échelonnement, en cas de non-paiement ou de paiement partiel de la somme due ;

2° Soit, lorsque l'échelonnement a été autorisé, si à la date fixée par la décision d'admission au bénéfice du paiement échelonné une autorisation de prélèvement sur le compte bancaire ou d'épargne n'a pas été reçue ou si le premier paiement n'est pas parvenu pour son montant intégral à la caisse, ou lorsque le paiement de deux échéances mensuelles, successives ou non, n'a pas été intégralement effectué ;

3° Soit lorsque l'intéressé demande la liquidation de sa pension ;

4° Soit au décès de l'intéressé.

Sauf dans le cas mentionné au 4°, la caisse informe l'intéressé de l'interruption du versement. Elle calcule le nombre de trimestres validés qui seront pris en compte pour le calcul de la pension ainsi que le montant qui excède le versement correspondant à ces trimestres et qui fait l'objet d'un remboursement.

### Livre VII : Régimes divers - Dispositions diverses

#### Titre I : Régimes spéciaux

##### Chapitre 1er : Dispositions générales

**Art. R711-1**

Restent soumis à une organisation spéciale de sécurité sociale, si leurs ressortissants jouissent déjà d'un régime spécial au titre de l'une ou de plusieurs des législations de sécurité sociale :

1°) les administrations, services, offices, établissements publics de l'Etat, les établissements industriels de l'Etat et l'Imprimerie Nationale, pour les fonctionnaires, les magistrats et les ouvriers de l'Etat ;

2°) les régions, les départements et communes ;

3°) les établissements publics départementaux et communaux n'ayant pas le caractère industriel ou commercial ;

4°) les activités qui entraînent l'affiliation au régime d'assurance des marins français institué par le décret-loi du 17 juin 1938 modifié ;

5°) les entreprises minières et les entreprises assimilées, définies par le décret n° 46-2769 du 27 novembre 1946, à l'exclusion des activités se rapportant à la recherche ou à l'exploitation des hydrocarbures liquides ou gazeux ;

6°) la société nationale des chemins de fer français ;

7°) les chemins de fer d'intérêt général secondaire et d'intérêt local et les tramways ;

8°) les exploitations de production, de transport et de distribution d'énergie électrique et de gaz ;

9°) la Banque de France, pour les agents titulaires recrutés avant le 1er septembre 2023 ;

10°) le Théâtre national de l'Opéra de Paris et la Comédie Française.

###### Section 1 : Ressources des assurances maladie et maternité garantissant les personnes assujetties à l'un des régimes spéciaux mentionnés à l'article L. 711-1.

**Art. R711-2**

Un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget fixe les modalités de versement des cotisations afférentes aux assurés soumis à un régime spécial pour une partie des législations de sécurité sociale.

####### Sous-section 1 : Cotisations d'assurance maladie, maternité, invalidité et décès assises sur les revenus de remplacement.

**Art. R711-3**

Les dispositions des articles R. 243-36 à R. 243-41 et R. 246-2 sont applicables au recouvrement des cotisations d'assurance maladie, maternité, invalidité et décès assises sur les indemnités, allocations et revenus de remplacement mentionnés à l'article L. 131-2 servis par des personnes autres que l'employeur à des assurés relevant de l'un des régimes de sécurité sociale prévus à l'article L. 711-1.

**Art. R711-4**

Lorsque les avantages mentionnés à l'article R. 711-3 sont servis par l'employeur, les cotisations assises sur ces avantages sont versées par celui-ci à l'organisme chargé du recouvrement de cotisations d'assurance maladie dont il relève, dans les mêmes conditions, et suivant les mêmes modalités de contrôle et les mêmes sanctions que les cotisations assises sur les salaires payés par l'employeur.

**Art. R711-6**

Bénéficient de l'exonération prévue au deuxième alinéa de l'article L. 711-2 :

1°) les personnes totalement privées d'emploi qui perçoivent soit l'un des avantages mentionnés à l'article R. 711-3 versés par les institutions prévues à la section V du chapitre 1er du titre V du livre III du code du travail, soit le revenu d'activité maintenu aux titulaires de l'indemnité de formation, lorsque le montant journalier de ces avantages n'excède pas le septième du produit de la valeur horaire du salaire minimum de croissance en vigueur à la date du paiement par le nombre d'heures correspondant à la durée légale hebdomadaire du travail ;

2°) les personnes totalement privées d'emploi qui perçoivent les avantages mentionnés à l'article R. 711-4 lorsque le montant mensuel de ces avantages n'excède pas le douzième du produit de la valeur horaire du salaire minimum de croissance en vigueur à la date du paiement par le nombre d'heures correspondant à cinquante-deux fois la durée légale hebdomadaire du travail ;

3°) les personnes partiellement privées d'emploi, lorsque le montant cumulé de leur rémunération d'activité et des avantages mentionnés à l'article R. 711-3 n'excède pas la valeur déterminée, selon le cas, au 1° ou au 2° ci-dessus.

Les montants maximum des rémunéations et avantages déterminés en application des dispositions du présent article sont arrondis à l'euro supérieur.

**Art. R711-7**

La cotisation prélevée sur l'avantage indemnisant la cessation d'activité est réduite, le cas échéant, de telle sorte que soit assuré au bénéficiaire de cet avantage un montant minimal de prestations correspondant au seuil d'exonération déterminé comme il est dit à l'article R. 711-6 ci-dessus.

En cas de cessation partielle d'activité, il est tenu compte, pour déterminer si le seuil d'exonération est atteint, du total constitué par l'avantage net indemnisant cette cessation et la rémunération nette d'activité.

####### Sous-section 2 : Cotisations d'assurance maladie, maternité, invalidité, décès assises sur les avantages de retraite

######## Paragraphe 1 : Cotisations assises sur les avantages de retraite servis aux ressortissants de certains régimes mentionnés à l'article L. 711-1

**Art. R711-9**

La cotisation d'assurance maladie, maternité, invalidité, décès à laquelle sont assujettis, en application de l'article L. 711-2, les pensionnés des régimes spéciaux qui sont placés sous le régime général de sécurité sociale pour les risques précités est précomptée par le régime qui assure le paiement des retraites et reversée par lui à l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales du siège de l'organisme débiteur.

La périodicité du versement de cette cotisation est celle qui est fixée pour le régime général par les articles R. 243-27 à R. 243-35 et R. 246-1.

######## Paragraphe 2 : Cotisations assises sur les avantages de retraite complémentaire servis par un organisme autre que les institutions des régimes spéciaux.

**Art. R711-13**

L'encaissement des cotisations assises sur les avantages de retraite complémentaire servis aux pensionnés des régimes spéciaux par un organisme autre que les institutions gestionnaires desdits régimes est opéré par l'intermédiaire des organismes de recouvrement du régime général de sécurité sociale dans les conditions fixées aux articles R. 243-29 à R. 243-34.

Le régime général reverse annuellement aux régimes d'assurance maladie créanciers les cotisations qui leur sont dues en application de l'article L. 131-1. La répartition de ces cotisations est fixée par arrêté du ministre chargé de la sécurité sociale, compte tenu des effectifs des retraités concernés de chacun des régimes.

**Art. R711-14**

Les articles R. 243-59 et R. 244-3 s'appliquent au recouvrement des cotisations assises sur les avantages de retraite, le débiteur de ces avantages étant assimilé à l'employeur.

Pour l'application de ces articles, ainsi que de l'article L. 374-1, des sections 2 à 5 du chapitre 3 du titre IV du livre II et du chapitre 4 des mêmes titre et livre, le débiteur des avantages de retraite est assimilé à un employeur, l'avantage de retraite à un salaire et le bénéficiaire de cet avantage à un salarié.

######## Paragraphe 3 : Dispositions diverses.

**Art. R711-15**

Pour l'application du deuxième alinéa de l'article L. 711-2, les conditions d'exonération des cotisations dues par les pensionnés des régimes spéciaux relevant des articles R. 711-1 et R. 711-24 sont celles fixées pour les cotisations d'assurance maladie, maternité, invalidité, décès assises sur les avantages de retraite servis au titre d'une activité professionnelle relevant du régime général de sécurité sociale.

Il en est de même pour les titulaires des avantages de retraite servis par les organismes gestionnaires des régimes spéciaux en application des dispositions de la sous-section 1 de la section 1 du chapitre 3 du titre VII du livre Ier et des prestations de retraite complémentaires desdits avantages à la charge de ces mêmes organismes.

**Art. R711-16**

Les dispositions des articles R. 133-3, R. 155-4, R. 244-4, R. 244-5, R. 244-7 et R. 244-8 s'appliquent au recouvrement des cotisations prévues par la présente section.

###### Section 2 : Prestations.

**Art. R711-17**

L'organisation spéciale de sécurité sociale prévue à l'article L. 711-1 assure aux travailleurs des branches d'activités ou entreprises mentionnées à l'article R. 711-1, pour l'ensemble des prestations de chaque risque, des prestations équivalentes aux prestations du régime général de sécurité sociale, sans que les avantages de même nature déjà accordés antérieurement au 1er juillet 1946 puissent être réduits ou supprimés.

**Art. R711-18**

L'article R. 160-17 est applicable, sauf dispositions plus favorables, aux personnes qui relèvent de l'un des régimes spéciaux mentionnés à l'article L. 711-1.

**Art. R711-19**

L'âge mentionné au dernier alinéa de l'article L. 711-11 est fixé à vingt et un ans.

**Art. R711-19-1**

Lorsqu'une demande de liquidation ou de révision d'une pension de retraite et de ses accessoires, présentée par une personne relevant des régimes spéciaux prévus aux 5°, 6°, 7° et 9° de l'article R. 711-1, ainsi que des régimes spéciaux des clercs et employés de notaire et du Port autonome de Strasbourg est subordonnée à l'appréciation de l'état de santé de l'intéressé, le silence gardé pendant plus de quatre mois sur cette demande vaut décision de rejet.

**Art. R711-19-2**

Le silence gardé pendant plus de quatre mois sur la demande de liquidation ou de révision d'une pension de réversion et de ses accessoires présentée par une personne relevant de l'un des régimes spéciaux mentionnés aux 1° à 9° de l'article R. 711-1 et à l'article R. 711-24, à l'exception des personnes relevant du code des pensions civiles et militaires de retraite, vaut décision de rejet.

**Art. R711-19-3**

Le silence gardé pendant plus de six mois sur la demande de validation rétroactive de services présentée par une personne relevant de l'un des régimes spéciaux mentionnés à l'article R. 711-1, à l'exception des personnes relevant du code des pensions civiles et militaires de retraite, vaut décision de rejet.

###### Section 3 : Dispositions diverses - Dispositions d'application.

**Art. R711-20**

Le chapitre 2 du titre IV du livre 1er s'applique, sous réserve des dispositions de l'article R. 711-21 , aux contestations concernant les régimes spéciaux de sécurité sociale mentionnés aux articles R. 711-1 et R. 711-24 ainsi que le régime spécial des clercs et employés de notaire, lorsqu'elles ne relèvent pas, par leur nature, d'un autre contentieux.

Sauf disposition législative ou réglementaire contraire, lorsque l'un de ces régimes spéciaux de sécurité sociale a délégué la gestion d'une ou plusieurs de ses missions à un organisme d'un autre régime de sécurité sociale, les contestations des décisions prises à ce titre par l'organisme délégataire, lorsqu'elles ne relèvent pas, par leur nature, d'un autre contentieux que celui mentionné à l'article L. 142-1, sont soumises aux règles applicables à l'organisme délégataire.

**Art. R711-21**

I-Le recours préalable formé dans les matières mentionnées à l'article L. 142-4 , à l'exception des contestations d'ordre médical, est soumis :

1° Lorsque la gestion du régime spécial est confiée à un conseil d'administration ou à un comité, quelle que soit sa dénomination, dans lequel les assurés et les employeurs sont représentés, à la commission prévue à l'article R. 142-1, qui est composée et fonctionne selon les modalités fixées en application de cet article ;

2° Lorsque la commission prévue à l'article R. 142-1 ne peut être composée selon les modalités fixées en application de cet article, à la commission prévue à cet effet par une disposition spécifique à ce régime spécial ou, à défaut, à l'auteur de la décision contestée ; sous ces réserves, les dispositions des articles R. 142-1 à R. 142-7 sont applicables à ces recours préalables.

II. — En ce qui concerne les contestations d'ordre médical, le recours préalable formé dans les matières mentionnées au 1° de l'article L. 142-1 à l'encontre des décisions de l'organisme prises sur avis du médecin conseil est soumis à :

1° La commission statuant en matière médicale instituée à cet effet par le régime spécial ;

2° Si le régime spécial ne dispose pas d'une telle commission, par voie de délégation, la commission médicale de recours amiable mentionnée à l'article R. 142-8 ou la commission mentionnée au 1° instituée dans un autre régime spécial. Une convention fixe les modalités de la délégation à cette commission.

Lorsque la commission médicale de recours amiable désignée est celle mentionnée à l'article R. 142-8, elle est soumise aux règles prévues aux articles R. 142-8-1 à R. 142-8-8.

Dans les autres cas, la commission est composée d'un médecin figurant sur les listes dressées en application de l'article 2 de la loi n° 71-498 du 29 juin 1971, spécialiste ou compétent pour le litige d'ordre médical considéré, et d'au moins un praticien-conseil. En cas de partage des voix, celle du médecin-expert est prépondérante. Lorsque l'absence de praticien-conseil disponible fait obstacle à la composition de la commission selon ces modalités, il peut être prévu que les contestations d'ordre médical formées par l'assuré dans les matières mentionnées au 1° de l'article L. 142-1 sont soumises au seul médecin figurant sur les listes dressées en application de l'article 2 de la loi n° 71-498 du 29 juin 1971. Ne peuvent siéger au sein de cette commission ou examiner le recours le médecin qui a soigné le malade ou la victime, un médecin attaché à l'employeur ou le praticien-conseil de l'organisme, auteur de l'avis médical contesté.

L'assuré ou l'employeur présente sa contestation par demande écrite à laquelle est jointe une copie de la décision contestée. Cette demande est adressée par tout moyen donnant date certaine à sa réception au secrétariat de la commission.

L'avis de commission s'impose à l'organisme de prise en charge qui notifie sa décision à l'intéressé.

L'absence de décision de l'organisme dans le délai de quatre mois à compter de l'introduction du recours préalable vaut rejet de la demande.

Les règles relatives au fonctionnement de la commission, à son secrétariat, aux règles d'examen clinique et médical et de prise en charge des honoraires et frais de déplacement dus aux médecins sont précisées par les dispositions spécifiques au régime spécial pour la commission mentionnée au 1° du présent II et sont prévues dans la convention lorsqu'en application du 2° du présent II, la commission désignée est celle instituée auprès d'un autre régime spécial. La convention prévoit les conditions d'information des assurés et employeurs des régimes spéciaux sur la délégation opérée.

III. — Les recours préalables formés dans les matières mentionnées aux 4° et 5° de l'article L. 142-1 sont également soumis à la commission statuant en matière médicale désignée en application du II, sauf si les dispositions spécifiques au régime spécial instituant la commission prévue au 1° du II ou la convention prévue par le 2° du II en disposent autrement. L'avis de cette commission s'impose à l'auteur de la décision.

Lorsqu'il n'est pas institué de commission statuant en matière médicale en application du II ou que celle-ci n'a pas compétence pour examiner les recours préalables mentionnés à l'alinéa précédent, ceux-ci sont soumis à l'auteur de la décision contestée

IV. — Lorsque le recours préalable relève à la fois de la compétence de la commission ou de l'auteur de la décision contestée par application du I du présent article et de l'une des commissions médicales mentionnées au II, il est fait application des dispositions de l'article R. 142-9-1 du présent code.

**Art. R711-23**

Les décrets mentionnés à l'article L. 711-1 déterminent également les modalités de liaison de l'organisation spéciale avec l'organisation générale de la sécurité sociale en ce qui concerne notamment :

1°) la compensation nationale des charges de famille ;

2°) l'action sanitaire et sociale et la prévention des accidents du travail.

**Art. R711-24**

Des décrets fixent la date d'affiliation au régime général de sécurité sociale des salariés mentionnés à l'article 23 du décret du 28 octobre 1935 qui ne relèvent pas d'une branche d'activité ou d'une entreprise soumise à une organisation spéciale de sécurité sociale en application de l'article R. 711-1. Jusqu'à cette date, les dispositions antérieurement en vigueur demeurent applicables.

Les décrets mentionnés au premier alinéa déterminent les conditions dans lesquelles les cotisations d'assurances sociales viennent en déduction des cotisations prévues par le régime spécial.

Les décrets mentionnés au premier alinéa fixent les modalités de la transformation du régime spécial en régime complémentaire des assurances sociales et, le cas échéant, les conditions dans lesquelles les prestations du régime spécial se cumulent avec celles du régime général de sécurité sociale. En ce qui concerne l'assurance vieillesse et l'assurance invalidité, les institutions du régime spécial peuvent être subrogées dans les droits des assurés à l'égard des prestations qui seraient dues à ces derniers au titre de l'assurance vieillesse du régime général de sécurité sociale.

En aucun cas, la transformation du régime spécial ne doit avoir pour conséquence la suppression des avantages de même nature prévus par le régime spécial en faveur de la catégorie intéressée, compte tenu des avantages dont celle-ci bénéficie au titre du régime général de sécurité sociale.

Les décrets mentionnés au premier alinéa déterminent la part des charges du régime spécial qui incombe au régime général de sécurité sociale en contrepartie des cotisations qui sont versées à ce dernier. Il est tenu compte, à cet égard, des droits que les intéressés auraient acquis sous le régime général s'ils avaient été affiliés à ce régime pendant la période au cours de laquelle ils ont été soumis au régime spécial en application de l'article 23 du décret du 28 octobre 1935.

**Art. R711-25**

Les stagiaires de la formation professionnelle continue rémunérés par l'Etat dans les conditions définies au titre VI du livre IX du code du travail qui relèvent d'un régime spécial de sécurité sociale de salariés bénéficient des dispositions des articles R. 373-1 à R. 373-4.

**Art. R711-26**

Le décret prévu à l'article L. 711-12 est pris sur le rapport du ministre chargé de la sécurité sociale et des ministres intéressés.

##### Chapitre 2 : Régime des fonctionnaires de l'Etat et des magistrats

###### Section 3 : Organisation administrative.

##### Chapitre 3 : Régime des militaires

###### Section 2 : Dispositions relatives aux soins et aux prestations

####### Sous-section 1 : Prestations en nature.

**Art. R713-1**

L'article R. 160-17 est applicable, sauf dispositions plus favorables, aux personnes qui relèvent du présent chapitre.

###### Section 4 : Caisse nationale militaire de sécurité sociale.

**Art. R713-2**

La caisse nationale militaire de sécurité sociale instituée par l'article L. 713-19 est un établissement public national à caractère administratif doté de la personnalité civile et de l'autonomie financière.

**Art. R713-3**

La caisse nationale militaire de sécurité sociale est administrée par un conseil d'administration comprenant :

1°) un conseiller d'Etat en activité ou honoraire, ou un conseiller ou ancien conseiller d'Etat en service extraordinaire, désigné pour trois ans par l'assemblée générale du conseil d'Etat, président. Son mandat est renouvelable ;

2°) onze membres représentant l'Etat ;

3°) onze membres représentant les affiliés à la caisse.

Les représentants de l'Etat sont :

1° Le secrétaire général pour l'administration du ministère de la défense ou son représentant ;

2° Le directeur du service de santé des armées ou son représentant ;

3° Le directeur chargé des actions sociales ou son représentant ;

4° Le directeur des services financiers ou son représentant ;

5° Sept membres désignés par le ministre de la défense.

Les représentants de l'Etat autres que les membres de droit sont désignés pour trois ans. Leur mandat est renouvelable.

Les représentants des affiliés à la caisse sont :

1° Un officier et un membre non officier de l'armée de terre ;

2° Un officier et un membre non officier de la marine ;

3° Un officier et un membre non officier de l'armée de l'air et de l'espace ;

4° Un officier et un membre non officier de la gendarmerie ;

5° Un ingénieur de statut militaire ;

6° Deux représentants des personnels retraités.

Les représentants des affiliés sont désignés par le ministre de la défense pour trois ans. Leur mandat est renouvelable.

Au conseil d'administration sont adjoints, avec voix consultative :

1° Un médecin désigné pour trois ans par la Confédération générale des syndicats médicaux ;

2° Un représentant du Conseil supérieur de la fonction militaire désigné, pour la durée de son mandat, par le ministre de la défense sur proposition du Conseil supérieur de la fonction militaire ;

3° Un représentant du personnel de la caisse élu dans des conditions fixées par arrêté conjoint des ministres chargés de la défense et de la sécurité sociale.

Leurs mandats sont renouvelables.

Assistent aux séances du conseil d'administration, avec voix consultative, le directeur de la caisse nationale militaire de sécurité sociale et le contrôleur budgétaire.

Les administrateurs qui, au cours de leur mandat, perdent la qualité au titre de laquelle ils ont été désignés sont remplacés par l'autorité ayant procédé à leur désignation. Le mandat des nouveaux administrateurs cesse à la même date que celui des administrateurs qu'ils remplacent.

En cas de vacance, le conseil d'administration doit être complété dans un délai de deux mois à compter de la date à laquelle la vacance s'est produite.

**Art. R713-4**

Le conseil d'administration se réunit au moins quatre fois par an et toutes les fois qu'il est convoqué par son président. Il ne peut délibérer valablement que si onze au moins de ses membres sont présents. En cas de partage des voix, celle du président est prépondérante.

**Art. R713-5**

Le conseil d'administration règle par ses délibérations les affaires de la caisse.

Sous réserve de l'application des dispositions prévues par les titres Ier et III décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique les délibérations du conseil d'administration deviennent exécutoires de plein droit s'il n'y a pas opposition du ministre chargé du budget ou du ministre chargé de la sécurité sociale, dans les vingt jours qui suivent la communication à eux faite des délibérations. Cette communication doit obligatoirement intervenir dans les vingt jours qui suivent la séance. En cas d'urgence, le ministre chargé de la sécurité sociale peut, en accord avec le ministre chargé du budget, viser une délibération pour exécution immédiate.

Au vu de l'opinion émise par l'instance chargée de la certification, il approuve les comptes sauf vote contraire à la majorité des deux tiers des membres.

**Art. R713-6**

Le règlement du service des prestations, établi par le conseil d'administration, est soumis à l'approbation du ministre chargé du budget et du ministre chargé de la sécurité sociale. Il ne peut être modifié que dans les mêmes formes.

**Art. R713-7**

Le conseil d'administration procède à l'étude de tous les problèmes sanitaires et sociaux concernant les affiliés à la caisse. Il arrête chaque année le programme de l'action sanitaire et sociale que la caisse, agissant en liaison avec le service de l'action sociale et la direction du service de santé du ministère chargé des armées, est chargée de promouvoir en faveur de ses ressortissants. Il pourvoit, pour ce qui relève de ses attributions, à la mise en oeuvre de ce programme.

**Art. R713-8**

Le conseil d'administration fixe le montant des crédits affectés chaque année à la réalisation de l'action sanitaire et sociale ainsi que, le cas échéant, à l'attribution des prestations supplémentaires, dans les limites fixées par arrêté conjoint du ministre de la défense, du ministre chargé du budget et du ministre chargé de la sécurité sociale.

La nature des prestations supplémentaires et les catégories de bénéficiaires sont fixées dans une annexe du règlement du service de prestations soumise à l'approbation du ministre de la défense, du ministre chargé du budget et du ministre chargé de la sécurité sociale.

Pour l'attribution des prestations supplémentaires, le conseil d'administration délègue ses pouvoirs à une commission composée de quatre membres choisis dans son sein.

**Art. R713-9**

Le directeur et le ou les directeurs adjoints de la caisse nationale militaire de sécurité sociale sont nommés par décret pris sur le rapport des ministres chargés de la sécurité sociale, du budget et de la défense après avis du conseil d'administration. Il est mis fin à leurs fonctions par décret.

Le directeur de la Caisse nationale militaire de sécurité sociale et le ou les directeurs adjoints sont nommés parmi les personnes remplissant l'une des conditions suivantes :

a) Etre inscrit sur la liste d'aptitude mentionnée à l'article R. 123-45 du code de la sécurité sociale ;

b) Etre depuis huit ans militaire ou fonctionnaire de catégorie A et avoir une expérience dans le domaine de la protection sociale ou de l'action sociale.

**Art. R713-10**

Le directeur de la caisse nationale militaire de sécurité sociale assure le fonctionnement de la caisse, sous le contrôle du conseil d'administration. A cet effet, il prend toutes mesures utiles pour assurer l'application des textes législatifs et réglementaires et celle des délibérations exécutoires du conseil d'administration.

Il représente l'établissement en justice et dans tous les actes de la vie civile et peut former pourvoi devant toutes les juridictions. Il conclut les transactions et en rend compte au conseil d'administration à sa plus prochaine séance.

Il est ordonnateur des dépenses et des recettes de l'établissement dans les conditions prévues par les titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Il arrête les comptes annuels du régime.

Le directeur a sous son autorité le personnel de la caisse. Il a délégation permanente pour signer les arrêtés de concession de pension concernant les fonctionnaires de la caisse, à l'exception des arrêtés pris à l'égard des fonctionnaires nommés par décret.

**Art. R713-11**

Le ou les directeurs adjoints assistent le directeur de la caisse dans l'exercice de ses fonctions. Lorsqu'il y a plusieurs directeurs adjoints, le directeur désigne celui d'entre eux qui le remplace en cas d'absence ou d'empêchement. Ce dernier exerce dans ce cas les pouvoirs confiés au directeur par la présente section.

En cas d'absence momentanée ou d'empêchement d'un directeur adjoint, le directeur peut, avec l'autorisation du conseil d'administration, se faire suppléer dans ses fonctions d'ordonnateur, par un agent de la caisse spécialement désigné à cet effet.

**Art. R713-12**

Sous l'autorité technique du directeur central du service de santé des armées, le médecin-chef des services médicaux est responsable du fonctionnement du service du contrôle médical.

Il est le conseiller technique du conseil d'administration de la caisse et du directeur, notamment en matière sanitaire et sociale.

Le médecin-chef adjoint assiste le chef des services médicaux dans l'exercice de ses fonctions et le remplace en cas d'absence ou d'empêchement.

**Art. R713-13**

Le médecin-chef des services médicaux de la caisse nationale militaire de sécurité sociale et le médecin-chef adjoint sont choisis sur une liste d'aptitude de trois médecins des armées établie, pour chacun de ces emplois, par le directeur central du service de santé des armées.

La nomination est prononcée par le directeur de la caisse nationale militaire de sécurité sociale, après accord du conseil d'administration *autorités compétentes*.

La caisse nationale militaire de sécurité sociale assure aux médecins des armées ainsi nommés les émoluments correspondant aux soldes, accessoires de soldes et indemnités attachés à leur grade.

**Art. R713-14**

La Caisse nationale militaire de sécurité sociale est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R713-15**

Le budget comprend l'ensemble des prévisions de recettes et de dépenses de l'établissement. Il est présenté de manière à faire apparaître séparément les prévisions des services administratifs, celles du contrôle médical, et celles de l'action sanitaire et sociale.

Les crédits ouverts pour le paiement des prestations obligatoires ont un caractère évaluatif.

**Art. R713-17**

Indépendamment des contrôles prévus par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, les opérations de la caisse nationale militaire de sécurité sociale sont soumises aux vérifications du contrôle général des armées et de l'inspection générale de la sécurité sociale.

**Art. R713-18**

L'arrêté prévu au deuxième alinéa de l'article L. 713-21 est pris par les ministres chargés de la sécurité sociale et du budget. Les mêmes ministres approuvent la convention prévue au dernier alinéa du même article.

#### Titre III : Dispositions communes aux régimes complémentaires de salariés

##### Chapitre 1er : Constitution et fonctionnement des régimes complémentaires de salariés

###### Section 1 : Dispositions communes.

**Art. R731-1**

Les institutions de prévoyance ou de sécurité sociale de toute nature groupant tout ou partie du personnel d'une ou plusieurs entreprises qui constituent, soit en vertu d'une convention collective, soit en vertu de contrats individuels, des avantages au profit de travailleurs salariés ou assimilés s'ajoutant à ceux qui résultent de la législation de sécurité sociale, notamment sous forme d'épargne, de capitaux en cas de vie ou de décès, de retraites de vieillesse, de pensions d'invalidité ou de rentes à l'occasion d'accidents du travail, de pensions de veuves ou d'orphelins, sont tenues de se conformer aux dispositions du présent chapitre, même lorsqu'elles fonctionnent sans contribution des travailleurs intéressés.

Ne sont pas concernées par la présente disposition les mutuelles, les institutions mentionnées aux articles L. 111-2 et L. 711-1 et les caisses de sécurité sociale.

**Art. R731-2**

Les institutions mentionnées à l'article R. 731-1 se distinguent en :

1°) institutions qui accordent des avantages déterminés et garantis par l'entreprise ou les entreprises intéressées ;

2°) institutions dont les avantages peuvent être révisés, lorsque les ressources de l'institution ne permettent pas d'en assurer le maintien ;

3°) institutions dont les prestations sont assurées directement et exclusivement par l'entremise soit de la caisse nationale de prévoyance, soit d'une entreprise privée régie par le décret du 14 juin 1938 unifiant le contrôle de l'Etat sur les entreprises d'assurance de toute nature et de capitalisation ;

4°) associations, unions, fédérations et, plus généralement, tous groupements ou organismes constitués entre les institutions mentionnées aux 1°, 2°, 3° et 5° du présent article, en vue de réaliser une compensation de leurs charges, une caution de leurs engagements ou une mise en commun de moyens de gestion.

5°) institutions de prévoyance constituant des avantages autres que de retraites de vieillesse.

**Art. R731-3**

L'autorisation prévue à l'article L. 731-1 précise l'avantage ou les avantages que l'institution a pour objet de constituer au profit des salariés qui lui sont affiliés.

Le fonctionnement de l'institution est subordonné à l'approbation, par le ministre chargé de la sécurité sociale, de ses statuts, règlement intérieur, règlement de retraite ou règlement de prévoyance, ainsi que des annexes tarifaires à ce dernier.

Les modifications apportées à ces documents ne peuvent entrer en vigueur qu'après approbation du ministre.

Un arrêté du ministre chargé de la sécurité sociale détermine les pièces que les institutions doivent fournir en vue d'obtenir l'autorisation de fonctionnement et l'approbation de leurs statuts, règlements et annexes tarifaires, ainsi que des modifications apportées à ces statuts, règlements et annexes.

**Art. R731-3-1**

L'autorisation prévue à l'article L. 731-1 ne peut être accordée que si l'institution :

1° Présente un caractère non lucratif ;

2° Se donne les moyens de maintenir durablement son équilibre financier ;

3° Compte un nombre minimal d'affiliés, fixé par arrêté du ministre chargé de la sécurité sociale en fonction de la nature des avantages servis et de la technique employée.

**Art. R731-4**

Les institutions mentionnées à l'article R. 731-1 qui constituent des retraites ou des capitaux en cas de vie ou de décès ou des pensions de veuves ou d'orphelins, ou des pensions d'invalidité établissent, tous les cinq ans, à la date du 31 décembre, un inventaire technique constatant que la situation financière de l'institution permet de garantir ses engagements.

Cet inventaire est envoyé au ministre chargé de la sécurité sociale dans les six premiers mois de l'année suivante. Il est également fourni à l'appui de toute demande d'autorisation ou de modification des statuts ou des documents mentionnés au deuxième alinéa de l'article R. 731-3.

L'inventaire technique prévu au premier alinéa du présent article est dressé conformément au modèle arrêté par le ministre chargé de la sécurité sociale et établi en tenant compte d'un taux d'intérêt égal ou inférieur à un taux fixé par un arrêté du ministre chargé de la sécurité sociale.

Un décret pris sur la proposition du ministre chargé de la sécurité sociale et du ministre chargé du budget détermine les garanties à exiger des institutions de retraites ou de prévoyance eu égard à leur effectif ou les règles d'évaluation du passif afférentes aux conditions ou modalités particulières de fonctionnement desdites institutions.

**Art. R731-5**

Les institutions qui bénéficient de l'autorisation mentionnée à l'article R. 731-3 jouissent d'une personnalité civile distincte de celle de l'entreprise et de celle du comité d'entreprise ou du comité inter-entreprises.

Toute institution de prévoyance ou de sécurité sociale mentionnée à l'article R. 731-1 adresse, dans les deux premiers mois de chaque année, au ministre chargé de la sécurité sociale un état de sa situation financière arrêtée au 31 décembre précédent, établi conformément au modèle arrêté par le ministre chargé de la sécurité sociale.

Indépendamment des subventions qui peuvent leur être allouées par l'entreprise ou par le comité d'entreprise, les institutions mentionnées à l'article R. 731-1 disposent, dans les conditions prévues au code de la mutualité, des dons et legs reçus par elles.

**Art. R731-6**

Lorsque l'employeur ne prend aucun engagement ou ne donne aucune garantie en ce qui concerne la quotité des prestations, il est dispensé de la production de l'inventaire technique prévu à l'article R. 731-4.

Il n'est tenu que de fournir un état des ressources avec lesquelles il entend faire face au paiement des prestations accordées au personnel. Cet état des ressources, dressé conformément au modèle arrêté par le ministre chargé de la sécurité sociale, est établi tous les cinq ans à la date du 31 décembre et envoyé au ministre chargé de la sécurité sociale dans les six premiers mois de l'année suivante.

**Art. R731-7**

Lorsque les prestations sont déterminées ou garanties par l'employeur et s'il apparaît, d'après les résultats du contrôle, que la situation financière de l'institution ne permet plus de faire face à l'exécution des engagements contractés, le ministre chargé de la sécurité sociale peut adresser à l'employeur une mise en demeure d'avoir à fournir les garanties nécessaires.

Faute par l'employeur de se soumettre à cette injonction dans un délai de trois mois, le ministre chargé de la sécurité sociale peut prononcer le retrait de l'autorisation accordée à l'institution.

**Art. R731-8**

Les obligations et avantages des adhérents et les obligations des employeurs peuvent être révisés soit par accord entre les employeurs et la majorité des travailleurs intéressés constatée par un vote à bulletin secret, soit par une convention collective.

A défaut d'entente, le différend est réglé conformément à la procédure applicable en matière de conflits collectifs de travail.

**Art. R731-9**

Les statuts ou le règlement intérieur des institutions de prévoyance ou de sécurité sociale mentionnées à l'article R. 731-1 déterminent :

1°) le siège social, l'objet et le champ d'application de l'institution, mention devant être obligatoirement faite des avantages que ladite institution assure directement ou dont l'assurance est, au contraire, confiée à un tiers.

2°) sous réserve des dispositions de l'article R. 731-10, la composition du conseil d'administration et le mode de désignation de ses membres, les pouvoirs du président et du directeur de l'institution et ceux que peut leur déléguer le conseil d'administration.

3°) les obligations et avantages des adhérents ;

4°) les droits des salariés qui cessent de faire partie de l'institution ;

5°) le cas échéant, les engagements pris ou les garanties données par le ou les employeurs à l'égard de l'institution ;

6°) les bases d'une liquidation éventuelle de l'institution.

Le ministre chargé de la sécurité sociale arrête des modèles de statuts des institutions de prévoyance ou de sécurité sociale mentionnées à l'article R. 731-1. Ces documents comportent des dispositions obligatoires communes à toutes les institutions de même nature et des dispositions facultatives.

Le ministre chargé de la sécurité sociale peut demander aux institutions mentionnées à l'article R. 731-2 communication des documents destinés à être remis à leurs adhérents et participants et, dans un délai de trois mois à compter de leur réception, faire connaître à l'institution les modifications ou compléments qui lui paraissent devoir être apportés à ces documents.

**Art. R731-10**

Le conseil d'administration de toute institution de prévoyance ou de sécurité sociale créée dans le cadre d'une ou plusieurs entreprises doit être composé au moins par moitié de représentants du comité d'entreprise ou du comité inter-entreprises et choisis dans les catégories correspondantes de bénéficiaires.

Lorsque l'institution ne relève ni d'un comité d'entreprise ni d'un comité inter-entreprises, le conseil d'administration comprend au moins pour moitié des représentants des ouvriers, employés ou retraités choisis parmi les intéressés et désignés conformément aux statuts de l'institution.

**Art. R731-11**

Le montant maximum des fonds des institutions mentionnées à l'article R. 731-1 qui peuvent être employés en placements autres que des valeurs de l'Etat, ou jouissant de la garantie de l'Etat, ou en billets à ordre régis par les articles 183 et 184 du code de commerce émis, dans les conditions fixées par un arrêté du ministre chargé du budget, par des établissements prêteurs, détenteurs de créances hypothécaires, pour la mobilisation de tout ou partie de ces créances, lorsque ces effets sont susceptibles d'être acquis par le Crédit foncier de France, ne peut dépasser la moitié de l'actif de ces institutions. Le montant maximum des billets à ordre susindiqués ne peut dépasser 10 %.

Les prêts consentis en première hypothèque sur des immeubles appartenant aux établissements et entreprises où est employé le personnel affilié à la caisse ne peuvent en aucun cas dépasser le tiers de l'actif.

Ne peuvent être mis en dépôt dans l'établissement ou l'entreprise que les fonds de roulement nécessaires au paiement des dépenses d'un semestre ou correspondant aux cotisations d'un semestre.

Dans la limite du dixième de leur actif, les institutions peuvent effectuer, avec la caution de l'employeur, des prêts au comité d'entreprise pour la réalisation d'oeuvres sociales au bénéfice des salariés et anciens salariés de l'entreprise.

Par dérogation aux dispositions du deuxième alinéa du présent article, l'institution de prévoyance ou de sécurité sociale annexée à une entreprise dont les bénéfices sont pour plus des trois quarts attribués aux salariés et à l'institution elle-même, peut effectuer des prêts à ladite entreprise sous la condition que de tels prêts ne réduisent pas à moins de la moitié la part de l'actif investie en valeurs de l'Etat ou jouissant de la garantie de l'Etat.

**Art. R731-12**

L'autorisation peut être refusée dans le cas où les statuts de l'institution prévoient des prestations dont la charge est incompatible avec une gestion économique normale de l'entreprise ou des entreprises intéressées.

Le refus d'autorisation peut faire l'objet d'un recours devant le tribunal administratif qui en apprécie, en droit et en fait, le bien-fondé. Ce recours peut être formé sans ministère d'avocat.

Le retrait d'autorisation, qui peut ne porter que sur une partie seulement des avantages constitués par l'institution, peut être prononcé :

1°) en cas d'irrégularité dans le fonctionnement de l'institution ;

2°) en cas de déséquilibre financier de l'institution ;

3°) dans le cas où, par suite des modifications de la situation économique, les prestations accordées par l'institution entraîneraient une charge incompatible avec une gestion économique normale de l'entreprise ou des entreprises intéressées.

Ce retrait peut faire l'objet du recours prévu au deuxième alinéa du présent article.

**Art. R731-12-1**

L'autorisation obtenue par une institution qui constitue des avantages en faveur des salariés d'une seule entreprise et qui ne participe pas avec d'autres institutions à un système de compensation de ses charges, comme il est prévu au 4° de l'article R. 731-2, devient caduque si la liquidation judiciaire de l'entreprise vient à être prononcée. L'institution est liquidée dans les conditions énoncées à l'article R. 731-14 si ces opérations en cours ne sont pas reprises dans le délai de six mois prévu au premier alinéa dudit article par un organisme ayant la capacité de les assurer.

**Art. R731-13**

Les articles R. 731-4 à R. 731-7, R. 731-9 et R. 731-11 ne sont pas applicables aux institutions mentionnées au 3° de l'article R. 731-2.

Toutefois, il n'est pas dérogé aux dispositions de ces articles pour toute institution de prévoyance créée par une compagnie d'assurances au profit de son personnel.

**Art. R731-14**

Au cas où l'autorisation a été retirée à une institution en application de l'article R. 731-12, la liquidation doit intervenir dans les six mois, à moins que le tribunal administratif, saisi d'un recours, n'ait ordonné le sursis à l'exécution de la décision attaquée. La liquidation est effectuée, dans les conditions ci-après, au prorata des droits acquis, en cours d'acquisition et même simplement éventuels.

Le capital constitutif d'une pension en cours de service est la somme qu'il faudrait aliéner pour constituer, à l'âge du titulaire, une rente viagère immédiate égale à la pension servie.

Le capital constitutif d'une pension en cours d'acquisition est la somme qu'il faudrait aliéner pour constituer à l'âge du titulaire une rente viagère différée proportionnelle à la pension qu'il aurait obtenue d'après les statuts ou règlements de l'institution à liquider ou, à défaut, d'après les précédents de cette institution. Les droits éventuels sont liquidés d'après les mêmes principes.

Si l'institution de retraites comporte la réversibilité totale ou partielle des pensions, la liquidation s'opère d'après les mêmes principes.

Le capital constitutif ainsi calculé est transféré, soit à la caisse nationale de prévoyance, soit à une caisse autonome mutualiste. Ces organismes ne sont tenus qu'aux engagements résultant du montant des capitaux transférés et de l'application de leurs tarifs.

Par dérogation aux dispositions qui précèdent, les adhérents et participants qui le demandent peuvent obtenir le versement d'un capital substitué à la rente. Ce capital ne peut excéder 50 % du montant du plafond annuel fixé pour l'assiette des cotisations d'assurance vieillesse du régime général. Il est calculé sur la base d'une évaluation des droits des intéressés faite comme il est prescrit aux trois premiers alinéas.

Les dispositions qui précèdent s'appliquent de même au cas où la liquidation de l'institution interviendrait à la suite d'un accord intervenu dans les conditions définies à l'article R. 731-8.

**Art. R731-15**

En cas de liquidation d'une des institutions de prévoyance ou de sécurité sociale mentionnées à l'article R. 731-1, l'employeur et les adhérents demeurent tenus de continuer à effectuer les versements prévus par le contrat de travail pour la constitution d'une retraite, sauf à les diminuer dans les conditions indiquées à l'article R. 731-8. Ces versements sont obligatoirement opérés soit à la caisse nationale de prévoyance, soit à une caisse autonome mutualiste, soit à une entreprise privée régie par le décret du 14 juin 1938, soit à une autre institution de l'article R. 731-1.

**Art. R731-16**

La caisse générale de retraites de la presse française est soumise aux dispositions des articles R. 731-1 et suivants.

**Art. R731-17**

Les départements, les communes, les établissements publics départementaux et communaux, peuvent constituer, au profit de leur personnel ne relevant pas des organisations spéciales de la sécurité sociale mentionnées aux articles L. 111-2 et L. 711-1, des institutions de prévoyance ou de sécurité sociale.

Ces institutions sont autorisées par un arrêté du ministre chargé de la sécurité sociale, du ministre chargé du budget et du ministre dont relève la collectivité à laquelle appartiennent les intéressés. Elles ne sont pas soumises aux autres dispositions du présent chapitre.

**Art. R731-18**

L'autorité compétente de l'Etat mentionnée au premier alinéa de l'article L. 731-1 est le ministre chargé de la sécurité sociale.

**Art. R731-19**

La durée minimale d'application prévue au troisième alinéa de l'article L. 731-2 est fixée à six mois.

**Art. R731-20**

Les arrêtés prévus à l'article L. 731-9 sont pris par le ministre chargé de la sécurité sociale et par le ministre chargé du budget.

**Art. R731-21**

Les arrêtés prévus à l'article L. 731-10 sont pris par le ministre chargé de la sécurité sociale et par le ministre chargé du budget.

**Art. R731-22**

Pour l'application du troisième alinéa de l'article L. 621-60 du code de commerce, les institutions de prévoyance ou de sécurité sociale mentionnées à l'article L. 731-1 peuvent accorder une remise totale ou partielle des majorations de retard afférentes aux cotisations échues et non réglées. Cette remise n'est pas subordonnée au versement préalable desdites cotisations. Elle est acquise lorsque le tribunal compétent arrête le plan de sauvegarde ou de redressement judiciaire de l'entreprise en application du code de commerce, sous réserve des dispositions de l'article L. 621-82 du même code.

Les décisions afférentes aux remises de majorations de retard doivent être communiquées au mandataire judiciaire dans le délai de quarante-cinq jours de la réception de la lettre du mandataire judiciaire mentionnée à l'article 42 du décret n° 85-1388 du 27 décembre 1985 relatif au redressement et à la liquidation judiciaires des entreprises.

Le défaut de réponse de l'institution chargée du recouvrement dans les délais impartis vaut rejet des demandes.

**Art. R731-23**

Les cessions de rang de privilège ou d'hypothèque ou l'abandon de ces sûretés prévus à l'article L. 621-60, alinéa 3, du code de commerce peuvent, sans extinction préalable de la créance, être accordés par les institutions de prévoyance ou de sécurité sociale mentionnées à l'article L. 731-1. Les frais afférents à ces opérations sont à la charge du débiteur.

###### Section 2 : Dispositions propres aux institutions de prévoyance constituant des avantages autres que de retraites de vieillesse.

**Art. R731-24**

Par dérogation aux dispositions de l'article R. 731-11, les placements des institutions de prévoyance mentionnées au 5° de l'article R. 731-2 sont régis par les dispositions ci-après de la présente section.

**Art. R731-25**

Les placements des institutions de prévoyance mentionnées à l'article précédent ne peuvent être effectués que sous la forme des actifs ci-après :

1° Titres de créance à revenu fixe ou variable cotés sur une bourse française de valeurs ;

2° Titres représentatifs de capital cotés sur une bourse française de valeurs ;

3° Valeurs mobilières non cotées sur une bourse française de valeurs ;

4° Prêts autres que des prêts aux entreprises ;

5° Actifs immobiliers ;

6° Liquidités.

Un arrêté du ministre chargé de l'économie et des finances et du ministre chargé de la sécurité sociale établit la liste des placements se rattachant à chaque catégorie.

**Art. R731-26**

Les institutions de prévoyance mentionnées au 5° de l'article R. 731-2 peuvent procéder à des opérations de ventes de contrats admis à la négociation sur le marché à terme d'instruments financiers régis par la loi n° 85-615 du 11 juillet 1985, en couverture d'actifs qu'elles détiennent au titre des 1° et 6° de l'article R. 731-25.

Elles ne peuvent procéder à des achats que s'ils ont pour objet le dénouement, total ou partiel, des opérations de ventes précitées.

**Art. R731-27**

I. — A toute époque, les placements des institutions de prévoyance doivent respecter, par rapport à l'actif de référence, les limites suivantes :

a) 34 % au moins de valeurs mentionnées au 1° de l'article R. 731-25 ;

b) 30 % au plus de valeurs mentionnées au 2° ;

c) 5 % au plus de valeurs mobilières étrangères relevant du 3° ;

d) 5 % au plus de valeurs mobilières françaises non cotées relevant également du 3°, non comprises les actions de sociétés d'investissement à capital variable et parts de fonds communs de placement du titre Ier de la loi n° 79-594 du 13 juillet 1979 ;

e) 35 % au plus de prêts mentionnés au 4° ;

f) 35 % au plus d'actifs mentionnés au 5° ;

g) 50 % au plus pour l'ensemble des placements mentionnés aux 4° et 5° ;

h) 10 % au plus de liquidités suivantes : titres négociables à court terme.

II. — L'actif de référence s'entend de l'ensemble des actifs, à l'exception de ceux qui sont réalisés en conformité avec l'objet statutaire des fonds de gestion et d'action sociale et à l'exclusion des disponibilités nécessaires au paiement d'une échéance trimestrielle de prestations. Ces dernières disponibilités ne peuvent être placées que dans les formes mentionnées aux 1° et 6° de l'article R. 731-25.

III. — Lorsqu'il est constitué des réserves de gestion et d'action sociale et si elles font l'objet de placements spécifiques, ceux-ci, par dérogation aux I et II du présent article, sont effectués pour 50 p. 100 au moins en titres mentionnés au 1° de l'article R. 731-25, les autres quotas ne s'appliquant pas en ce cas.

**Art. R731-28**

Les créances de toutes natures et les actions émises par une même personne morale, à l'exception des valeurs d'Etat, garanties ou assimilées figurant sur la liste établie par le ministre chargé de l'économie et des finances, ne peuvent représenter plus de 5 % de l'actif de référence de l'institution de prévoyance.

Pour les actions de sociétés d'investissement à capital variable et parts de fonds communs de placement, ce taux est fixé à 10 %.

Un même immeuble ou les parts d'une même société ou d'un même groupement immobilier ne peuvent représenter plus de 10 % du montant de l'actif de référence. Cette règle ne concerne que les éléments patrimoniaux constituant cet actif.

Les placements en actions non cotées d'une même société ne peuvent excéder 10 % du capital de ladite société.

**Art. R731-29**

Les prêts accordés aux organismes d'habitation à loyer modéré, aux coopératives de construction et aux sociétés d'économie mixte de construction de logements doivent bénéficier de la garantie totale et inconditionnelle d'une collectivité locale. Cette garantie doit avoir pour effet, avec renonciation au bénéfice de discussion et de division, de substituer immédiatement et sans réserve la collectivité garante au débiteur défaillant.

**Art. R731-30**

Lorsqu'en vertu des statuts ou des règlements de l'institution de prévoyance, il est constitué des réserves de gestion administrative ou d'action sociale, les immobilisations, prêts ou acquisitions de titres relatifs à la gestion administrative ou à l'action sociale ne peuvent être imputés que sur les fonds correspondant à ces réserves.

Toutefois, les prêts aux affiliés actifs ou retraités peuvent être accordés sur d'autres fonds que les réserves de gestion et d'action sociale dans la limite de 10 % de l'actif de référence de l'institution.

**Art. R731-31**

Les institutions de prévoyance auxquelles s'appliquent les dispositions de la présente section joignent à l'état de leur situation financière, prévu à l'article R. 731-5, qu'elles doivent adresser chaque année au ministre chargé de la sécurité sociale, un état de leurs placements présenté dans les formes que fixe un arrêté de ce ministre et du ministre chargé de l'économie et des finances. Le même arrêté détermine, en tant que de besoin, pour l'application des articles R. 731-25 à R. 731-30, les règles d'évaluation des placements.

**Art. R731-32**

Le règlement de prévoyance mentionné à l'article R. 731-3 détermine :

1°) L'assiette et le ou les taux de cotisations ;

2°) La nature, le mode de calcul et les conditions d'attribution des prestations ;

3°) Les modalités suivant lesquelles est poursuivi le service des prestations en cours en cas de retrait, de disparition, d'exclusion, de fusion ou d'absorption d'une entreprise adhérente.

**Art. R731-33**

Les institutions mentionnées au 5° de l'article R. 731-2 doivent être en mesure à toute époque de justifier la couverture de leurs engagements.

Ces engagements sont garantis par la constitution à due concurrence de provisions techniques.

**Art. R731-34**

Les tarifs des avantages servis par les institutions de prévoyance mentionnées au 5° de l'article R. 731-2 sont établis sur la base des taux d'intérêt techniques et des tables prévues dans l'arrêté pris pour l'application du troisième alinéa de l'article R. 731-4 et en fonction de frais de gestion dans des limites fixées par arrêté du ministre chargé de la sécurité sociale.

##### Chapitre 2 : Prestations.

**Art. R732-1**

Lorsque prend fin le contrat liant un salarié ou assimilé à une entreprise dans le cadre de laquelle a été établie une institution de prévoyance ou de sécurité sociale, l'intéressé conserve en tout état de cause le bénéfice de la fraction de ses versements personnels affectée à la constitution de retraites, de capitaux en cas de vie ou d'épargne.

Si ces versements n'ont pas été attribués à un compte individuel demeurant la propriété de l'intéressé, une prime unique est versée pour le compte de ce dernier, en vue de lui constituer, à l'âge fixé pour la liquidation de la retraite normale, la rente viagère ou le capital correspondant. Cette prime doit être égale à celle que devrait acquitter l'intéressé à l'âge où il quitte l'entreprise et conformément aux tarifs, à capital aliéné, de la caisse nationale de prévoyance en vigueur à cette date, pour se consituer, à l'âge fixé pour la liquidation de la retraite normale, une rente ou un capital égaux à ceux qu'auraient produits à cet âge, et suivant lesdits tarifs, les versements qu'il a effectués, si, à l'époque où ils ont été opérés, ils avaient été affectés à la constitution de rentes ou de capitaux. La prime est versée soit à la caisse nationale de prévoyance, soit à une caisse autonome mutualiste fonctionnant dans les conditions du code de la mutualité, soit à une autre institution mentionnée à l'article R. 731-1.

Lorsque des versements patronaux sont effectués à un compte individuel par travailleur, ils sont soumis aux règles fixées à l'alinéa précédent pour les versements personnels de l'intéressé. Ces dispositions ne font pas obstacle à l'application de règlement ou de statut prévoyant un régime plus favorable pour le salarié.

Des dérogations aux dispositions des alinéas précédents peuvent être décidées par les statuts des institutions prévues à l'article R. 731-1 lorsque celles-ci sont affiliées à un organisme mentionné au 4° de l'article R. 731-2.

**Art. R732-2**

L'affiliation d'un salarié au régime général de sécurité sociale ne peut avoir pour conséquence la diminution ou la suppression des prestations de même nature déjà accordées en vertu du contrat de travail ou d'un régime particulier.

Toutefois, les employeurs et les travailleurs intéressés sont autorisés à réduire, dans les conditions de l'article R. 731-8, l'ensemble de leurs contributions telles qu'elles sont prévues par lesdits contrats ou régimes particuliers, à concurrence des cotisations d'assurances sociales affectées à la garantie de l'ensemble des risques contre lesquels ces travailleurs sont déjà garantis.

Les indemnités journalières, en cas de maladie ou de maternité, auxquelles les salariés ont droit au titre des assurances sociales sont imputées sur le montant des salaires ou portions de salaires maintenus en cas de maladie ou de maternité, en vertu des conventions collectives et contrats individuels de travail. Les autres prestations d'assurance maladie-maternité, auxquelles les salariés ont droit au titre des assurances sociales peuvent être imputées sur le montant des avantages de même nature déjà accordés en vertu des conventions collectives et contrats de travail.

En compensation de l'économie qu'il réalise du fait de ces imputations, l'employeur doit, soit prendre à sa charge une fraction de la contribution des salariés aux assurances sociales, soit accorder aux intéressés des avantages supplémentaires dans les conditions prévues à l'article R. 731-8.

#### Titre IV : Assurance personnelle - Assurance volontaire

##### Chapitre 2 : Assurance volontaire vieillesse et assurance volontaire invalidité

###### Section 1 : Dispositions concernant le régime des salariés

####### Sous-section 2 : Anciens assurés obligatoires.

**Art. R742-1**

Ont la faculté de demander le bénéfice de l'assurance volontaire prévue par l'article L. 742-1, les anciens assurés sociaux qui cessent de remplir les conditions d'assujettissement obligatoire soit au régime général de sécurité sociale mentionné au livre III, soit à l'un des régimes spéciaux mentionnés à l'article L. 711-1, soit au régime des assurances sociales agricoles.

**Art. R742-2**

Les personnes mentionnées à l'article R. 742-1 et qui désirent bénéficier de l'assurance sociale volontaire doivent adresser une demande à la caisse primaire d'assurance maladie dans la circonscription de laquelle est située leur résidence. Pour les anciens assurés sociaux qui transportent leur domicile hors du territoire métropolitain, la demande doit être adressée à la caisse primaire de leur dernière résidence.

Par dérogation à l'alinéa précédent, les anciens assurés sociaux qui transportent leur domicile à l'étranger et qui souhaitent s'affilier à l'assurance volontaire au titre des seuls risques vieillesse et veuvage, adressent leur demande à la Caisse des Français de l'étranger. Pour la mise en œuvre en ce qui les concerne des dispositions de la présente sous-section, la Caisse des Français de l'étranger est substituée à la caisse primaire d'assurance maladie et à l'union pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales.

La demande d'adhésion doit être formulée dans le délai de six mois.

Le modèle de la demande d'adhésion à l'assurance sociale volontaire est fixé par arrêté du ministre chargé de la sécurité sociale.

**Art. R742-3**

Les personnes mentionnées à l'article R. 742-1 doivent, à l'appui de leur demande, justifier qu'elles relevaient depuis au moins six mois de l'assurance sociale obligatoire par la production des derniers bulletins de paie comportant l'indication du précompte ou, à défaut de bulletin de paie, de toute autre pièce en tenant lieu.

**Art. R742-4**

Les assurés sociaux volontaires sont, en vue du calcul du montant de la cotisation, répartis en quatre catégories, chacune de ces catégories correspondant à un pourcentage de la somme des plafonds mensuels de l'année applicables à l'assiette des cotisations de sécurité sociale dues au titre du régime de sécurité sociale applicable aux salariés ou assimilés. Ce pourcentage est déterminé par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Les personnes mentionnées à l'article R. 742-1 sont classées dans la catégorie correspondant à leur rémunération professionnelle ayant donné lieu au versement des cotisations de sécurité sociale au titre du régime obligatoire, au cours des six derniers mois.

La caisse primaire d'assurance maladie peut, toutefois, décider pour l'une ou l'autre des catégories d'assurés volontaires, soit d'office, après une enquête périodique sur les revenus des intéressés, dans les conditions de l'article L. 152 du livre des procédures fiscales, leur affectation à une catégorie supérieure, soit, sur la demande des intéressés, au vu des justifications fournies et, s'il y a lieu, après enquête, leur affectation à une catégorie inférieure ou supérieure.

**Art. R742-5**

Les assurés volontaires peuvent s'affilier, soit pour les risques invalidité, vieillesse et veuvage, soit pour les risques vieillesse et veuvage seuls en ce qui concerne uniquement les anciens assurés sociaux mentionnés à l'article R. 742-1 qui cessent de remplir les conditions d'assujettissement obligatoire à l'un des régimes de sécurité sociale applicable aux salariés, parce qu'ils transportent leur domicile hors du territoire métropolitain.

La faculté d'adhérer à l'assurance sociale volontaire pour les risques invalidité, vieillesse et veuvage n'est pas ouverte aux personnes qui bénéficient ou sont susceptibles de bénéficier d'un avantage de vieillesse acquis au titre soit du régime général, soit du régime des assurances sociales agricoles, soit du régime spécial de sécurité sociale, non plus qu'à celles qui relèvent d'une organisation autonome d'allocation de vieillesse prévue au titre II du livre VI. Cette disposition, toutefois, ne s'applique pas aux anciens assurés obligatoires des régimes spéciaux, titulaires d'une retraite proportionnelle.

**Art. R742-6**

L'assiette des cotisations trimestrielles exigibles de chacune des catégories d'assurés sociaux volontaires mentionnées à l'article R. 742-4, pour la couverture des risques prévus à l'article R. 742-5, est fixée par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget. Le taux de ces cotisations est égal, pour le risque vieillesse, à la somme des taux de cotisations, à la charge de l'employeur et du salarié, prévues aux deuxième et quatrième alinéas de l'article L. 241-3, à laquelle il convient d'ajouter 0,9 % pour le risque invalidité.

Les cotisations sont payables d'avance à l'union pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales, dans les quinze premiers jours de chaque trimestre civil. Elles sont exigibles à compter du premier jour du trimestre civil qui suit la demande d'affiliation à l'assurance sociale volontaire. Toutefois, les intéressés peuvent demander que l'affiliation prenne effet à compter du premier jour du trimestre civil au cours duquel la demande est présentée. Dans ce cas, les cotisations sont dues à partir de la même date.

Le règlement des cotisations donne lieu à l'envoi ou à la remise par l'union de recouvrement d'une quittance valant attestation de paiement pour l'ouverture des droits à prestations.

Les cotisations peuvent être réglées d'avance, pour l'année civile entière, à la demande des redevables.

La caisse primaire d'assurance maladie reçoit et instruit la demande et porte à la connaissance des intéressés le montant des cotisations trimestrielles à payer.

Les personnes qui transportent leur domicile hors du territoire métropolitain peuvent désigner un mandataire résidant dans la métropole et chargé, par elles, d'assurer le versement des cotisations d'assurance sociale volontaire pour le risque vieillesse.

Les apprentis et bénéficiaires de contrat de professionnalisation qui partent en mobilité, au sens des articles L. 6222-42 et L. 6325-25 du code du travail, dans un Etat de l'Union européenne autre que la France pendant leur formation ou leur apprentissage peuvent désigner un mandataire résidant en France et chargé, par eux, d'assurer le versement des cotisations d'assurance sociale volontaire pour les risques invalidité et vieillesse.

Le droit aux prestations de l'assurance sociale volontaire est subordonné à la justification préalable du versement des cotisations trimestrielles exigibles pour la couverture du risque donnant lieu à la demande d'indemnisation. Ces cotisations cessent d'être exigibles dès l'entrée en jouissance de la pension invalidité ou vieillesse.

**Art. R742-7**

L'assuré qui s'abstient de verser la cotisation trimestrielle à l'échéance prescrite au deuxième alinéa de l'article R. 742-6 est radié de l'assurance volontaire. Toutefois, la radiation ne peut être effectuée qu'après envoi, par la caisse primaire, d'un avertissement, par lettre recommandée, invitant l'intéressé à régulariser sa situation dans les quinze jours à compter de la réception de l'avertissement préalable.

L'assuré social volontaire a la faculté de demander la résiliation de son assurance par simple lettre adressée à la caisse primaire d'assurance maladie compétente. La radiation prend effet à compter du premier jour du mois qui suit la demande et comporte, le cas échéant, remboursement partiel des cotisations acquittées au titre du trimestre ou de l'année civile considéré.

En cas de radiation ou de résiliation, les périodes au cours desquelles les cotisations ont été acquittées, au titre de l'assurance vieillesse, entrent en ligne de compte pour l'ouverture du droit à pension et pour le calcul de ladite pension.

**Art. R742-8**

Les pensions d'invalidité et les pensions de vieillesse sont calculées par référence au salaire annuel correspondant aux cotisations de l'assurance volontaire effectivement versées au cours de la période de référence. Toutefois, lorsqu'il est constaté que l'assuré a joui, sous forme de pension d'invalidité et de gains professionnels cumulés, pendant deux trimestres consécutifs, de ressources supérieures au quart du salaire correspondant à la catégorie dans laquelle il était rangé, le montant des arrérages de chaque trimestre ultérieur est réduit à concurrence du dépassement constaté au cours du trimestre précédent.

Les titulaires d'une pension d'invalidité acquise au titre de l'assurance sociale volontaire bénéficient des dispositions prévues pour les assurés sociaux obligatoires par les articles R. 171-2 et R. 355-1. Ils bénéficient également des dispositions des articles L. 341-15 et L. 341-16, lorsqu'ils ont droit à une pension du régime général d'assurance vieillesse.

Les périodes d'assurance obligatoire et d'assurance volontaire se cumulent pour l'ouverture du droit aux prestations d'assurance vieillesse et d'invalidité et pour le calcul de ces prestations.

Un arrêté du ministre chargé de la sécurité sociale fixe le nombre des cotisations trimestrielles exigées des assurés sociaux volontaires pour avoir ou ouvrir droit aux différentes prestations définies au présent article.

####### Sous-section 3 : Tierce personne

**Art. R742-9**

Les personnes qui, sans recevoir de rémunération, remplissent effectivement les fonctions et obligations de la tierce personne auprès de leur conjoint ou d'un membre de leur famille infirme ou invalide sont, sur leur demande, affiliées à l'assurance volontaire pour les risques invalidité et vieillesse ou, si elles relèvent de l'assurance vieillesse du régime général de sécurité sociale par application de l'article L. 381-2, pour le risque invalidité seul.

**Art. R742-10**

La demande d'affiliation est présentée dans un délai de dix ans à compter du début de l'activité au service de l'infirme ou de l'invalide ou à compter de la date à laquelle les intéressés cessent de relever de l'assurance vieillesse du régime général de sécurité sociale en application des dispositions du 3° de l'article L. 381-2.

**Art. R742-11**

La demande est adressée à la caisse primaire d'assurance maladie dont relève le demandeur.

Elle comporte obligatoirement une déclaration signée du demandeur et attestant, sur l'honneur, que celui-ci assume effectivement auprès de son conjoint ou d'un membre de sa famille infirme ou invalide, sans recevoir de rémunération, les fonctions et obligations de la tierce personne.

**Art. R742-12**

Le demandeur doit en outre fournir les justifications suivantes :

1°) une pièce justifiant de sa qualité de conjoint, d'ascendant, de descendant, de collatéral jusqu'au troisième degré ou d'allié au même degré de l'infirme ou de l'invalide à l'assistance duquel il consacre son activité ;

2°) une fiche d'état civil ;

3°) une attestation de domicile ;

4°) tout document de nature à établir que l'infirme ou l'invalide est dans l'obligation d'avoir recours pour accomplir les actes ordinaires de la vie à l'assistance constante d'une tierce personne, notamment :

a. soit une pièce délivrée par le service ou l'organisme compétent attestant que l'intéressé est bénéficiaire d'une allocation ou majoration pour tierce personne servie au titre d'un régime social législatif ou réglementaire ;

b. soit une décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du code de l'action sociale et des familles.

**Art. R742-13**

La caisse primaire d'assurance maladie apprécie, sur avis du service du contrôle médical, si l'infirme ou l'invalide est dans l'obligation d'avoir recours pour accomplir les actes ordinaires de la vie à l'assistance constante d'une tierce personne.

Les contestations sont réglées dans les conditions prévues par l'article L. 143-1.

**Art. R742-14**

La cotisation des assurés est calculée sur la base d'une assiette forfaitaire égale, par mois, à 169 fois le salaire horaire minimum de croissance en vigueur au 1er juillet de l'année civile précédente.

Sont applicables pour chacun des risques invalidité et vieillesse les taux prévus à l'article R. 742-6.

**Art. R742-15**

Les dispositions des articles R. 742-6 et R. 742-7 sont applicables aux personnes mentionnées à l'article R. 742-9.

**Art. R742-16**

Les pensions sont liquidées suivant les règles en vigueur pour l'assurance vieillesse et l'assurance invalidité obligatoire du régime général de sécurité sociale.

####### Sous-section 4 : Personnes chargées de famille

######## Paragraphe 4 : Dispositions concernant l'assurance volontaire invalidité parentale.

**Art. R742-21-1**

La personne chargée de famille qui désire bénéficier de l'assurance volontaire invalidité parentale instituée par le quatrième alinéa de l'article L. 742-1 doit adresser une demande à la caisse primaire d'assurance maladie dans la circonscription de laquelle est située sa résidence. Le modèle de la demande d'adhésion est fixé par arrêté du ministre chargé de la sécurité sociale.

**Art. R742-21-2**

La cotisation due au titre de l'assurance volontaire invalidité parentale est calculée en retenant :

1° Une assiette forfaitaire égale pour chaque trimestre au produit du montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée par un nombre d'heures égal à 13 fois la durée hebdomadaire légale du travail, applicable à la même date ;

2° Un taux fixé par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R742-21-3**

Sur demande de l'intéressée, les cotisations sont prélevées mensuellement sur les prestations familiales, conformément aux dispositions de l'article L. 553-4, sous réserve que leur montant soit intégralement couvert par le montant desdites prestations.

Dans ce cas, l'organisme débiteur de prestations familiales est tenu :

1° De faire connaître à l'assuré, le premier jour du trimestre civil au cours duquel s'éteint son droit aux prestations familiales, qu'il lui appartient, à compter du trimestre suivant, d'acquitter personnellement ses cotisations à l'assurance volontaire invalidité parentale ;

2° D'informer la caisse primaire d'assurance maladie et l'Union pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales de la date à laquelle prend fin le droit aux prestations familiales de l'assuré.

**Art. R742-21-4**

Les dispositions des articles R. 742-6 (2e, 3e, 4e, 5e et 7e alinéa), R. 742-7 (1er et 2e alinéa) et R. 742-8 (première phrase du 1er, 2e et 3e alinéa) sont applicables à l'assurance volontaire invalidité parentale.

**Art. R742-21-5**

La personne qui, dans le délai de six mois suivant la date à laquelle elle cesse de relever des dispositions, de l'article L. 161-8, adhère à l'assurance volontaire invalidité parentale peut acquitter les cotisations à compter du premier jour du trimestre civil suivant le début de la période de maintien des droits. L'affiliation prend effet à la même date. Lorsque le début de la période du maintien de droits ne coïncide pas avec le début d'un trimestre civil les cotisations sont réputées acquittées à compter du premier jour de cette période.

**Art. R742-21-6**

Lorsque la personne qui a cessé de relever de l'assurance volontaire invalidité parentale pour être affiliée à un régime obligatoire d'assurance invalidité de travailleurs salariés peut prétendre, dans l'année suivant la reprise d'activité professionnelle, au bénéfice d'une pension d'invalidité, elle est réputée, pour l'application de l'article R. 313-5, avoir accompli 200 heures de travail salarié par trimestre ayant donné lieu au versement de cotisation à l'assurance volontaire parentale.

####### Sous-section 5 : Personnes ayant bénéficié de l'indemnité de soins aux tuberculeux.

**Art. R742-22**

La demande de rachat portant sur les périodes de perception de l'indemnité de soins aux tuberculeux est adressée aux organismes mentionnés à l'article R. 351-37-2.

**Art. R742-23**

Cette demande est obligatoirement accompagnée d'une attestation, délivrée par le service des anciens combattants qui attribue l'indemnité, indiquant les périodes durant lesquelles l'indemnité a été servie et celles pour lesquelles l'activité professionnelle éventuellement exercée n'a pas entraîné suspension de l'indemnité.

Dans ce dernier cas, la demande doit préciser en outre le régime d'assurance vieillesse auquel l'intéressé a été affilié au titre de l'activité ainsi que les références sous lesquelles il a cotisé.

Les périodes prévues au présent article ne peuvent être prises en compte pour le rachat si elles sont déjà retenues pour le calcul de la pension.

**Art. R742-24**

Le montant des cotisations dues au titre du rachat est calculé en appliquant à l'assiette forfaitaire afférente à la troisième catégorie d'assurés volontaires définie en application de l'article R. 742-4 :

1° Les coefficients de revalorisation en vigueur à la date du versement, applicables aux salaires et aux cotisations servant de base au calcul des pensions ou rentes en vertu de l'article L. 351-11 ;

2° Les taux de cotisations pour le risque vieillesse incombant au salarié et à l'employeur, applicables lors de la période d'activité en cause ou, pour les périodes d'activité antérieures au 1er octobre 1967, le taux de 9 % ;

3° Une actualisation au taux de 2,5 % par année civile révolue séparant la date du versement de la fin de la période d'activité en cause.

Le versement des cotisations de rachat peut être échelonné avec l'accord de la caisse compétente, sur une période dont la durée ne peut excéder quatre ans à compter de la notification de l'admission au rachat. Si à l'expiration de ce délai, la totalité des cotisations dues n'a pas été versée, le rachat est annulé et les versements effectués sont remboursés à l'assuré.

**Art. R742-25**

La demande de rachat ne peut concerner les périodes postérieures à la date d'entrée en jouissance d'une pension ou rente de vieillesse du régime général de sécurité sociale.

Les demandes de rachat au titre de l'assurance volontaire doivent porter sur la totalité des périodes non susceptibles d'être validées en application du premier alinéa de l'article L. 161-21.

Toutefois la demande de rachat peut être limitée à une partie de ces périodes lorsque l'application de la règle fixée à l'alinéa précédent aurait pour effet, compte tenu des périodes d'assurance retenues par ailleurs, de porter au-delà de quatre-vingts trimestres la durée d'assurance susceptible d'être prise en compte à la date de cette demande. Dans ce cas, le rachat ne peut être demandé que dans l'ordre chronologique de la ou des périodes.

**Art. R742-26**

Les droits des personnes qui demandent à bénéficier de la faculté de rachat prévue à l'article L. 742-4 sont liquidés suivant les règles en vigueur pour l'assurance vieillesse du régime général de sécurité sociale.

**Art. R742-27**

Les assurés peuvent obtenir la liquidation de leurs droits à l'assurance vieillesse à compter, au plus tôt, du premier jour du mois suivant la date de dépôt de leur demande de rachat, sous réserve que leur demande de prestation de vieillesse ait été formulée dans les six mois suivant la date à laquelle leur aura été notifiée la décision faisant droit à leur demande de rachat.

**Art. R742-28**

Lorsque des cotisations sont rachetées par le bénéficiaire d'une pension ou rente déjà liquidée, celle-ci est révisée à compter, du premier jour du mois civil suivant la date de la demande de rachat, compte tenu des périodes rachetées au titre de l'assurance volontaire antérieures à la date d'effet de la liquidation, et dans la limite du maximum de trimestres susceptibles d'être pris en compte à cette date d'effet initiale.

**Art. R742-29**

La mise en paiement des pensions ou rentes correspondant au rachat est ajournée jusqu'au moment où le versement des cotisations de rachat est terminé.

####### Sous-section 6 : Personnes exerçant ou ayant exercé une activité professionnelle salariée ou assimilée hors du territoire français

**Art. R742-30**

Les dispositions de la sous-section 2 de la présente section sont applicables, dans les conditions fixées ci-après, aux personnes exerçant ou ayant exercé une activité professionnelle salariée ou assimilée hors du territoire français et ayant été à la charge, à quelque titre que ce soit, d'un régime obligatoire français d'assurance maladie pendant une durée de cinq ans.

Ces dispositions sont également applicables aux veuves de salariés ou assimilés dont le conjoint aurait rempli les conditions fixées par la présente sous-section.

**Art. R742-31**

Ne peuvent donner lieu à rachat les périodes prises en compte antérieurement à l'accession à l'indépendance des Etats qui étaient placés sous la souveraineté, le protectorat ou la tutelle de la France soit au titre de la loi n° 64-1330 du 26 décembre 1964 portant prise en charge et revalorisation de droits et avantages sociaux consentis à des Français ayant résidé en Algérie, soit d'un régime obligatoire de vieillesse ayant fonctionné dans l'un desdits Etats et qui font l'objet d'une garantie de l'Etat français.

**Art. R742-32**

Les personnes mentionnées à l'article L. 742-2 doivent présenter leur demande d'adhésion à l'assurance volontaire vieillesse dans un délai de dix ans à compter du dernier jour de l'exercice de leur activité à l'étranger, ou de celle de leur conjoint décédé.

**Art. R742-34**

Pour l'adhésion à l'assurance volontaire vieillesse, les intéressés sont rangés dans la classe de cotisations correspondant à la rémunération afférente à leur dernière activité salariée à l'étranger.

Les demandes de rachat sont adressées aux organismes mentionnés à l'article R. 351-37-2.

**Art. R742-35**

Les droits des personnes qui demandent le bénéfice de l'article L. 742-2 sont liquidés suivant les règles en vigueur pour le régime général de l'assurance vieillesse.

**Art. R742-36**

Les périodes assimilées à des périodes d'activité salariée pour l'application de l'article L. 742-2 sont ;

1°) les périodes postérieures au 30 juin 1930, pendant lesquelles les travailleurs ont été contraints de suspendre leur activité salariée à la suite de leur appel sous les drapeaux soit pour accomplir leur service militaire légal en temps de paix, soit comme mobilisés ou comme volontaires en temps de guerre ;

2°) les périodes postérieures au 1er septembre 1939 durant lesquelles les intéressés ont été mobilisés, engagés volontaires en temps de guerre, prisonniers ou déportés ;

3°) les périodes postérieures au 1er septembre 1939, telles qu'elles sont définies par arrêté du ministre chargé de la sécurité sociale, durant lesquelles les intéressés ont été, dans les territoires d'outre-mer et les Etats qui étaient antérieurement placés sous la souveraineté, le protectorat ou la tutelle de la France, empêchés d'exercer une activité salariée en raison de la situation où ils se sont trouvés placés du fait de la guerre ou de troubles à l'ordre public.

Pour bénéficier des dispositions du présent article, les intéressés doivent justifier de leur adhésion à l'assurance volontaire au titre d'une activité salariée pendant une durée d'au moins six mois précédant immédiatement le trimestre civil au cours duquel est survenue la cessation d'emploi.

**Art. R742-37**

Les assurés peuvent obtenir la liquidation de leurs droits à l'assurance vieillesse à compter, au plus tôt, du premier jour du mois suivant la date de dépôt de leur demande de rachat, sous réserve que leur demande de prestation de vieillesse ait été formulée dans les six mois suivant la date à laquelle leur aura été notifiée la décision faisant droit à leur demande de rachat.

**Art. R742-38**

Les prestations de vieillesse sont révisées, avec effet, au premier jour du mois civil suivant la date de la demande de rachat, compte tenu des périodes validées au titre du rachat, dans la limite du maximum de trimestres susceptibles d'être pris en compte à la date d'entrée en jouissance initiale de ces prestations de vieillesse.

La demande de rachat ne peut concerner des périodes d'activité postérieures à la date d'entrée en jouissance d'une prestation de vieillesse.

**Art. R742-39**

Le montant des cotisations dues au titre du rachat est égal à celui des cotisations prévues au premier alinéa de l'article L. 351-14-1.

Pour les assurés âgés de soixante-sept ans ou plus à la date de présentation de leur demande de rachat, le montant des cotisations est égal au montant des cotisations prévues par le premier alinéa de l'article L. 351-14-1 pour les assurés âgés de soixante-deux ans, diminué de 2,5 % par année révolue au-delà de cet âge.

Le tarif applicable est déterminé en fonction de la rémunération afférente aux douze derniers mois d'activité salariée à l'étranger.

Le versement des cotisations dues peut être échelonné dans les mêmes conditions que le versement des cotisations prévues à l'article L. 351-14-1. Il peut être mis fin au versement dans les mêmes conditions que pour le versement des cotisations prévues à l'article L. 351-14-1.

La mise en paiement des pensions liquidées en faveur des intéressés est ajournée jusqu'au moment où le versement des cotisations dont il s'agit est terminé.

###### Section 2 : Dispositions concernant les régimes des non-salariés non-agricoles

####### Sous-section 2 : Dispositions communes au régime social des indépendants.

##### Chapitre 3 : Assurances volontaires en matière d'accidents du travail et de maladies professionnelles

###### Section 1 : Assurance individuelle

**Art. R743-1**

Les personnes non mentionnées aux articles L. 411-1, L. 411-2, L. 412-2, L. 412-8 et L. 413-12 qui désirent bénéficier de l'assurance volontaire prévue à l'article L. 743-1 adressent à la caisse primaire d'assurance maladie dans la circonscription de laquelle elles ont leur résidence habituelle, une demande conforme à un modèle fixé par arrêté accompagnée d'un extrait d'acte de naissance sur papier libre.

**Art. R743-2**

Le requérant fait connaître à la caisse primaire d'assurance maladie, dans sa déclaration, le salaire annuel devant servir de base au calcul des cotisations et, sous réserve des dispositions de l'article R. 743-4, au calcul des prestations.

Ce salaire ne peut être inférieur au salaire minimum prévu au premier alinéa de l'article L. 434-16, ni supérieur au plafond annuel moyen des cotisations de sécurité sociale.

Dans le cas où le requérant bénéficie également de l'assurance volontaire au titre de l'article L. 742-1 le salaire annuel de base des cotisations et des indemnités est celui de la classe dans laquelle l'intéressé se trouve rangé, sans pouvoir toutefois, être inférieur au minimum prévu à l'alinéa précédent.

Pour les conjoints collaborateurs mentionnés à l'article L. 121-4 du code du commerce, l'assiette servant de base au calcul des cotisations et des prestations est le salaire minimum prévu au premier alinéa de l'article L. 434-16

La caisse primaire d'assurance maladie vérifie si la situation du requérant entre dans les catégories mentionnées à l'article R. 743-1 et lui notifie sa décision dans un délai d'un mois à compter de la date de réception de la demande.

**Art. R743-3**

L'assurance volontaire ouvre droit aux prestations prévues par la législation relative aux accidents du travail, à l'exception de l'indemnité journalière mentionnée à l'article L. 433-1, ainsi qu'au bénéfice des dispositions de l'article L. 351-1-4.

**Art. R743-3-1**

Pour les personnes bénéficiant de l'assurance volontaire, les dispositions des articles R. 441-1, R. 441-3 et R. 441-7, du I de l'article R. 441-8, de l'article R. 441-14, des premier et dernier alinéas de l'article R. 441-16, des articles R. 441-18, R. 461-5 et R. 461-8, des deux premiers alinéas du I et des premier et troisième alinéas du II de l'article R. 461-9, et de l'article R. 461-10 sont applicables sous les réserves suivantes :

1° La déclaration d'accident mentionnée aux articles R. 441-1 et R. 441-3 est effectuée par l'assuré ;

2° Le questionnaire mentionné au deuxième alinéa du I de l'article R. 441-8 et au premier alinéa du II de l'article R. 461-9 est adressé uniquement à l'assuré ou à ses représentants ;

3° Le dossier mentionné à l'article R. 441-14 ne comprend pas la déclaration mentionnée au 1°, ni les informations communiquées par l'employeur mentionnées au 4° ;

4° Les informations, communications, mises à disposition et notifications à l'employeur mentionnées au dernier alinéa du I de l'article R. 441-8, aux troisième et dernières phrases du premier alinéa de l'article R. 441-18, aux premier et dernier alinéas du II de l'article R. 461-9 et aux premier, deuxième, troisième et dernier alinéas de l'article R. 461-10 ne sont pas effectuées par la caisse.

**Art. R743-3-2**

I. — La déclaration de maladie professionnelle est effectuée par l'assuré auprès de la caisse primaire d'assurance maladie dans les conditions fixées aux articles L. 461-5 et R. 461-5.

II. — La caisse dispose d'un délai de quatre-vingt-dix jours francs pour statuer sur le caractère professionnel de la maladie ou saisir le comité régional de reconnaissance des maladies professionnelles mentionné à l'article L. 461-1.

Ce délai court à compter de la date à laquelle la caisse dispose de la déclaration de la maladie professionnelle intégrant le certificat médical initial mentionné à l'article L. 461-5 et à laquelle le médecin-conseil dispose du résultat des examens médicaux complémentaires le cas échéant prévus par les tableaux de maladies professionnelles.

III. — La caisse engage des investigations et, dans ce cadre, elle adresse, par tout moyen conférant date certaine à sa réception, un questionnaire à la victime ou à ses représentants. Le questionnaire est retourné dans un délai de trente jours francs à compter de sa date de réception. La caisse peut en outre recourir à une enquête complémentaire.

La caisse informe la victime ou ses représentants de la date d'expiration du délai de quatre-vingt-dix jours francs prévu au premier alinéa du II lors de l'envoi du questionnaire ou, le cas échéant, lors de l'ouverture de l'enquête.

IV. — Lorsque la caisse saisit le comité régional de reconnaissance des maladies professionnelles mentionné à l'article L. 461-1, elle dispose d'un nouveau délai de cent-dix jours francs à compter de cette saisine pour statuer sur le caractère professionnel de la maladie. Elle en informe la victime ou ses représentants par tout moyen conférant date certaine à la réception de cette information.

La caisse met le dossier mentionné à l'article R. 743-3-3, complété d'éléments définis par décret, à la disposition de la victime ou de ses représentants pendant trente jours francs. Au cours de cette période, ceux-ci peuvent le consulter, le compléter par tout élément qu'ils jugent utile et faire connaître leurs observations, qui y sont annexées. La caisse et le service du contrôle médical disposent du même délai pour compléter ce dossier.

La caisse informe la victime ou ses représentants des échéances mentionnées aux deux premiers alinéas lorsqu'elle saisit le comité régional de reconnaissance des maladies professionnelles, par tout moyen conférant date certaine à la réception de cette information.

Le comité régional rend son avis motivé à la caisse dans un délai de cent jours francs à compter de sa saisine.

**Art. R743-3-3**

Le dossier mentionné au deuxième alinéa du IV de l'article R. 743-3-2 constitué par la caisse primaire comprend les éléments mentionnés aux 2°, 3° et 5° de l'article R. 441-14.

Il peut, à leur demande, être communiqué à l'assuré ou ses ayants droit.

Ce dossier ne peut être communiqué à un tiers que sur demande de l'autorité judiciaire.

**Art. R743-3-4**

En cas de rechute ou d'une nouvelle lésion consécutive à un accident du travail ou à une maladie professionnelle, la caisse dispose d'un délai de soixante jours francs à compter de la date à laquelle elle reçoit le certificat médical faisant mention de la rechute ou de la nouvelle lésion pour statuer sur son imputabilité à l'accident ou à la maladie professionnelle. Si l'accident ou la maladie concernée n'est pas encore reconnu lorsque la caisse reçoit ce certificat, le délai de soixante jours court à compter de la date de cette reconnaissance.

Le médecin-conseil, s'il l'estime nécessaire, adresse un questionnaire médical à la victime ou ses représentants. Le questionnaire est retourné dans un délai de vingt jours francs à compter de sa date de réception.

**Art. R743-3-5**

La décision de la caisse mentionnée aux articles R. 743-3-1, R. 743-3-2 et R. 743-3-4 est motivée. Lorsque le caractère professionnel de l'accident, de la maladie, de la rechute ou de la nouvelle lésion n'est pas reconnu, la notification de cette décision, qui comporte la mention des voies et délais de recours, est adressée à la victime ou ses représentants par tout moyen conférant date certaine à sa réception. Dans le cas contraire, la notification de la décision est adressée à la victime ou ses représentants par tout moyen.

L'absence de notification dans les délais prévus aux articles R. 743-3-1, R. 743-3-2 et R. 743-3-4 vaut reconnaissance du caractère professionnel de l'accident, de la maladie, de la rechute ou de la nouvelle lésion.

La caisse informe le médecin traitant de la décision mentionnée au premier alinéa.

###### Section 2 : Assurance des bénévoles d'oeuvres et d'organismes d'intérêt général

**Art. R743-4**

Les oeuvres ou organismes d'intérêt général mentionnés à l'article L. 743-2 qui désirent souscrire une assurance couvrant les risques accidents du travail et maladies professionnelles pour tout ou partie de leurs bénévoles adressent à la caisse primaire d'assurance maladie dans le ressort de laquelle est situé chacun de leurs établissements une demande en ce sens.

Cette demande doit être conforme à un modèle fixé par arrêté du ministre chargé de la sécurité sociale. Elle comporte un état nominatif des bénévoles concernés, qu'elle regroupe par catégories d'activité, définies par arrêté du même ministre. L'état nominatif ne peut être modifié que dans les quinze premiers jours du mois précédant chaque trimestre civil d'assurance, les modifications prenant effet à compter du premier jour dudit trimestre.

La caisse primaire d'assurance maladie mentionnée au premier alinéa vérifie si la demande de l'oeuvre ou de l'organisme répond aux prescriptions de l'article L. 743-2 et du présent article et lui notifie sa décision dans un délai d'un mois à compter de la date de réception de la demande.

**Art. R743-5**

L'assurance volontaire en faveur des bénévoles ouvre droit aux prestations prévues par la législation relative aux accidents du travail, à l'exception de l'indemnité journalière mentionnée à l'article L. 433-1 et de l'indemnité en capital mentionnée à l'article L. 434-1. Ces prestations sont versées par la caisse primaire d'assurance maladie mentionnée à l'article R. 743-4 sous réserve de justification du paiement des cotisations dans les conditions fixées aux articles R. 743-9 et R. 743-10.

**Art. R743-6**

Pour l'application des articles L. 411-1 et L. 411-2, le lieu où s'exerce le bénévolat est considéré comme le lieu de travail. Doivent être considérés comme survenus à l'occasion de leurs missions les accidents dont pourraient être victimes les bénévoles pendant le trajet d'aller et retour entre leur lieu de travail et le siège de l'oeuvre ou de l'organisme d'intérêt général, ou les instances aux travaux desquels ils participent.

**Art. R743-7**

Le salaire annuel servant de base au calcul des cotisations et des prestations des bénévoles est le salaire minimum prévu au premier alinéa de l'article L. 434-16.

**Art. R743-8**

Les obligations de l'employeur en matière de déclaration des accidents du travail ou des maladies professionnelles incombent à l'oeuvre ou à l'organisme d'intérêt général.

###### Section 3 : Dispositions communes

**Art. R743-9**

Les droits des bénéficiaires des assurances prévues aux articles L. 743-1 et L. 743-2 prennent effet du premier jour du mois qui suit la décision de la caisse primaire d'assurance maladie. Ils cessent au dernier jour du trimestre civil en cours sous réserve de l'acquittement des cotisations.

En dehors du premier versement, les cotisations trimestrielles sont payables d'avance dans les quinze premiers jours du mois précédant le trimestre civil d'assurance.

**Art. R743-10**

Lorsque les cotisations n'ont pas été intégralement acquittées à la fin du mois précédant le trimestre civil d'assurance, les accidents intervenus pendant ce trimestre n'ouvrent pas droit aux prestations des assurances prévues aux articles L. 743-1 et L. 743-2.

#### Titre V : Départements d'outre-mer

##### Chapitre 2 : Organisation administrative et financière - Contentieux

###### Section 1 : Dispositions communes aux caisses générales de sécurité sociale et aux caisses d'allocations familiales.

**Art. R752-1**

Les dispositions des articles R. 231-1, R. 281-4 et R. 281-6 sont applicables aux caisses générales de sécurité sociale et caisses d'allocations familiales des départements mentionnés à l'article L. 751-1.

**Art. R752-2**

Sans préjudice de l'application de l'article L. 752-8 et dans le cadre du programme les concernant, les caisses générales de sécurité sociale et les caisses d'allocations familiales des départements mentionnés à l'article L. 751-1 exercent respectivement leur action sanitaire et sociale suivant les règles applicables aux caisses régionales d'assurance maladie et aux caisses d'allocations familiales des autres départements telles qu'elles sont fixées au titre VI du livre II du présent code.

**Art. R752-3**

Le délai d'un mois mentionné au deuxième alinéa de l'article R. 151-1 est, en ce qui concerne les départements mentionnés à l'article L. 751-1, porté à trois mois.

**Art. R752-4**

L'arrêté prévu à l'article L. 752-1 est pris par le ministre chargé de la sécurité sociale et le ministre chargé de l'agriculture.

**Art. R752-5**

Les arrêtés mentionnés au premier alinéa de l'article L. 752-2 sont pris par le ministre chargé de la sécurité sociale, le ministre chargé de l'agriculture et éventuellement les autres ministres intéressés.

**Art. R752-6**

L'arrêté mentionné à l'article L. 752-3 est pris par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

**Art. R752-7**

L'autorité compétente pour la désignation des personnes qualifiées au sein des conseils d'administration des caisses générales de sécurité sociale et des caisses d'allocations familiales des départements mentionnés à l'article L. 751-1, est le ministre chargé de la sécurité sociale.

###### Section 2 : Dispositions relatives aux caisses générales de sécurité sociale.

**Art. R752-8**

Les caisses générales de sécurité sociale exercent les attributions dévolues aux caisses primaires d'assurance maladie et aux caisses d'assurance retraite et de la santé au travail.

**Art. R752-9**

Les dispositions de l'article R. 211-11 sont applicables aux caisses générales de sécurité sociale des départements mentionnés à l'article L. 751-1.

###### Section 4 : Contentieux

####### Sous-section 1 : Contentieux de la sécurité sociale

**Art. R752-10**

Les dispositions des chapitres 1 et 2 du titre IV du livre 1er sont applicables aux départements mentionnés à l'article L. 751-1 dans les conditions et sous les réserves prévues aux articles suivants.

**Art. R752-11**

Les dispositions du chapitre 2 du titre IV du livre 1er relatives tant aux caisses primaires ou régionales d'assurance maladie qu'aux caisses d'allocations familiales sont applicables aux caisses générales de sécurité sociale et aux caisses d'allocations familiales des départements mentionnés à l'article L. 751-1.

**Art. R752-13**

Le délai d'un mois pour interjeter appel des décisions des tribunaux judiciaires spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire est, éventuellement, augmenté en raison des distances, conformément aux dispositions applicables dans les départements mentionnés à l'article L. 751-1.

**Art. R752-16**

Les dispositions de la présente sous-section sont applicables aux différends mentionnés à l'article L. 752-12.

####### Sous-section 2 : Contentieux du contrôle technique.

**Art. R752-17**

Pour leur application aux départements mentionnés à l'article L. 751-1, les dispositions du chapitre 5 du titre IV du livre Ier du présent code font l'objet, en tant que de besoin, d'adaptations déterminées par décret en Conseil d'Etat.

**Art. R752-18**

Les actions intentées en application des articles L. 145-1 et suivants à l'occasion de soins dispensés aux bénéficiaires du présent titre sont soumises en première instance à la section des assurances sociales de la chambre disciplinaire de première instance du conseil interrégional de l'ordre des médecins des Antilles-Guyane, en ce qui concerne les départements de la Guadeloupe, de la Guyane et de la Martinique.

**Art. R752-18-1**

La section des assurances sociales de la chambre disciplinaire de première instance du conseil interrégional compétente à l'égard des médecins exerçant dans les départements de la Guadeloupe, de la Guyane et de la Martinique est présidée par le président du tribunal administratif où la section des assurances sociales de la chambre disciplinaire de première instance a son siège ou un magistrat délégué par lui.

La section comprend également, d'une part, deux assesseurs proposés par le conseil interrégional et choisis en son sein et, d'autre part, deux assesseurs proposés conjointement par les trois caisses générales de sécurité sociale, après consultation des médecins-conseils régionaux, parmi les médecins-conseils titulaires chargés du contrôle médical dans ces régions. Les assesseurs sont nommés par le président du tribunal administratif dans le ressort duquel est installé le siège de la section.

**Art. R752-18-2**

Les actions intentées en application des articles L. 145-1 et suivants à l'occasion de soins dispensés aux bénéficiaires du présent titre sont soumises en première instance à la section des assurances sociales de la chambre disciplinaire de première instance du conseil interrégional de l'ordre des chirurgiens-dentistes des Antilles-Guyane en ce qui concerne les départements de la Guadeloupe, de la Guyane et de la Martinique.

**Art. R752-18-3**

La section des assurances sociales de la chambre disciplinaire de première instance du conseil interrégional de l'ordre des chirurgiens-dentistes exerçant dans les départements de la Guadeloupe, de la Guyane et de la Martinique est présidée par le président du tribunal administratif où la section des assurances sociales de la chambre disciplinaire de première instance a son siège ou un magistrat délégué par lui.

La section comprend également, d'une part, deux assesseurs proposés par le conseil interrégional et choisis en son sein et, d'autre part, deux assesseurs proposés conjointement par les trois caisses générales de sécurité sociale, après consultation des chirurgiens-dentistes-conseils régionaux, parmi les chirurgiens-dentistes-conseils titulaires ou les médecins-conseils titulaires chargés du contrôle médical dans ces régions. Les assesseurs sont nommés par le président du tribunal administratif dans le ressort duquel est installé le siège de la section.

**Art. R752-18-3-1**

Pour les actions intentées en application des articles L. 145-1 et suivants à l'occasion de soins dispensés aux bénéficiaires du présent titre, la section des assurances sociales compétente à l'égard des sages-femmes exerçant dans les départements de la Guadeloupe, de la Guyane et de la Martinique est la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des sages-femmes du secteur défini à l'article L. 4152-1 du code de la santé publique comprenant le département de Paris.

**Art. R752-18-3-2**

Les actions intentées en application des articles L. 145-5-1 et suivants à l'occasion de soins dispensés aux bénéficiaires du présent titre sont soumises en première instance à la section des assurances sociales de la chambre disciplinaire de première instance du conseil interrégional de l'ordre des masseurs-kinésithérapeutes des Antilles-Guyane en ce qui concerne les départements de la Guadeloupe, de la Guyane et de la Martinique.

La section des assurances sociales de la chambre disciplinaire de première instance du conseil interrégional compétente à l'égard des masseurs-kinésithérapeutes exerçant dans les départements de la Guadeloupe, de la Guyane et de la Martinique est présidée par le président du tribunal administratif où la section des assurances sociales de la chambre disciplinaire de première instance a son siège ou un magistrat délégué par lui.

La section comprend également, d'une part, deux assesseurs proposés par le conseil interrégional et choisis en son sein et, d'autre part, deux assesseurs proposés conjointement par les trois caisses générales de sécurité sociale, après consultation des médecins-conseils régionaux, parmi les médecins-conseils titulaires chargés du contrôle médical dans ces régions. Les assesseurs sont nommés par le président du tribunal administratif dans le ressort duquel est installé le siège de la section.

**Art. R752-18-3-3**

Pour les actions intentées en application des articles L. 145-5-1 et suivants à l'occasion de soins dispensés aux bénéficiaires du présent titre, la section des assurances sociales compétente à l'égard des pédicures-podologues exerçant dans les départements de la Guadeloupe, de la Guyane et de la Martinique est la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des pédicures-podologues de la région Ile-de-France.

**Art. R752-18-3-4**

Les actions intentées en application des articles L. 145-5-1 et suivants à l'occasion de soins dispensés aux bénéficiaires du présent titre sont soumises en première instance à la section des assurances sociales de la chambre disciplinaire de première instance du conseil interrégional de l'ordre des infirmiers des Antilles-Guyane en ce qui concerne les départements de la Guadeloupe, de la Guyane et de la Martinique.

La section des assurances sociales de la chambre disciplinaire de première instance du conseil interrégional compétente à l'égard des infirmiers exerçant dans les départements de la Guadeloupe, de la Guyane et de la Martinique est présidée par le président du tribunal administratif où la section des assurances sociales de la chambre disciplinaire de première instance a son siège ou un magistrat délégué par lui.

La section comprend également, d'une part, deux assesseurs proposés par le conseil interrégional et choisis en son sein et, d'autre part, deux assesseurs proposés conjointement par les trois caisses générales de sécurité sociale, après consultation des médecins-conseils régionaux, parmi les médecins-conseils titulaires chargés du contrôle médical dans ces régions. Les assesseurs sont nommés par le président du tribunal administratif dans le ressort duquel est installé le siège de la section.

**Art. R752-18-3-5**

Pour les sections des assurances sociales d'Antilles-Guyane, pour chaque assesseur titulaire représentant les trois caisses générales de sécurité sociale, quatre assesseurs suppléants sont nommés dans les mêmes conditions que les assesseurs titulaires.

Les assesseurs représentant l'organisme d'assurance maladie dans la région où exerce le professionnel de santé objet de la plainte se déportent sur les assesseurs d'une autre région composant la section des assurances sociales Antilles-Guyane intéressée.

**Art. R752-18-4**

Les actions intentées en application des articles L. 145-1 et suivants à l'occasion de soins dispensés aux bénéficiaires du présent titre sont soumises en première instance à la section des assurances sociales de la chambre disciplinaire de première instance du conseil interrégional de l'ordre des médecins de La Réunion-Mayotte, en ce qui concerne La Réunion et Mayotte.

La section des assurances sociales de la chambre disciplinaire de première instance compétente à l'égard des médecins exerçant à La Réunion et à Mayotte est présidée par le président du tribunal administratif de Saint-Denis de La Réunion ou un magistrat délégué par lui.

La section comprend également, d'une part, deux assesseurs proposés par le conseil interrégional et choisis en son sein et, d'autre part, deux assesseurs proposés par le médecin-conseil national du régime général de sécurité sociale, parmi les médecins-conseils titulaires chargés du contrôle médical, en dehors du ressort de la section des assurances sociales de la chambre disciplinaire de première instance concernée. Les assesseurs sont nommés par le président du tribunal administratif de La Réunion.

**Art. R752-18-5**

Les actions intentées en application des articles L. 145-1 et suivants à l'occasion de soins dispensés aux bénéficiaires du présent titre sont soumises en première instance à la section des assurances sociales de la chambre disciplinaire de première instance du conseil interrégional de l'ordre des chirurgiens-dentistes de La Réunion et de Mayotte, en ce qui concerne La Réunion et Mayotte.

La section des assurances sociales de la chambre disciplinaire de première instance compétente à l'égard des chirurgiens-dentistes exerçant à La Réunion et à Mayotte est présidée par le président du tribunal administratif de Saint-Denis de La Réunion ou un magistrat délégué par lui.

La section comprend également, d'une part, deux assesseurs proposés par le conseil interrégional et choisis en son sein et, d'autre part, deux assesseurs proposés par le médecin-conseil national du régime général de sécurité sociale, parmi les chirurgiens-dentistes-conseils titulaires chargés du contrôle médical, en dehors du ressort de la section des assurances sociales de la chambre disciplinaire de première instance concernée. Les assesseurs sont nommés par le président du tribunal administratif de La Réunion.

**Art. R752-18-5-1**

Pour les sections des assurances sociales de La Réunion et de Mayotte, pour chaque assesseur titulaire représentant les organismes de sécurité sociale, quatre assesseurs suppléants sont nommés dans les mêmes conditions que les assesseurs titulaires.

Les articles R. 145-13 à R. 145-68 sont applicables à Mayotte.

**Art. R752-18-5-2**

La section des assurances sociales compétente à l'égard des masseurs-kinésithérapeutes, des pédicures-podologues et des infirmiers exerçant dans le département de La Réunion sont respectivement celles de la chambre disciplinaire de première instance de l'ordre des masseurs-kinésithérapeutes, des pédicures-podologues, des infirmiers de la région Ile-de-France. La section des assurances sociales compétente à l'égard des sages-femmes exerçant dans ce même département est la section des assurances sociales de la chambre disciplinaire de première instance de l'ordre des sages-femmes du secteur défini à l'article L. 4152-1 du code de la santé publique comprenant le département de Paris.

**Art. R752-18-6**

Les fautes, abus, fraudes et tous faits intéressant l'exercice de la profession relevés à l'occasion des prestations servies à des assurés sociaux à l'encontre des pharmaciens titulaires d'une officine, des pharmaciens des établissements hospitaliers, des pharmaciens mutualistes, des pharmaciens salariés et des pharmaciens biologistes-responsables, biologistes-coresponsables et biologistes médicaux des laboratoires de biologie médicale exerçant dans les départements de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion sont soumis en première instance à une section distincte, dite section des assurances sociales du conseil central de la section E de l'ordre des pharmaciens.

**Art. R752-18-7**

La section des assurances sociales du conseil central de la section E est présidée par le président du tribunal administratif de Paris ou un magistrat délégué par lui.

La section comprend également, d'une part, deux assesseurs proposés par le conseil central de la section E de l'ordre des pharmaciens et choisis en son sein, d'autre part, deux assesseurs représentant les organismes de sécurité sociale. Ces derniers sont nommés parmi les pharmaciens-conseils des caisses d'assurance maladie :

1° Le premier, sur proposition du médecin-conseil national du régime général de sécurité sociale ;

2° Le second, sur proposition conjointe du médecin-conseil national du régime général de sécurité sociale et du responsable du service médical de la Caisse centrale de la mutualité sociale agricole. A défaut d'accord, après mise en demeure demeurée infructueuse, le ministre chargé de la sécurité sociale procède, à l'expiration d'un délai de quinze jours à dater de celle-ci, à la désignation d'office du second représentant des organismes d'assurance maladie parmi les pharmaciens-conseils titulaires d'un des deux régimes mentionnés au présent alinéa, après avis du médecin-conseil national du régime général de sécurité sociale.

Les assesseurs sont nommés par le ministre chargé de la sécurité sociale.

Pour l'application des dispositions des articles R. 145-10 à R. 145-68 aux pharmaciens mentionnés au présent article, la référence aux conseils régionaux et centraux des sections D, G et H est remplacée par la référence au conseil central de la section E.

###### Section 5 : Dispositions relatives aux exonérations de cotisations prévues aux articles L. 752-3-1 à L. 752-3-3

**Art. R752-19**

L'exonération prévue au I de l'article L. 752-3-1 est applicable aux cotisations d'assurances sociales et d'allocations familiales qui sont dues au titre des rémunérations des salariés employés dans des établissements situés à Saint-Pierre-et-Miquelon.

L'exonération est déterminée par mois civil et pour chaque salarié en prenant en compte le nombre d'heures de travail rémunérées au cours du mois.

Pour les salariés dont la rémunération ne peut être déterminée au cours du mois en fonction d'un nombre d'heures de travail rémunérées ou pour lesquels le contrat de travail est suspendu, il est fait application des dispositions prises en application de l'article L. 241-15 du code de la sécurité sociale.

**Art. R752-20**

I. — Pour l'application des seuils prévus aux 1° et 2° du I de l'article L. 752-3-1, l'effectif pris en compte est celui des salariés employés par l'entreprise, tous établissements confondus, situés à Saint-Pierre-et-Miquelon. Il est apprécié en moyenne sur l'année civile et déterminé selon les modalités fixées aux articles L. 1111-2, L. 1111-3 et L. 1251-54 du code du travail et arrondi à l'unité la plus proche.

Dans l'attente de la détermination de l'effectif de l'année, il est tenu compte de l'effectif employé par l'entreprise au cours de l'année précédente. Toutefois, en cas de baisse de son effectif, l'entreprise peut obtenir l'application de l'exonération pour l'année en cours dans les conditions fixées par les dispositions prises en application du 1° du I de l'article L. 752-3-1 du code de la sécurité sociale.

A titre provisionnel, l'exonération est applicable, pour chaque mois civil, aux rémunérations versées au cours du mois dans la limite de dix salariés dans le cas général et de cinquante salariés pour les entreprises du secteur du bâtiment et des travaux publics.

Une régularisation est effectuée au plus tard le 31 mars de l'année suivante au vu de la moyenne des effectifs de l'année calculée conformément au premier alinéa ci-dessus.

II. — Bénéficient de l'exonération prévue au I de l'article L. 752-3-1 les entreprises, employeurs et organismes mentionnés au 1° et au 2° du I de cet article, qui se créent ou s'implantent à Saint-Pierre-et-Miquelon et dont l'effectif est, l'année de création ou d'implantation, de moins de onze salariés dans le cas général et de moins de cinquante et un salariés pour les entreprises du secteur du bâtiment et des travaux publics.

Cet effectif est déterminé selon les modalités prévues au premier alinéa du I du présent article au prorata du nombre de mois civils d'activité de l'entreprise à Saint-Pierre-et-Miquelon pendant l'année au cours de laquelle a eu lieu cette création ou implantation. Dans l'attente de la détermination de l'effectif de cette année, l'entreprise applique l'exonération les mois civils au cours desquels son effectif ne dépasse pas, selon le cas, dix ou cinquante salariés.

Si l'effectif ainsi déterminé est inférieur, selon le cas, à onze ou cinquante et un salariés, l'entreprise procède à une régularisation de cotisations au plus tard le 31 mars de l'année suivante, l'exonération étant applicable, au titre de cette première année d'activité, aux rémunérations versées, selon le cas, à au plus dix ou cinquante salariés.

Dans le cas général, si l'effectif ainsi déterminé est de plus de dix salariés, l'exonération n'est pas applicable, l'entreprise n'étant pas éligible à l'exonération. Si l'effectif de l'entreprise du secteur du bâtiment et des travaux publics est de plus de cinquante salariés, le taux de l'exonération est réduit de 50 %.

**Art. R752-20-1**

Pour l'application des seuils mentionnés aux articles L. 752-3-2 et L. 752-3-3, l'effectif de l'entreprise est déterminé conformément aux dispositions de l'article R. 130-1.

En cas de baisse de son effectif, l'entreprise peut obtenir l'application de l'exonération pour l'année en cours dans les conditions fixées par les dispositions prises en application du 1° du I de l'article L. 752-3-1 du code de la sécurité sociale.

**Art. R752-21**

Pour l'application du IV de l'article L. 752-3-1 et du deuxième alinéa du V des articles L. 752-3-2 et L. 752-3-3, le droit à l'exonération est apprécié au titre de chaque salarié, indépendamment de l'autre ou des autres activités exercées par l'entreprise ou l'établissement. En ce cas, est prise en compte l'activité exercée par le salarié pour plus de la moitié de son horaire de travail. L'employeur doit être en mesure de produire, auprès de l'organisme chargé du recouvrement, tout document justifiant l'activité exercée par le ou les salariés ouvrant droit à l'exonération au titre des 2° et 3° du I, du II et du III de l'article L. 752-3-1 et à l'exonération au titre du I des articles L. 752-3-2 et L. 752-3-3.

**Art. R752-22**

Pour bénéficier des exonérations prévues aux articles L. 752-3-1 , L. 752-3-2 et L. 752-3-3, l'employeur adresse à l'organisme chargé du recouvrement des cotisations une déclaration, datée et signée, pour l'entreprise ou, si elle comporte plusieurs établissements, pour chacun de ceux-ci.

Cette déclaration comporte les renseignements et est accompagnée des documents dont la liste est établie par un arrêté conjoint des ministres chargés de la sécurité sociale et de l'outre-mer. Elle est transmise à l'organisme, selon des modalités fixées par ledit arrêté, au plus tard lors de la première échéance de cotisations à laquelle l'exonération est applicable.

L'employeur est tenu de déclarer sans délai à l'organisme de recouvrement des cotisations tout changement de situation entraînant une modification de son droit à l'exonération.

###### Section 6 : Dispositions diverses

**Art. R752-24**

Dans les départements mentionnés à l'article L. 751-1, les décisions des conseils d'administration des caisses générales de sécurité sociale et des caisses d'allocations familiales concernant l'action sanitaire sont communiquées au directeur départemental des affaires sanitaires et sociales territorialement compétent aux fins d'observations éventuelles.

Le délai mentionné à l'article R. 151-1 est porté à quinze jours à l'égard de ces décisions.

##### Chapitre 3 : Assurances sociales.

**Art. R753-1**

Le décret en Conseil d'Etat prévu à l'article L. 753-1 est pris sur le rapport du ministre chargé de la sécurité sociale, du ministre chargé de l'agriculture, du ministre chargé du budget, du ministre chargé de la santé et du ministre chargé des départements d'outre-mer.

**Art. R753-2**

Sont applicables dans les départements mentionnés à l'article L. 751-1, aux bénéficiaires du présent titre, et sous les réserves ci-après, les dispositions des articles R. 160-4, R. 160-22, R. 160-23, R. 312-4 à R. 312-6, R. 312-8 à R. 312-11, R. 313-10, R. 313-11, R. 313-14, R. 314-1 à R. 314-3, R. 321-1 à R. 321-3, R. 321-5,, R. 322-10 à R. 322-11-5, R. 323-1, R. 323-4, R. 323-9 à R. 323-12,, R. 331-1 à R. 331-5 (1er alinéa), R. 331-6,, R. 341-3, R. 341-6,, R. 341-7 à R. 341-13, R. 341-14 (2ème alinéa), R. 341-15, R. 341-16, R. 341-18 à R. 341-22 (1er alinéa), R. 341-24, R. 342-3 à R. 342-6, R. 351-1 à R. 351-7, R. 351-9, R. 351-11, R. 351-21 à R. 351-27, R. 351-30, R. 351-34, R. 351-38, R. 352-1, R. 352-2, R. 353-1, R. 353-3 à R. 353-8, R. 354-1, R. 355-1 à R. 355-3, R. 355-6,, R. 361-3, R. 361-4,, R. 362-1, R. 371-3, R. 371-6,, R. 371-8 à R. 371-11,, R. 372-1, R. 376-1, R. 742-1 à R. 742-8 et R. 742-30 à R. 742-39.

**Art. R753-3**

Les dispositions du chapitre 5 du titre Ier du livre III sont applicables dans les départements mentionnés à l'article L. 751-1.

###### Section 1 : Assurance maladie, maternité, invalidité, décès

####### Sous-section 1 : Ouverture des droits - Maintien des droits.

**Art. R753-5**

Pour ouvrir droit aux indemnités journalières de l'assurance maladie pendant les six premiers mois d'interruption de travail, et aux indemnités journalières de l'assurance maternité, l'assuré social doit justifier à la date à laquelle est survenu le fait ouvrant droit aux prestations :

a) Soit avoir occupé un emploi salarié ou assimilé pendant au moins 30 jours au cours des six mois ou à défaut au moins 130 jours au cours des douze mois précédents ;

b) Soit que le montant des cotisations dues au titre des assurances maladie, maternité, invalidité et décès, assises sur les rémunérations qu'il a perçues pendant les six mois civils précédents est au moins égal à 1 040 fois la valeur horaire du SMIC au premier jour des six mois civils qui précèdent immédiatement le début de cette période.

Il doit en outre, justifier, pour avoir droit aux indemnités journalières de l'assurance maternité, de six mois d'immatriculation à la date présumée de l'accouchement.

Lorsque l'arrêt de travail se prolonge sans interruption au-delà du sixième mois, l'assuré social, pour avoir droit aux indemnités journalières après le sixième mois d'incapacité de travail, doit avoir été immatriculé depuis douze mois au moins au premier jour du mois au cours duquel est survenue l'interruption de travail. Il doit justifier en outre qu'il a exercé une activité salariée ou assimilée pendant 800 heures au moins au cours des douze mois précédents.

Ces conditions d'activité sont réputées remplies si l'assuré justifie que le montant des cotisations dues au titre des assurances maladie, maternité, invalidité et décès, assises sur les rémunérations qu'il a perçues pendant les douze mois civils précédant l'interruption de travail est au moins égal au montant des mêmes cotisations dues pour un salaire égal à 2 080 fois la valeur horaire du SMIC au 1er janvier qui précède immédiatement le début de cette période.

**Art. R753-5-1**

Pour avoir droit à l'indemnité journalière de repos prévue à l'article L. 331-7, l'assuré doit justifier qu'il a occupé un emploi salarié ou assimilé pendant au moins 30 jours au cours des six mois ou à défaut 130 jours au cours des douze mois précédant la date d'arrivée de l'enfant au foyer.

Ces conditions d'activité sont réputées remplies si l'assuré justifie que le montant des cotisations dues au titre des assurances maladie, maternité, invalidité et décès, assises sur les rémunérations qu'il a perçues pendant les six mois civils précédant la date d'arrivée de l'enfant au foyer est au moins égal au montant des mêmes cotisations dues pour un salaire égal à 1 040 fois la valeur horaire du SMIC au premier jour des six mois civils qui précèdent immédiatement le début de cette période.

Il doit, en outre, justifier de six mois d'immatriculation à la date d'arrivée de l'enfant à son foyer.

Pour permettre le service de l'indemnité journalière de repos, il est remis à l'intéressé, par la direction départementale des affaires sanitaires et sociales ou par l'oeuvre d'adoption autorisée une attestation justifiant qu'un enfant lui est confié en vue de son adoption ainsi que la date d'arrivée de l'enfant au foyer.

**Art. R753-6**

Pour invoquer le bénéfice de l'assurance invalidité, l'assuré social doit avoir été immatriculé depuis douze mois au premier jour du mois au cours duquel est survenue l'interruption de travail suivie d'invalidité ou la constatation de l'état d'invalidité, résultant de l'usure prématurée de l'organisme. Il doit justifier, en outre, qu'il a exercé une activité salariée ou assimilée pendant 800 heures au moins au cours des douze mois précédents.

**Art. R753-7**

Pour ouvrir droit à l'assurance décès, l'assuré social doit justifier à la date du décès d'une des conditions suivantes :

1° Soit il a occupé un emploi salarié ou assimilé pendant au moins trente jours au cours des six mois ou à défaut pendant au moins cent trente jours au cours des douze mois précédant la date à laquelle est survenu le décès ;

2° Soit le montant des cotisations dues au titre des assurances maladie, maternité, invalidité et décès, assises sur les rémunérations qu'il a perçues pendant six mois civils est au moins égal au montant des mêmes cotisations dues pour un salaire égal à 1 040 fois la valeur horaire du SMIC (salaire minimum de croissance) en vigueur au premier jour du semestre civil qui précède immédiatement le début de la période de six mois.

**Art. R753-7-1**

Pour l'ouverture du droit aux prestations prévues par les articles R. 753-4 à R. 753-7 et sans préjudice de l'application de l'article L. 311-5, est considérée comme équivalant à six heures de travail salarié ou à six fois la valeur horaire du SMIC au 1er janvier qui précède immédiatement la période de référence :

1° Chaque journée indemnisée au titre de la maladie, de la maternité ou de l'invalidité ;

2° Chaque journée d'interruption de travail due à la maladie au titre de laquelle l'assuré n'a pas perçu l'indemnité journalière de l'assurance maladie soit parce qu'elle est comprise dans les trois premiers jours de l'incapacité de travail, à condition que l'arrêt de travail ait donné lieu par la suite à l'attribution d'indemnités journalières, soit parce que l'assuré a épuisé ses droits à l'indemnisation tels qu'ils sont fixés par les articles L. 323-1 et R. 323-1 à condition que l'incapacité physique de reprendre ou de continuer le travail soit reconnue par le médecin-conseil ;

3° Chaque journée d'incapacité temporaire donnant lieu au versement des indemnités journalières au titre de la législation sur les accidents du travail ainsi que chaque journée pendant laquelle l'assuré a perçu, au titre de la même législation, une rente ou allocation correspondant à une incapacité permanente d'au moins 66 2/3 % ;

4° Chaque journée de stage effectuée dans un établissement de rééducation mentionné à l'article R. 481-1 par le titulaire d'une rente allouée en vertu de la législation sur les accidents du travail, quel que soit le taux de l'incapacité à laquelle cette rente correspond ;

5° Chaque journée pendant laquelle l'assuré fait l'objet d'une détention préventive.

**Art. R753-7-2**

Pour l'ouverture du droit aux prestations prévues aux articles R. 753-4 à R. 753-7 est considérée comme équivalant à huit heures de travail salarié ou huit fois la valeur horaire du SMIC au 1er janvier qui précède immédiatement la période de référence, chaque journée de congé formation pour laquelle le bénéficiaire n'a reçu aucune rémunération de son employeur, le nombre de journées décomptées ne pouvant être supérieur à cinq pour une semaine de stage.

**Art. R753-7-3**

Les prestations en espèces de l'assurance maladie et de l'assurance maternité ne peuvent être cumulées avec les revenus de remplacement ou allocations mentionnées à l'article L. 311-5.

**Art. R753-8**

La détermination du droit aux prestations en application des dispositions des articles R. 753-4 à R. 753-5-1 et R. 753-6 est effectuée au vu de l'attestation prévue à l'article R. 323-10.

**Art. R753-9**

Pour les assurés dont les conditions habituelles de travail ne permettent pas la production de pièces précisant la durée du travail, un arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture fixe, pour l'application du présent titre, l'équivalence en heures de travail des cotisations versées.

####### Sous-section 2 : Soins.

**Art. R753-11**

Il peut être dérogé, dans les conditions prévues à l'article L. 753-3, aux tarifs pris en application de l'article R. 314-1.

**Art. R753-13**

Le décret prévu à l'article L. 753-2 est pris sur le rapport du ministre chargé de la sécurité sociale et du ministre chargé de la santé.

**Art. R753-14**

Pour l'application de l'article L. 753-3 l'arrêté interministériel prévu audit article est pris par le ministre chargé de la sécurité sociale, le ministre chargé de l'agriculture et le ministre chargé de la santé sur proposition du préfet du département intéressé.

####### Sous-section 3 : Prestations en espèces de l'assurance maladie et de l'assurance maternité.

**Art. R753-16**

A titre transitoire, et jusqu'à une date qui sera fixée par arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé de la santé et du ministre chargé de l'agriculture, sous peine d'encourir la suppression des indemnités journalières, l'assurée, ou l'ayant droit mentionné au 2° de l'article L. 161-1, doivent se soumettre aux examens pré et postnataux dans les conditions précisées aux deuxième et troisième alinéas du présent article.

Dès réception du certificat de constatation médicale de la grossesse, la caisse invite l'intéressée à subir un examen obstétrical dans le délai de deux mois.

Le médecin conseil de la caisse peut, au vu dudit certificat, examiner ou faire examiner l'intéressée par un médecin auquel il fera appel dans les conditions prévues par les dispositions relatives au contrôle médical. L'assurée devra également faire parvenir à la caisse intéressée, dans les six semaines suivant l'accouchement, un certificat d'accouchement signé par le médecin ou la sage-femme qui l'a pratiqué, ainsi qu'un certificat attestant qu'un examen postnatal a eu lieu dans les quatre semaines suivant l'accouchement.

**Art. R753-17**

Sont applicables à la femme assurée à qui un service départemental d'aide sociale à l'enfance ou une oeuvre d'adoption autorisée confie un enfant en vue de son adoption la première phrase du premier alinéa de l'article R. 331-5 ainsi que le troisième alinéa de l'article R. 331-.

####### Sous-section 4 : Caisse compétente.

**Art. R753-18**

Pour les personnes qui ont leur résidence habituelle dans un département mentionné à l'article L. 751-1, les prestations servies au titre de soins dispensés en France métropolitaine peuvent être versées par la caisse primaire d'assurance maladie du lieu des soins.

####### Sous-section 6 : Détenus.

###### Section 2 : Assurance vieillesse

####### Sous-section 1 : Dispositions générales.

**Art. R753-21**

Les cotisations versées au titre de la législation sur les assurances sociales dans les départements mentionnés à l'article L. 751-1 depuis le 1er janvier 1948 sont prises en compte pour la détermination des droits à l'assurance vieillesse dans les conditions suivantes :

1°) pour l'année 1948, il y a lieu de retenir, dans la limite de quatre trimestres, autant de trimestres que le salaire annuel correspondant aux retenues subies par l'assuré sur sa rémunération représente de fois 1.800 F métropolitains dans les départements de la Guadeloupe, de la Martinique et de la Guyane, ou 900 F. C. F. A. dans le département de la Réunion ;

2°) depuis le 1er janvier 1949, il y a lieu de retenir autant de trimestres que le salaire annuel correspondant aux retenues subies par l'assuré sur sa rémunération représente de fois le montant trimestriel de l'allocation aux vieux travailleurs salariés au 1er janvier de l'année considérée, dans les départements mentionnés à l'article L. 751-1 avec un maximum de quatre trimestres par année civile.

**Art. R753-22**

Les périodes pendant lesquelles l'assuré a bénéficié des prestations maladie, maternité, invalidité, accident du travail et les périodes pendant lesquelles l'assuré a été présent sous les drapeaux pour son service militaire légal, par suite de mobilisation ou comme volontaire en temps de guerre sont prises en considération en vue de l'ouverture du droit à pension dans les conditions suivantes.

Sont comptés comme période d'assurance pour l'ouverture du droit à pension :

1°) le trimestre civil au cours duquel l'assuré a bénéficié, au titre de l'article L. 321-1, du soixantième jour d'indemnisation, un trimestre étant également décompté pour chaque nouvelle période d'indemnisation de soixante jours ;

2°) le trimestre civil au cours duquel est survenu l'accouchement ;

3°) chaque trimestre civil comportant une échéance du paiement des arrérages de la pension d'invalidité ;

4°) pour les bénéficiaires de la législation sur les accidents du travail, les dispositions du 1° ou du 3° du présent alinéa sont applicables selon que l'assuré a perçu des indemnités journalières au titre de l'incapacité temporaire ou une rente pour une incapacité permanente au moins égale à 66 % ;

5°) les périodes pendant lesquelles l'assuré, postérieurement à son immatriculation au régime des assurances sociales, a été présent sous les drapeaux pour son service militaire légal, par suite de mobilisation ou comme volontaire en temps de guerre ; ces périodes sont retenues de date à date, le nombre de trimestres valables correspondant étant éventuellement arrondi au chiffre immédiatement supérieur.

**Art. R753-23**

L'application des dispositions de l'article R. 753-22 ne peut avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance valables au titre d'une même année civile.

**Art. R753-24**

Pour l'application des premier, deuxième, troisième et quatrième alinéas de l'article L. 351-1 et sous réserve des dispositions de l'article R. 753-24-1, le salaire servant de base au calcul de la pension est le salaire annuel moyen correspondant aux cotisations versées au cours des vingt-cinq années civiles d'assurance accomplies postérieurement au 31 décembre 1947 dont la prise en considération est la plus avantageuse pour l'assuré.

Les salaires exonérés de cotisations entre le 1er avril et le 31 décembre 1987 en application de l'article L. 241-10 entrent en compte, s'il y a lieu, dans la détermination du salaire servant de base au calcul de la pension.

Pour les salaires perçus postérieurement au 31 janvier 1991, le salaire servant de base au calcul de la pension est celui correspondant aux cotisations versées dans la limite du plafond mentionné au premier alinéa de l'article L. 241-3.

**Art. R753-24-1**

I. — La durée de vingt-cinq années fixée au premier alinéa de l'article R. 753-24 est applicable aux assurés nés après 1947, quelle que soit la date d'effet de leur pension.

II. — Le nombre d'années mentionné au premier alinéa de l'article R. 753-24 est de :

Dix années pour l'assuré né avant le 1er janvier 1934 ;

Onze années pour l'assuré né en 1934 ;

Douze années pour l'assuré né en 1935 ;

Treize années pour l'assuré né en 1936 ;

Quatorze années pour l'assuré né en 1937 ;

Quinze années pour l'assuré né en 1938 ;

Seize années pour l'assuré né en 1939 ;

Dix-sept années pour l'assuré né en 1940 ;

Dix-huit années pour l'assuré né en 1941 ;

Dix-neuf années pour l'assuré né en 1942 ;

Vingt années pour l'assuré né en 1943 ;

Vingt et une années pour l'assuré né en 1944 ;

Vingt-deux années pour l'assuré né en 1945 ;

Vingt-trois années pour l'assuré né en 1946 ;

Vingt-quatre années pour l'assuré né en 1947.

####### Sous-section 3 : Détenus.

###### Section 3 : Dispositions diverses

####### Sous-section 1 : Invalides de guerre.

**Art. R753-26**

L'affiliation des bénéficiaires des dispositions de l'article L. 753-8 à la caisse générale de sécurité sociale du département est opérée soit sur leur demande, soit à la diligence de l'office départemental des anciens combattants dans la circonscription de laquelle se trouve cette résidence.

##### Chapitre 4 : Accidents du travail

###### Section 1 : Accidents survenus et maladies professionnelles constatées depuis le 1er janvier 1952.

**Art. R754-3**

Le remboursement des avances mentionnées à l'article R. 422-7 est effectué par annuités.

**Art. R754-4**

Dans le cas où les conditions locales de communication ou de transmission ne permettraient pas de respecter les délais fixés par l'article R. 442-14, il pourra y être dérogé dans les limites qui seront fixées pour chaque département ou circonscription locale par arrêté interministériel.

Les arrêtés mentionnés à l'article L. 754-1 et au premier alinéa du présent article sont pris par le ministre chargé de la sécurité sociale et le ministre chargé de l'agriculture.

###### Section 2 : Accidents survenus et maladies professionnelles constatées avant le 1er janvier 1952.

**Art. R754-5**

Dans chacun des départements mentionnés à l'article L. 751-1, les prestations allouées en application des articles L. 413-2, L. 413-3 ou L. 413-5, en raison d'accidents survenus ou de maladies professionnelles constatées dans les professions agricoles et non-agricoles avant le 1er janvier 1952 sont supportées par la section locale du fonds commun mentionné à l'article L. 437-1.

Il est fait application des dispositions des articles R. 413-6 à R. 413-14. Toutefois, l'administration de l'enregistrement est substituée à la Caisse des dépôts et consignations pour ce qui concerne la réception et l'instruction de la demande et la liquidation de l'allocation et de la majoration. Le directeur départemental ou, le cas échéant, régional des finances publiques est, d'autre part, chargé du paiement desdites allocations et majorations ainsi que du règlement des frais d'appareillage et des frais de procédure.

###### Section 3 : Dispositions communes.

**Art. R754-6**

Dans les départements mentionnés à l'article L. 751-1, les frais de procédure, notamment ceux afférents aux mesures d'instruction, relatifs à l'indemnisation de certaines victimes d'accidents du travail survenus ou de maladies professionnelles constatées avant l'entrée en vigueur de dispositions nouvelles concernant ces accidents ou maladies sont supportés dans les conditions prévues à l'article R. 413-15.

**Art. R754-7**

Dans les départements mentionnés à l'article L. 751-1, la comptabilité des allocations et majorations à la charge des fonds communs des accidents du travail agricole et non-agricole, en vertu des articles L. 413-2 et suivants, ainsi que les frais de procédure et de gestion y afférents est tenue dans les conditions prévues à l'article R. 413-19.

###### Section 4 : Dispositions concernant certaines catégories

**Art. R754-8**

Pour les personnes agréées dans les départements d'outre-mer et dans la collectivité territoriale de Saint-Pierre-et-Miquelon, en application de l'article R. 811-1 du code du travail en vue d'exercer l'activité de parrainage prévue par l'article L. 811-2 dudit code, l'obligation de déclaration de l'accident du travail survenu dans l'exercice de leur mission incombe à l'entreprise qui accueille le jeune ou l'apprenti. Les obligations de l'employeur relatives à l'affiliation des parrains et au paiement des cotisations incombent au préfet.

Les accidents garantis sont ceux qui surviennent au cours de l'action de parrainage ou sur le trajet d'aller et retour entre le domicile de ces personnes et le lieu de déroulement de l'action.

**Art. R754-9**

La cotisation représentative des risques accident du travail et maladie professionnelle auxquels sont exposés les parrains dans l'exercice de leur mission est prise en charge par l'Etat sur une base forfaitaire dans les conditions précisées par arrêté des ministres chargés de la sécurité sociale, de l'outre-mer et du budget.

La rente servie aux intéressés est déterminée par référence au salaire annuel mentionné à l'article L. 434-16 du présent code.

##### Chapitre 5 : Prestations familiales et prestations assimilées

###### Section 1 : Généralités.

**Art. R755-0-1**

Les dispositions du présent chapitre relatives aux personnes vivant en concubinage s'appliquent aux partenaires d'un pacte civil de solidarité.

**Art. R755-0-2**

Le plafond de rémunération des enfants à charge mentionnés à l'article L. 512-3 est égal, pour un mois, à 55 % du salaire minimum de croissance en vigueur dans chacun des départements mentionnés à l'article L. 751-1, multiplié par 169.

**Art. R755-0-3**

Les dispositions des articles R. 513-1 et R. 513-2 sont applicables dans les départements mentionnés à l'article L. 751-1.

Pour l'application du deuxième alinéa de l'article R. 513-2, la référence à l'article L. 552-6 est remplacée par la référence à l'article L. 755-4.

Les dispositions du présent article sont applicables aux personnels mentionnés à l'article L. 755-10.

###### Section 3 : Complément familial.

**Art. R755-1**

Sous réserve de l'article R. 755-2, le complément familial institué à l'article L. 755-16 est attribué aux ménages ou personnes qui remplissent les conditions générales d'ouverture du droit aux prestations familiales applicables dans les départements mentionnés à l'article L. 751-1 et qui assument la charge d'un ou de plusieurs enfants tous âgés de plus de trois ans, à la condition qu'au moins l'un d'entre eux ait moins de cinq ans.

**Art. R755-2**

Le complément familial mentionné à l'article L. 755-16 est attribué dans les conditions prévues par l'article R. 522-2.

**Art. R755-3**

Le complément familial différentiel prévu au dernier alinéa de l'article L. 755-16 est attribué aux ménages ou personnes qui satisfont aux conditions définies à l'article R. 755-1, dans les conditions prévues à l'article R. 522-3.

**Art. R755-4**

Le montant majoré du complément familial mentionné à l'article L. 755-16-1 est attribué dans les conditions prévues à l'article R. 522-4.

###### Section 9 : Allocation de rentrée scolaire.

**Art. R755-14**

Dans les départements mentionnés à l'article L. 751-1, les articles R. 543-1 à R. 543-7 sont applicables.

**Art. R755-14-1**

La somme des allocations de rentrée scolaire versées dans les départements mentionnés à l'article L. 751-1 n'entre pas en compte pour la détermination des ressources du fonds d'action sanitaire et social spécialisé des caisses d'allocations familiales desdits départements.

##### Chapitre 6 : Régimes des travailleurs indépendants non agricoles

###### Section 1 : Organisation administrative.

##### Chapitre 7 : Allocations aux personnes âgées - Allocation aux adultes handicapés

###### Section 1 : Allocations aux personnes âgées

####### Sous-section 3 : Allocation supplémentaire du Fonds national de solidarité.

**Art. R757-1**

Les prestations familiales, la retraite du combattant et les pensions attachées aux distinctions honorifiques, les majorations accordées aux personnes dont l'état de santé nécessite l'aide constante d'une tierce personne, la prestation complémentaire pour recours à tierce personne, l'allocation de compensation prévue à l'article 171 (1) du code de la famille et de l'aide sociale et l'allocation compensatrice des augmentations de loyer prévue à l'article 161 (1) dudit code n'entrent pas en compte pour l'attribution de l'allocation supplémentaire mentionnée à l'article L815-2 ou à l'article L815-3 du code de la sécurité sociale dans les conditions prévues à l'article L. 757-2 du présent code.

L'allocation supplémentaire est accordée par le préfet au vu de la décision de la commission d'admission à l'aide sociale.

Pour l'application des dispositions du chapitre III du titre III du code de la famille et de l'aide sociale, le préfet se substitue à la commission d'admission à l'aide sociale.

###### Section 2 : Allocation aux adultes handicapés.

**Art. R757-3**

Pour l'application des dispositions du titre II du livre VIII dans les départements mentionnés à l'article L. 751-1, les attributions dévolues dans ce titre aux caisses de mutualité agricole sont exercées par les caisses d'allocations familiales.

###### Section 3 : Aides à l'emploi pour la garde des jeunes enfants

**Art. R757-4**

Dans les départements mentionnés à l'article L. 751-1, les articles R. 841-1 et R. 843-1 sont applicables.

**Art. R757-5**

Dans les départements mentionnés à l'article L. 751-1, les articles R. 842-1, R. 842-2 et R. 842-6 sont applicables.

###### Section 4 : Prime d'activité

**Art. R757-6**

Pour son application dans les départements d'outre-mer, l'article R. 844-4 est ainsi modifié :

1° La référence à l'article L. 522-3 est remplacée par la référence à l'article L. 755-16-1 ;

2° Les mots : " à 41,65 % de la base mensuelle de calcul des allocations familiales déterminées en application de l'article L. 551-1 " sont remplacés par les mots : " à 23,79 % de la base mensuelle de calcul des allocations familiales prévue à l'article L. 755-3 ".

###### Section 5 : Concours versés aux départements

**Art. R757-7**

Pour l'application en Guadeloupe, en Guyane, en Martinique et à La Réunion, du chapitre 3 bis du titre II du livre II :

1° Pour l'application en Guadeloupe, en Guyane et en Martinique des articles R. 178-15, R. 178-18, R. 178-19 et R. 178-20, les mots : " et, le cas échéant, les métropoles ", " ou, le cas échéant, métropole ", " ou, le cas échéant, métropolitaines ", " et, le cas échéant, à une ou plusieurs métropoles, ", " ou, le cas échéant, à la métropole, ", " ou, le cas échéant, le conseil de la métropole ", " ou, le cas échéant, le président du conseil de la métropole ", " ou, le cas échéant, au président du conseil de la métropole, " et " ou du conseil de la métropole " ne sont pas applicables ;

2° L'article R. 178-16 n'est pas applicable ;

3° A l'article R. 178-17, la référence aux articles R. 178-15 et R. 178-16 est remplacée par la référence à l'article R. 178-15 ;

4° A l'article R. 178-19, les mots : " et celles exposées pour des actions prévues au 2° du même article " ne sont pas applicables.

**Art. R757-8**

Pour l'application à Saint-Barthélemy et à Saint-Martin du chapitre 3 bis du titre II du livre II :

1° Aux articles R. 178-15, R. 178-18, R. 178-19 et R. 178-20, les mots : " et, le cas échéant, les métropoles ", " ou, le cas échéant, métropole ", " ou, le cas échéant, métropolitaines ", " et, le cas échéant, à une ou plusieurs métropoles, ", " ou, le cas échéant, à la métropole, ", " ou, le cas échéant, le conseil de la métropole ", " ou, le cas échéant, le président du conseil de la métropole ", " ou, le cas échéant, au président du conseil de la métropole, " et " ou du conseil de la métropole " ne sont pas applicables ;

2° L'article R. 178-16 n'est pas applicable ;

3° A l'article R. 178-17, la référence aux articles R. 178-15 et R. 178-16 est remplacée par la référence à l'article R. 178-15 ;

4° A l'article R. 178-19 , les mots : " et celles exposées pour des actions prévues au 2° du même article " ne sont pas applicables.

#### Titre VI : Assurés résidant à l'étranger

##### Chapitre 1er : Travailleurs salariés détachés à l'étranger

###### Section 1 : Dispositions générales.

**Art. R761-1**

Les travailleurs qui sont détachés temporairement à l'étranger par leur employeur pour y exercer une activité salariée ou assimilée rémunérée par cet employeur et qui ne sont pas soumis à la législation française de sécurité sociale en vertu de conventions ou de règlements internationaux peuvent être admis au bénéfice de l'article L. 761-2 pour une durée maximale de trois ans, renouvelable une fois.

Les travailleurs détachés qui sont soumis à la législation française de sécurité sociale en vertu de conventions ou de règlements internationaux pendant une durée inférieure à la durée maximale prévue ci-dessus peuvent être admis au bénéfice de l'article L. 761-2 pour la période restant à couvrir jusqu'au terme de cette durée maximale.

Ces dispositions s'appliquent à l'occasion de tout nouveau détachement du même travailleur.

Toutefois, le travailleur auquel il a été fait application de l'article L. 761-2, pendant la durée maximale fixée ci-dessus, et qui est détaché à nouveau par le même employeur auprès de la même entreprise ne peut être à nouveau soumis à la législation française de sécurité sociale en application de cette disposition législative qu'à la condition qu'il se soit écoulé au moins deux ans depuis la fin du précédent détachement. Cette condition n'est pas applicable dans le cas du détachement d'une durée inférieure à trois mois.

**Art. R761-2**

La demande formée au titre de l'article L. 761-1 ou de l'article L. 761-2 est adressée par l'employeur à l'organisme compétent en matière de recouvrement.

Pour les salariés mentionnés à l'article L. 761-2, cette demande doit être accompagnée de l'engagement de l'employeur de s'acquitter de l'intégralité des cotisations dues.

En cas d'urgence, l'employeur avise l'organisme compétent du détachement et le travailleur est maintenu à titre provisoire dans les régimes français de sécurité sociale, sous réserve de régularisation de la demande par l'employeur dans un délai de 3 mois.

Lorsque sont remplies les conditions requises pour que le travailleur bénéficie des dispositions de l'article L. 761-1 ou de l'article L. 761-2, l'organisme compétent délivre à l'intéressé soit le document prévu par la convention ou le règlement international applicable, soit, à défaut, une attestation. Un arrêté du ministre chargé de la sécurité sociale précise les informations figurant dans cette attestation.

L'employeur qui souhaite bénéficier d'une dérogation individuelle aux règles du détachement telles que prévues par les règlements et accords internationaux en vue de maintenir le travailleur dans les régimes français de sécurité sociale, en fait la demande auprès de l'organisme compétent. Sauf circonstances exceptionnelles, cette demande est faite dans les trois mois précédant la fin de la mission initiale ou le début de la mission justifiant cette demande. Elle est instruite en tenant compte notamment de l'intérêt de la personne pour laquelle cette dérogation est demandée.

Un arrêté du ministre chargé de la sécurité sociale précise les organismes compétents chargés de la gestion de ces demandes.

**Art. R761-3**

En cas d'accident du travail survenant au cours du détachement à l'étranger et sauf exception prévue par les conventions et règlements internationaux, il est fait application des dispositions du chapitre 4 du titre IV du livre IV.

**Art. R761-4**

Pour les soins donnés à l'étranger, les prestations en nature de l'assurance maladie et de l'assurance maternité sont servies dans les conditions fixées à la section 4 du chapitre 2 du présent titre.

**Art. R761-5**

Dans tous les autres cas, les prestations d'assurances sociales sont servies aux travailleurs détachés dans les mêmes conditions que s'ils résidaient en France.

**Art. R761-6**

Sous réserve des dispositions des conventions et règlements internationaux, seuls les enfants qui résident en France ouvrent au travailleur détaché droit aux prestations familiales prévues par le livre V du présent code.

En cas de dispersion des enfants, les allocations familiales sont calculées par la caisse d'allocations familiales comme si tous les enfants résidaient en France et versées au prorata du nombre des enfants qui résident effectivement en France ou sont réputés y résider.

###### Section 3 : Travailleurs assujettis à un régime spécial de sécurité sociale

####### Sous-section 1 : Fonctionnaires de l'Etat et magistrats de l'ordre judiciaire.

**Art. R761-7**

Les dispositions prises en application du chapitre 2 du titre Ier du présent livre sont applicables, sous réserve des dispositions ci-après, aux fonctionnaires de l'Etat et aux magistrats de l'ordre judiciaire en service ou en mission à l'étranger lorsqu'ils sont rémunérés sur le budget général de l'Etat ou sur le budget d'un établissement public de l'Etat ne présentant pas un caractère industriel ou commercial.

Ces dispositions sont également applicables aux fonctionnaires de l'Etat et aux magistrats de l'ordre judiciaire détachés ou en mission à l'étranger pour l'accomplissement d'une tâche de coopération culturelle, scientifique et technique.

**Art. R761-8**

Les personnels mentionnés à l'article R. 761-7 bénéficient des prestations en nature des assurances maladie, maternité et invalidité pendant toute la durée de l'exercice de leurs fonctions à l'étranger, dans les conditions et selon les tarifs de remboursement prévus en faveur des ressortissants du régime général détachés à l'étranger.

Leurs ayants droit peuvent également prétendre aux prestations en nature des assurances maladie et maternité alors même qu'ils résident ou séjournent sur le territoire du ou des Etats où les personnels mentionnés à l'article R. 761-7 exercent leurs fonctions. Dans ce cas, les prestations leur sont servies dans les mêmes conditions et selon les mêmes tarifs de remboursement que pour ces personnels.

**Art. R761-9**

Les fonctionnaires et magistrats mentionnés à l'article R. 761-7 demeurent affiliés à la caisse primaire d'assurance maladie dont ils relèvent avant leur départ en service ou en mission à l'étranger.

**Art. R761-10**

Le service des prestations en nature des assurances maladie, maternité et invalidité est confié aux sections constituées par les mutuelles des fonctionnaires ou magistrats auprès des administrations dont relèvent les personnels mentionnés à l'article R. 761-7 et qui ont déjà compétence à cet effet à l'égard des fonctionnaires ou magistrats desdites administrations exerçant leurs fonctions sur le territoire métropolitain.

**Art. R761-11**

Le taux et l'assiette de la cotisation des assurances sociales afférente à la couverture des prestations en nature de l'assurance maladie et maternité servies en application de la présente sous-section sont identiques à ceux qui sont applicables pour les fonctionnaires ou magistrats en activité sur le territoire métropolitain.

####### Sous-section 2 : Militaires affiliés au régime militaire de sécurité sociale.

**Art. R761-12**

Les dispositions prises en application du chapitre 3 du titre Ier du présent livre sont applicables, sous réserve des dispositions ci-après, aux militaires affiliés au régime militaire de sécurité sociale en service ou en mission à l'étranger lorsqu'ils sont rémunérés sur le budget général de l'Etat ou sur le budget d'un établissement public de l'Etat ne présentant pas un caractère industriel ou commercial.

**Art. R761-13**

Les militaires mentionnés à l'article R. 761-12 bénéficient des prestations en nature des assurances maladie, maternité pendant toute la durée de l'exercice de leurs fonctions à l'étranger, dans les conditions et selon les tarifs de remboursement prévus en faveur des ressortissants du régime général détachés à l'étranger.

Leurs ayants droit peuvent également prétendre aux prestations en nature des assurances maladie et maternité alors même qu'ils résident ou séjournent sur le territoire du ou des Etats où les militaires mentionnés à l'article R. 761-12 exercent leurs fonctions. Les prestations leur sont servies dans les mêmes conditions et selon les mêmes tarifs de remboursement que pour les militaires.

**Art. R761-14**

La situation des militaires mentionnés à l'article R. 761-12 affectés à l'étranger est signalée par les soins de l'administration ou de l'établissement dont ils relèvent à la caisse nationale militaire de sécurité sociale chargée du service des prestations en nature.

**Art. R761-15**

Le taux et l'assiette de la cotisation des assurances sociales afférente à la couverture des prestations en nature de l'assurance maladie et maternité servies en application de la présente sous-section sont identiques à ceux qui sont applicables pour les militaires servant sur le territoire métropolitain.

###### Section 5 : Prestations.

**Art. R761-16**

La participation de l'assuré aux tarifs servant de base au calcul des prestations prévues à l'article R. 761-18 est fixée ainsi qu'il suit :

1° 30 % pour les frais d'honoraires des praticiens et 40 % pour les frais d'honoraires des auxiliaires médicaux ;

2° 35 % pour tous les autres frais prévus au 1° de l'article L. 160-8, à l'exception des frais d'hospitalisation.

Pour les frais d'hospitalisation, la participation de l'assuré est fixée dans les conditions prévues à l'article L. 160-13.

**Art. R761-17**

La participation de l'assuré est limitée ou supprimée, dans les conditions fixées par les textes réglementaires pris pour l'application de l'article L. 160-14 :

1° Lorsque, à l'occasion d'une hospitalisation ou au cours d'une période de temps déterminée, la dépense demeurant à la charge de l'intéressé dépasse un certain montant ;

2° Lorsque l'état du bénéficiaire justifie la fourniture d'un appareil appartenant à une catégorie déterminée, pour les frais d'acquisition de l'appareil ;

3° Lorsque le bénéficiaire a été reconnu atteint d'une des affections comportant un traitement prolongé et une thérapeutique particulièrement coûteuse, inscrites sur la liste prévue au 3° de l'article L. 160-14 ;

4° Lorsque le bénéficiaire est un enfant ou un adolescent handicapé, pour les frais mentionnés au 2° de l'article L. 160-8.

La participation de l'assuré peut être supprimée, sur avis conforme du contrôle médical, lorsque l'assuré est reconnu atteint d'une affection non inscrite sur la liste mentionnée au 3° ci-dessus mais comportant un traitement prolongé et une thérapeutique particulièrement coûteuse.

Sont enfin exonérées de toute participation, dans les cas et conditions prévus par ces dispositions, les personnes mentionnées à l'article L. 371-6 et à l'article R. 160-10.

**Art. R761-18**

Pour les soins dispensés à l'étranger, les tarifs servant de base au calcul des prestations dues aux travailleurs détachés au titre de l'assurance maladie et de l'assurance maternité instituées par la présente section sont déterminés dans les conditions suivantes :

1° Pour les actes des praticiens et auxiliaires médicaux et pour les examens de biologie médicale, les remboursements sont effectués sur la base des frais réels, dans la limite des tarifs déterminés par les conventions nationales prévues au chapitre II du titre VI du livre Ier ; en l'absence de telles conventions, les remboursements s'effectuent dans la limite de tarifs fixés par arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé du budget et du ministre chargé de l'agriculture, après avis de la Caisse nationale de l'assurance maladie ;

2° Pour les médicaments, les frais sont calculés sur la base des prix facturés aux assurés sans pouvoir excéder le coût du traitement si celui-ci avait eu lieu en France ;

3° Pour les produits de santé autres que les médicaments et pour les frais d'appareillage, les remboursements sont effectués sur la base des frais réels dans la limite des tarifs de responsabilité prévus aux articles L. 165-1 et L. 314-1 ;

4° Pour les frais d'hospitalisation et de soins dans les établissements de cure, de réadaptation fonctionnelle et de rééducation professionnelle, le remboursement s'effectue sur la base des frais réels dans la limite des tarifs fixés par arrêté conjoint du ministre chargé de la sécurité sociale, du ministre chargé du budget et du ministre chargé de l'agriculture, après avis de la Caisse nationale de l'assurance maladie ;

5° Pour les frais de transports sanitaires exposés par les assurés dans le pays où les soins sont donnés, le remboursement s'effectue sur la base des frais réels dans la limite de forfaits déterminés par arrêté conjoint des mêmes ministres, après avis de la Caisse nationale de l'assurance maladie.

**Art. R761-19**

La part garantie ne peut excéder le montant des frais exposés par l'assuré ou par ses ayants droit.

Le montant total des prestations en nature versées à l'occasion d'un traitement médical ne peut excéder le montant du remboursement qui aurait été alloué si l'intéressé avait reçu les soins en France.

Les prestations sont versées directement à l'assuré.

**Art. R761-20**

Le dossier de remboursement adressé à la caisse compétente par l'assuré détaché doit comprendre toutes les justifications des dépenses exposées, et notamment :

1° Le montant des honoraires perçus par le praticien ;

2° Les factures de pharmacie, d'examens de biologie médicale, de fournitures autres que les médicaments, d'appareillage ou de transport sanitaire ;

3° Le montant des frais d'hospitalisation ou des frais de séjour dans un établissement de soins, de réadaptation fonctionnelle ou de rééducation professionnelle.

La demande de remboursement devra être constituée à l'aide de feuilles de maladie spéciales dont le modèle est fixé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

La caisse peut, toutes les fois que cela est nécessaire à l'exercice de son droit de contrôle, inviter l'intéressé à faire viser les justifications par les autorités consulaires françaises.

Toutes les dépenses exposées à l'étranger doivent être justifiées par des factures ou notes acquittées, ou portant la mention d'un paiement par chèque, traduites en français ou dans l'une des langues étrangères prévues par arrêté du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

##### Chapitre 2 : Assurés volontaires à l'étranger

###### Section 1 : Généralités.

**Art. R762-1**

Les personnes mentionnées à l'article L. 762-1 qui adhèrent volontairement à l'une des assurances instituées par cet article sont affiliées à la Caisse des Français de l'étranger.

L'affiliation de l'assuré est opérée, le cas échéant, à la diligence de la caisse.

L'adhésion prend effet le premier jour du mois qui suit la réception par la caisse de la demande, ou à la date demandée par l'assuré sous réserve qu'elle ne soit pas antérieure au transfert de sa résidence à l'étranger.

Le versement des prestations relatives aux risques mentionnés aux 1° à 3° de l'article L. 762-1 est subordonné à la justification du paiement des cotisations exigibles à la date des soins, de l'accident de travail, ou de la constatation de l'invalidité ou de la maladie professionnelle.

La cotisation est due à compter de la date d'effet de l'adhésion et fait l'objet de paiements réguliers fixés par la caisse qui peuvent être mensuels, trimestriels ou annuels. Toutefois, même si la périodicité est inférieure au trimestre, tout trimestre entamé est dû, sauf lorsque les personnes informent la caisse qu'elles cotisent à un régime obligatoire de base en cas de retour en France.

La cotisation est exigible et payable en euros à la caisse avant le dernier jour précédant la période auquel elle se rapporte.

**Art. R762-2**

Les opérations relatives à l'assurance volontaire maladie-maternité, à l'assurance volontaire invalidité et à l'assurance volontaire accidents du travail sont respectivement retracées dans des comptes distincts.

###### Section 2 : Assurances maladie et maternité

####### Sous-section 1 : Adhésion

**Art. R762-3**

Les personnes mentionnées à l'article L. 762-1 qui désirent bénéficier de l'assurance volontaire maladie-maternité adressent à la Caisse des Français de l'étranger une demande d'adhésion.

**Art. R762-4**

La qualité de membre de la famille au sens de l'article L. 762-5-1 est établie sur présentation de pièces justificatives dont la liste est fixée par la Caisse des Français de l'étranger.

La limite d'âge mentionnée aux 2° et 3° de cet article est fixée à vingt ans.

####### Sous-section 3 : Bénéficiaires et ouverture des droits

**Art. R762-8**

I. — Le droit aux prestations en nature de l'assurance maladie-maternité est ouvert aux assurés pour les soins donnés :

1° A compter de la date d'effet de leur adhésion, si la demande d'adhésion est présentée dans le délai de trois mois à compter du jour où ils sont en situation de bénéficier de l'assurance volontaire ;

2° A compter du premier jour du quatrième mois suivant la date d'effet de l'adhésion, si la demande est présentée après l'expiration de ce délai de trois mois et, s'ils sont âgés d'au moins quarante-cinq ans, à compter du premier jour du septième mois suivant cette date ;

3° A compter du premier jour du treizième mois suivant la date d'effet de l'adhésion lorsque la demande fait suite à une radiation non motivée par un retour en France.

Les prestations en nature liées à la maternité ne sont versées que si la date de la conception est postérieure à la date d'adhésion.

II. — Lors de son retour définitif en France, l'assuré qui cotisait à l'assurance volontaire maladie-maternité conserve son droit aux prestations de l'assurance volontaire pendant une durée maximale de trois mois à compter du premier jour de résidence en France, tant qu'il n'est pas couvert par un régime obligatoire de base, sous réserve qu'il ait tenu la Caisse des Français de l'étranger informée de son retour définitif en France. Ce maintien de droit s'applique également aux membres de sa famille.

Pour l'ouverture du droit aux prestations en espèces des assurances sociales, les périodes d'affiliation à l'assurance volontaire maladie-maternité-invalidité sont assimilées à des périodes de travail salarié.

**Art. R762-9**

Les soins donnés en France lors de séjours temporaires n'excédant pas trois mois à l'assuré et aux membres de sa famille sont pris en charge par la Caisse des Français de l'étranger dans les conditions fixées au livre 3 du présent code.

La caisse peut décider d'accorder, de manière exceptionnelle, une prise en charge pour les séjours excédant trois mois.

Le premier alinéa n'est pas applicable aux personnes mentionnées à l'article L. 160-3.

Les dispositions de la section 3 du chapitre préliminaire du titre 6 du livre 1er sont applicables aux soins donnés en France. Pour les soins donnés à l'étranger, la participation de l'assuré est fixée par l'arrêté mentionné à l'article L. 762-6-1.

####### Sous-section 4 : Contestation d'ordre médical

**Art. R762-11**

Les dispositions du chapitre 1er du titre IV du livre Ier sont applicables en cas de contestation d'ordre médical. Toutefois la caisse des Français de l'étranger peut faire appel pour la désignation du médecin expert soit aux institutions de sécurité sociale du pays où réside le travailleur expatrié, soit aux autorités consulaires françaises.

####### Sous-section 5 : Radiation

**Art. R762-12**

Lorsque les cotisations n'ont pas été versées à l'échéance prescrite, la Caisse des Français de l'étranger invite le redevable à régulariser sa situation dans le mois suivant.

L'intéressé encourt la radiation de l'assurance volontaire lorsque les cotisations n'ont pas été acquittées dans le mois suivant la mise en demeure l'invitant à s'en acquitter.

Les dispositions des articles R. 243-18 à R. 243-21 et R. 244-2 sont applicables aux employeurs mentionnés à l'article L. 762-2.

**Art. R762-13**

La caisse des Français de l'étranger procède, après en avoir informé les intéressés, à la radiation des assurés qui cessent de remplir les conditions exigées pour bénéficier de l'assurance volontaire maladie-maternité.

**Art. R762-14**

L'assuré a la faculté de demander à tout moment sa radiation. Celle-ci prend effet à compter du premier jour du trimestre civil qui suit la demande. Elle entraîne le cas échéant le remboursement des cotisations qui auraient été acquittées par avance pour ce trimestre ou les trimestres ultérieurs. En cas de retour en France de l'assuré, elle prend effet trois mois après la date de son retour, sauf affiliation, pendant ce délai, à un autre régime.

###### Section 2 bis : Incapacité de travail, invalidité et pensions de vieillesses substituées

**Art. R762-15**

Sous réserve de l'application de l'article L. 762-7, des articles R. 762-16 à R. 762-18, les pensions d'invalidité sont régies par les dispositions du titre IV du livre III.

**Art. R762-16**

La demande de pension doit être adressée à la caisse des Français de l'étranger accompagnée d'un dossier médical dont le modèle est fixé par la caisse. Pour l'exercice de son droit de contrôle la caisse peut inviter l'intéressé à fournir toutes les justifications qu'elle estimera nécessaires, éventuellement visées par les autorités consulaires françaises.

**Art. R762-17**

Pour l'application de l'article L. 341-12, et lorsque la reprise du travail a lieu à l'étranger, la pension d'invalidité ne peut se cumuler avec les gains ou salaires du pensionné que dans la limite du salaire qui a servi de base au calcul de la pension.

**Art. R762-18**

La pension de vieillesse substituée à une pension d'invalidité liquidée au titre de l'assurance volontaire conformément aux dispositions du deuxième alinéa de l'article L. 762-7-1, ne peut être liquidée qu'au profit du titulaire qui, au cours des quatre trimestres civils précédant la date de l'interruption de travail consécutive à l'accident ou à la maladie invalidante ou celle de la constatation de l'invalidité, a également cotisé à l'assurance volontaire vieillesse à moins qu'il n'ait acquis pendant au moins cinq ans des droits à l'assurance vieillesse, obligatoire ou volontaire.

La pension de vieillesse de veuve ou de veuf substituée à une pension d'invalidité liquidée au titre de l'assurance volontaire conformément aux dispositions du troisième alinéa de l'article L. 762-7-1, ne peut être liquidée au profit du conjoint survivant que si l'assuré avait également cotisé à l'assurance volontaire vieillesse au cours des quatre trimestres civils précédant soit la date de l'interruption de travail consécutive à l'accident ou à la maladie invalidante ou celle de la constatation médicale de l'invalidité, soit la date de son décès s'il n'était pas titulaire d'une telle pension, à moins qu'il n'ait acquis, pendant au moins cinq ans, des droits à l'assurance vieillesse obligatoire ou volontaire.

**Art. R762-19**

Les assurés ont droit aux prestations de l'assurance invalidité s'ils justifient de douze mois consécutifs d'adhésion à titre personnel, au premier jour du mois au cours duquel est survenue l'interruption de travail suivie d'invalidité ou la constatation de l'état d'invalidité. La durée d'assurance à un régime obligatoire français avant l'expatriation est prise en compte.

Lors de son retour en France, pour l'ouverture du droit aux prestations en espèces des assurances sociales, les périodes d'affiliation à l'assurance volontaire invalidité sont assimilées à des périodes de travail salarié.

###### Section 3 : Assurance accidents du travail et maladies professionnelles.

**Art. R762-23**

Les travailleurs salariés expatriés qui désirent bénéficier de l'assurance volontaire accidents du travail et maladies professionnelles adressent à la Caisse des Français de l'étranger une demande d'adhésion.

L'adhésion prend effet au jour de la notification de la décision de la caisse et au plus tard le premier jour du mois qui suit la réception de la demande.

Toutefois, lorsque le travailleur a formulé sa demande avant son départ de France, l'adhésion prend effet à la date où débute son activité salariée à l'étranger.

Les bénéficiaires de l'assurance volontaire accidents du travail et maladies professionnelles sont tenus d'informer la caisse de toute modification dans leur situation et notamment de toute interruption de leur activité salariée ou de tout changement de pays ou d'employeur.

**Art. R762-24**

L'assuré fait connaître à la Caisse des Français de l'étranger son salaire annuel, exprimé en euros, qui sert de base au calcul des cotisations et des prestations.

Il ne peut être inférieur, pour une année civile donnée, au montant en vigueur au 1er janvier du salaire minimum prévu au premier alinéa de l'article L. 434-16 ni excéder huit fois ce montant.

**Art. R762-26**

Les soins et les frais d'appareillage, de réadaptation fonctionnelle et de rééducation professionnelle donnés ou exposés en France sont pris en charge par la caisse des Français de l'étranger dans les conditions prévues par le livre IV du présent code.

Pour les soins donnés et les frais exposés à l'étranger il est fait application de la sous-section 3 de la section 2 du présent chapitre.

Les cas et conditions dans lesquels le versement des prestations est subordonné à un accord préalable de la caisse sont déterminés par celle-ci.

**Art. R762-27**

En vue du paiement des indemnités journalières l'assuré doit fournir une attestation certifiant que son salaire ne lui est pas maintenu intégralement ou partiellement par son employeur pendant la période d'incapacité temporaire.

Si, durant cette période, l'employeur maintient tout ou partie du salaire, il est subrogé de plein droit à la victime dans les droits de celle-ci aux indemnités journalières à due concurrence des sommes qu'il a versées.

**Art. R762-28**

Pour le calcul des indemnités journalières, le salaire journalier prévu à l'article L. 433-2 est égal au 1/300 du salaire annuel défini à l'article R. 762-24.

**Art. R762-29**

En matière d'indemnités journalières, l'intervalle entre deux paiements successifs peut être supérieur à celui qui est prévu à l'article R. 433-14.

**Art. R762-30**

Les assurés assument les obligations mises à la charge de l'employeur par la législation sur les accidents du travail et les maladies professionnelles.

La déclaration d'accident doit être établie par la victime ou son représentant. Elle doit, sauf motif grave, être adressée à la caisse des Français de l'étranger dans les quarante-huit heures qui suivent l'accident.

**Art. R762-31**

Dans le cas où la législation du pays où elle exerce son activité professionnelle prévoit une enquête d'accidents du travail analogue à celle prévue par l'article L. 411-2, la victime est tenue de faire parvenir à la caisse des Français de l'étranger un exemplaire du procès-verbal de cette enquête.

La caisse peut en outre, dans tous les cas et dès réception de la déclaration d'accident, demander que les autorités consulaires françaises procèdent, dans les conditions qui sont précisées par un arrêté conjoint du ministre chargé des relations extérieures et du ministre chargé de la sécurité sociale, à une enquête permettant de déterminer les droits de l'assuré et de ses ayants droit.

Pour l'exercice de son droit de contrôle, la caisse peut faire procéder à l'examen médical de la victime, en faisant appel soit aux organismes de sécurité sociale locaux, soit aux autorités consulaires françaises.

Elle peut également inviter la victime à faire viser par les autorités consulaires les réponses aux demandes de renseignements et les certificats médicaux relatifs à l'accident.

**Art. R762-32**

Les dispositions de l'article R. 762-11 sont applicables aux contestations d'ordre médical rendant nécessaire le recours à une expertise.

**Art. R762-33**

Si la caisse des Français de l'étranger entend contester le caractère professionnel de l'accident, elle doit en informer par écrit la victime et les autorités consulaires françaises dans le délai de deux mois à compter de la date à laquelle elle a eu connaissance de l'accident par quelque moyen que ce soit.

Lorsqu'il est fait état pour la première fois d'une lésion ou d'une maladie présentée par l'assuré comme se rattachant à un accident du travail ou à une maladie professionnelle, la caisse peut en contester le caractère professionnel. Dans ce cas elle doit, sans préjudice de l'application de l'article R. 762-32, en ce qui concerne la contestation d'ordre médical, en informer par écrit la victime et les autorités consulaires dans le délai de deux mois suivant la date à laquelle il a été fait état pour la première fois de cette lésion ou de cette maladie comme se rattachant à un accident du travail ou à une maladie professionnelle.

Les assurés qui ont également adhéré à l'assurance volontaire maladie, maternité et invalidité reçoivent à titre provisionnel les prestations de cette assurance tant que la caisse ne leur a pas notifié sa décision et, le cas échéant, tant qu'il n'a pas été statué par la juridiction compétente.

Si le caractère professionnel n'est pas admis, la caisse notifie sa décision motivée à l'assuré en lui indiquant les voies de recours et les délais de recevabilité de sa contestation.

Si la caisse n'a pas usé de la faculté prévue aux premier et deuxième alinéas du présent article, le caractère professionnel de l'accident, de la lésion ou de la maladie est considéré comme établi à son égard.

**Art. R762-34**

Pour l'application de l'article L. 443-2, s'il est fait état d'une aggravation de la lésion alors que le salarié a cessé d'exercer son activité à l'étranger et a repris une activité salariée en France, l'organisme ou service dont l'intéressé relève pour les accidents du travail prend en charge les conséquences de la rechute pour le compte de la caisse des Français de l'étranger.

L'indemnité journalière est alors calculée sur la base du salaire journalier antérieur à la première interruption de travail, compte tenu le cas échéant, de la révision opérée conformément aux dispositions du troisième alinéa de l'article L. 433-2.

**Art. R762-35**

Par dérogation aux dispositions des articles R. 434-30 et R. 461-7, dans le cas où, à la date de la constatation de la maladie professionnelle, le salarié occupe un emploi ne l'exposant plus au risque de la maladie constatée, la rente est calculée sur la base du salaire, éventuellement revalorisé dans les conditions indiquées à l'article R. 762-34, qui servait de base au calcul des cotisations à la date où l'intéressé a quitté son dernier emploi l'exposant au risque de la maladie constatée.

**Art. R762-36**

Les dispositions du 3° de l'article R. 762-8 et des articles R. 762-12 à R. 762-14 sont applicables à la radiation de l'assurance volontaire accidents du travail et maladies professionnelles.

##### Chapitre 6 : Dispositions communes aux expatriés visés aux chapitres II à V

###### Section 3 : Caisse des Français de l'étranger

####### Paragraphe 1 : Durée du mandat des administrateurs et composition du conseil d'administration de la caisse.

**Art. R766-6**

La durée du mandat des administrateurs de la Caisse des Français de l'étranger est de six ans.

**Art. R766-6-1**

Les autorités compétentes pour la désignation des personnes qualifiées prévue à l'article L. 766-5 sont respectivement le ministre chargé de la sécurité sociale, le ministre chargé des relations extérieures et le ministre chargé du budget.

####### Paragraphe 2 : Election des représentants des assurés au conseil d'administration de la caisse.

**Art. R766-7**

Les membres de l'Assemblée des français de l'étranger élisent, sous le contrôle d'un bureau de vote, les représentants des assurés au conseil d'administration de la caisse des Français de l'étranger à une date fixée par arrêté du ministre chargé de la sécurité sociale. Cet arrêté est affiché au secrétariat général de l'Assemblée des français de l'étranger et sur le site Internet de la caisse des Français de l'étranger quatre semaines au moins avant la date du scrutin.

**Art. R766-8**

L'Assemblée des français de l'étranger se réunit, pour procéder à l'élection, au ministère chargé des relations extérieures.

Le scrutin est ouvert de neuf heures à quinze heures, sans interruption. Toutefois, le président du bureau de vote peut déclarer, avant le terme fixé ci-dessus, le scrutin clos postérieurement au dernier des votes exprimés, si tous les membres du collège électoral ont pris part au vote.

**Art. R766-9**

Le vote a lieu sous enveloppe. Les enveloppes électorales sont fournies par le ministère chargé des relations extérieures. Elles sont opaques et non gommées.

Le jour du vote, elles sont mises à la disposition des électeurs dans la salle de vote. Avant l'ouverture du scrutin, le bureau doit constater que le nombre des enveloppes correspond exactement au nombre des électeurs inscrits.

**Art. R766-10**

La salle de vote comporte au moins un isoloir.

Il est installé au lieu du vote une urne n'ayant qu'une ouverture destinée à laisse passer l'enveloppe contenant le bulletin de vote. Elle doit avoir été fermée par deux serrures dissemblables, dont les clefs restent l'une entre les mains du président du bureau de vote et l'autre entre les mains d'un assesseur tiré au sort parmi les assesseurs.

**Art. R766-11**

A son entrée dans la salle du scrutin, chaque électeur justifie de son identité et présente sa carte de membre de l'Assemblée des français de l'étranger en cours de validité, qui tient lieu de carte électorale. Il prend lui-même une enveloppe et, sans quitter la salle du scrutin, il se rend isolément dans la partie de la salle aménagée pour se soustraire au regard pendant qu'il met son bulletin dans l'enveloppe.

Il fait ensuite constater au président du bureau de vote qu'il n'est porteur que d'une seule enveloppe ; le président le constate sans toucher l'enveloppe que l'électeur introduit lui-même dans l'urne.

**Art. R766-12**

Le bureau de vote est composé d'un président, d'au moins deux assesseurs et d'un secrétaire choisi par eux parmi les électeurs inscrits sur la liste électorale.

Dans les délibérations du bureau, le secrétaire n'a qu'une voix consultative. Deux membres du bureau au moins doivent être présents pendant tout le cours des opérations électorales.

**Art. R766-13**

Le bureau de vote est présidé par un conseiller à la cour d'appel de Paris désigné par le premier président de cette juridiction. Le président du bureau de vote est remplacé, en cas d'absence, par l'assesseur le plus âgé.

Le secrétaire est remplacé, en cas d'absence, par l'assesseur le plus jeune.

**Art. R766-14**

Chaque liste en présence désigne un assesseur pris parmi les électeurs.

Si, pour une cause quelconque, le nombre des assesseurs désignés est inférieur à deux, les assesseurs manquants sont pris jusqu'à concurrence de ce nombre parmi les électeurs présents selon l'ordre de priorité suivant : l'électeur le plus âgé s'il manque un assesseur, le plus âgé et le plus jeune s'il en manque deux.

En cas de besoin, le président peut désigner comme assesseur tout électeur.

**Art. R766-15**

Les nom, prénoms, date et lieu de naissance, adresse des assesseurs sont notifiés par les mandataires des listes, par pli déposé au secrétariat général de l'Assemblée des français de l'étranger, contre récépissé, quarante-huit heures avant le jour de l'élection.

**Art. R766-16**

Chaque liste de candidats peut être représentée par un délégué habilité à contrôler les opérations de vote ; si ce délégué est empêché, il est remplacé par un suppléant.

**Art. R766-17**

Le président du bureau de vote a seul la police de l'assemblée.

Le bureau se prononce sur les difficultés qui s'élèvent touchant les opérations électorales.

Les décisions motivées du bureau et les réclamations sont inscrites au procès-verbal. Les pièces qui s'y rapportent y sont annexées après avoir été paraphées par les membres du bureau.

Le président du bureau de vote constate publiquement et mentionne au procès-verbal l'heure d'ouverture et l'heure de clôture du scrutin.

Aucun vote ne peut être reçu après la déclaration de clôture. Toutefois, un électeur ayant pénétré dans la salle de vote avant l'heure de clôture du scrutin peut déposer son bulletin dans l'urne après cette heure.

**Art. R766-18**

Au moment du vote, les électeurs justifient de leur identité et présentent au président du bureau leur carte de membre de l'Assemblée des français de l'étranger en cours de validité.

Les assesseurs sont associés sur leur demande à ce contrôle d'identité.

**Art. R766-19**

Le vote de chaque électeur est constaté par la signature ou le paraphe de l'un des membres du bureau, apposé à l'encre sur la liste d'émargement en face du nom du votant.

**Art. R766-20**

Les électeurs peuvent également voter par procuration, dans les conditions prévues pour l'élection des sénateurs représentant les Français établis hors de France, à l'exception du nombre de procurations dont peut disposer un mandataire, qui ne peut excéder trois.

Le mandataire participe au scrutin dans les conditions définies à l'article R. 766-8.

**Art. R766-21**

Lorsque le scrutin est clos, il est procédé immédiatement au dépouillement des votes.

Le dépouillement est opéré par les scrutateurs sous la surveillance des membres du bureau.

Le bureau peut participer au dépouillement. A défaut de scrutateurs en nombre suffisant, le dépouillement est assuré par les membres du bureau.

**Art. R766-22**

Les scrutateurs sont désignés soit par les mandataires des listes, soit par les délégués des listes parmi les électeurs inscrits sur la liste électorale.

Les délégués peuvent être également scrutateurs.

**Art. R766-23**

Après l'ouverture de l'urne par le président, les enveloppes sont comptées. Si leur nombre excède ou n'atteint pas celui des émargements, il en est fait mention au procès-verbal.

A la table de dépouillement, l'un des scrutateurs extrait le bulletin de l'enveloppe et le passe déplié à un autre scrutateur. Celui-ci lit à haute voix le titre de la liste qui est inscrit sur une feuille de dépouillement prévue à cet effet.

**Art. R766-24**

Les délégués des listes ont le droit de contrôler toutes les opérations de dépouillement des bulletins et de décompte des voix, ainsi que de faire inscrire au procès-verbal leurs observations.

**Art. R766-25**

N'entrent pas en compte dans le résultat du dépouillement :

1°) les bulletins blancs ;

2°) les bulletins désignant une liste qui n'a pas été régulièrement publiée ou dont l'irrégularité a été constatée par le juge ;

3°) les bulletins dans lesquels les votants se sont fait connaître ;

4°) les bulletins trouvés dans l'urne sans enveloppe ou dans des enveloppes non réglementaires ;

5°) les bulletins multiples trouvés dans la même enveloppe et concernant des listes différentes ;

6°) les bulletins ou enveloppes portant des signes intérieurs ou extérieurs de reconnaissance ;

7°) les bulletins ou enveloppes portant des mentions injurieuses pour les candidats ou pour des tiers ;

8°) les bulletins comportant adjonction ou suppression de noms ou modification de l'ordre de présentation des candidats.

Les bulletins qui n'ont pas été pris en compte ainsi que les enveloppes non réglementaires sont annexés au procès-verbal, contresignés par les membres du bureau et portent mention des causes de l'annexion.

**Art. R766-26**

Une fois les opérations de lecture et de pointage terminées, les scrutateurs remettent au bureau les feuilles de pointage signées par eux et les bulletins dont la validité est contestée par des électeurs ou des délégués des listes.

**Art. R766-27**

Après la fin du dépouillement, le procès-verbal des opérations électorales est rédigé par le secrétaire dans la salle de vote, en présence des électeurs.

Il est établi en double exemplaire et signé de tous les membres du bureau et des délégués des listes.

Les réclamations, les décisions du bureau et la feuille de dépouillement sont jointes au procès-verbal.

**Art. R766-28**

Le président proclame en public les résultats du scrutin, dès l'établissement du procès-verbal.

**Art. R766-29**

Une commission des votes composée de quatre électeurs désignés par le président du bureau de vote et présidée par un magistrat de l'ordre judiciaire en activité ou honoraire désigné par le premier président de la cour d'appel de Paris attribue les sièges au scrutin de liste dans l'ordre de présentation de chaque liste en faisant application de la représentation proportionnelle avec répartition complémentaire suivant la règle du plus fort reste.

**Art. R766-30**

Le quotient électoral est déterminé en divisant le nombre de suffrages valablement exprimés par le nombre de mandats d'administrateur titulaire à pourvoir.

Les mandats des administrateurs titulaires non répartis par application des dispositions précédentes sont attribués successivement aux listes qui comportent les plus grands restes.

Lorsqu'une liste a obtenu un nombre de voix inférieur au quotient électoral, ce nombre de voix tient lieu de reste.

Au cas où il n'y a plus à attribuer qu'un seul mandat, si deux listes ont le même reste, le mandat revient à la liste qui a obtenu le plus grand nombre de suffrages.

Si les deux listes en cause ont recueilli le même nombre de suffrages, le mandat est attribué au plus âgé des deux candidats susceptibles d'être proclamés élus.

**Art. R766-31**

Le procès-verbal consignant l'attribution des sièges est signé par les membres de la commission.

**Art. R766-32**

Les résultats sont affichés au secrétariat général de l'Assemblée des français de l'étranger et sur le site Internet de la caisse des Français de l'étranger.

**Art. R766-33**

Dans les huit jours de l'affichage des résultats, tout électeur et tout éligible peuvent contester la régularité des listes de candidats, l'éligibilité d'un candidat, l'éligibilité ou l'élection d'un élu et la régularité des opérations électorales devant le tribunal judiciaire de Paris.

**Art. R766-34**

En cas de contestation, les administrateurs proclamés élus demeurent en fonctions jusqu'à ce qu'il ait été définitivement statué sur les recours.

**Art. R766-35**

Le recours est formé par requête remise ou adressée au greffe du tribunal judiciaire. Outre les mentions prescrites par l'article 57 du code de procédure civile, la requête indique la qualité en laquelle le requérant agit. Si le recours met en cause l'éligibilité d'un candidat, l'éligibilité ou l'élection d'un élu, la déclaration mentionne les noms, prénoms et adresses de ces derniers.

S'il porte sur la régularité d'une liste ou d'une candidature, elle fait état, selon le cas, des noms, prénoms et adresses des mandataires de la liste contestée ou des candidats contestés.

S'il porte sur la régularité du scrutin, elle fait état des noms, prénoms et adresses des mandataires de l'ensemble des listes.

Il est délivré un récépissé du recours.

Le recours est porté à la connaissance du procureur de la République par le greffier en chef.

**Art. R766-36**

Au plus tard deux mois après la réception du recours, le tribunal judiciaire statue sans formalités, sans frais et sur simple avertissement donné un mois à l'avance à toutes les parties mentionnées à l'article R. 766-32.

**Art. R766-37**

La décision prise par le tribunal judiciaire est notifiée dans les trois jours par le secrétariat-greffe aux parties par lettre recommandée avec demande d'avis de réception.

Le secrétariat-greffe en donne avis au procureur de la République dans le même délai.

La décision est rendue en dernier ressort. Elle n'est pas susceptible d'opposition.

**Art. R766-38**

Le pourvoi en cassation est formé dans les dix jours suivant la notification de la décision du tribunal judiciaire.

Les dispositions des articles 999 à 1008 du code de procédure civile sont applicables.

**Art. R766-39**

Les délais fixés aux articles R. 766-30 et R. 766-35 sont calculés et prorogés conformément aux dispositions des articles 640,641 et 642 du code de procédure civile.

####### Paragraphe 3 : Election des représentants        de l'Assemblée des français de l'étranger.

**Art. R766-40**

La liste électorale établie en vue de l'élection des administrateurs de la caisse des Français de l'étranger prévue au 1° du premier alinéa de l'article L. 766-5 est utilisée pour l'élection des administrateurs prévue au 2° du premier alinéa du même article.

**Art. R766-41**

Pour l'application du 2° du premier alinéa de l'article L. 766-5, chaque liste de candidats doit comporter trois noms.

**Art. R766-42**

Les listes de candidats, comprenant l'intitulé de la liste ainsi que les noms et prénoms des candidats, sont déposées au secrétariat général de l'Assemblée des français de l'étranger, contre récépissé, au plus tard à 18 heures deux jours avant la date du scrutin.

Le dépôt de chaque liste est fait par un mandataire de la liste ayant la qualité d'électeur au conseil d'administration.

Chaque liste fait l'objet d'une déclaration collective qui précise le titre de la liste et l'ordre de présentation des candidats.

Au dépôt de la liste sont jointes les déclarations individuelles de chacun des candidats de la liste. Chaque déclaration individuelle est signée par le candidat et comporte la procuration donnée au mandataire. Elle énumère les nom, prénoms, date et lieu de naissance, domicile et profession des intéressés.

**Art. R766-43**

Aucun remplacement ou retrait de candidature ne peut être opéré après le dépôt de la liste.

Toutefois, un candidat décédé peut être remplacé jusqu'à l'expiration du délai de dépôt des candidatures.

**Art. R766-44**

Les listes de candidats sont affichées dans l'heure qui suit la clôture du dépôt des listes au secrétariat général de l'Assemblée des français de l'étranger.

**Art. R766-45**

Les bulletins de vote sont imprimés par le secrétariat général de l'Assemblée des français de l'étranger.

Les bulletins ne doivent pas comporter d'autres indications que le nom de la caisse des Français de l'étranger suivi de la mention “Election des représentants de l'Assemblée des Français de l'étranger” , le titre de la liste ainsi que le nom et le prénom de chaque candidat.

Ces mentions doivent figurer sur un seul côté du bulletin.

**Art. R766-46**

Il est interdit de distribuer ou de faire distribuer le jour du scrutin des bulletins, circulaires et autres documents.

**Art. R766-47**

Les dispositions des articles R. 766-6 à R. 766-26 et R. 766-28 à R. 766-36 sont applicables à l'élection des administrateurs prévue au 2° du premier alinéa de l'article L. 766-5.

**Art. R766-48**

La date de l'élection est fixée par arrêté du ministre chargé des relations extérieures. Cet arrêté est affiché au secrétariat général de l'Assemblée des français de l'étranger au plus tard quatre jours avant la date du scrutin.

**Art. R766-49**

Pour l'élection des administrateurs prévue au 2° du premier alinéa de l'article L. 766-5, le quotient électoral est déterminé en divisant le nombre de suffrages valablement exprimés par le nombre de sièges à pourvoir.

Il est attribué à chaque liste autant de mandats d'administrateur que le nombre de suffrages obtenu par la liste contient de fois le quotient électoral.

Les mandats d'administrateur non répartis par application des dispositions précédentes sont attribués successivement aux listes qui comportent les plus forts restes.

Lorsqu'une liste a obtenu un nombre de voix inférieur au quotient électoral, ce nombre de voix tient lieu de reste.

Au cas où il n'y a plus à attribuer qu'un seul mandat, si deux listes ont le même reste, le mandat revient à la liste qui a obtenu le plus grand nombre de suffrages.

Si les deux listes en cause ont recueilli le même nombre de suffrages, le mandat est attribué au plus âgé des deux candidats susceptibles d'être proclamés élus.

####### Paragraphe 4 : Organisation administrative de la caisse

**Art. R766-50**

I. — L'article L. 211-2-1 est applicable au conseil d'administration de la Caisse des Français de l'étranger, à l'exception des deuxième et treizième alinéas et, au huitième alinéa, des mots : “ dans le cadre des orientations définies par la Caisse nationale de l'assurance maladie ” et sous réserve de la substitution des mots : “ conseil d'administration ” aux mots : “ conseil ” ou “ conseil de la caisse primaire d'assurance maladie ” ;

II. — Le conseil d'administration de la Caisse des Français de l'étranger établit les statuts et son règlement intérieur.

Conformément aux dispositions de l'article R. 114-6-1, il approuve, sauf vote contraire à la majorité des deux tiers des membres, les comptes annuels sur présentation du directeur et de l'agent comptable.

III. — Le conseil d'administration élit en son sein le président et deux vice-présidents. L'élection a lieu à scrutin secret. Aux premier et deuxième tours de scrutin, l'élection a lieu à la majorité absolue des suffrages exprimés, exclusion faite des bulletins blancs ou nuls, et au troisième tour à la majorité relative des suffrages exprimés. En cas de partage des voix, l'élection a lieu au bénéfice de l'âge.

Le président et les vice-présidents sont élus pour la durée du mandat des administrateurs.

Le mandat de président est renouvelable une fois.

Les décisions du conseil d'administration sont prises à la majorité simple. En cas d'empêchement, un membre du conseil peut donner délégation à un autre membre. Aucun membre ne peut toutefois recevoir plus d'une délégation.

Le conseil d'administration se réunit au moins une fois par an. Il peut en outre être convoqué par le président soit à l'initiative de celui-ci, soit sur l'invitation du ministre chargé de la sécurité sociale ou du ministre chargé du budget.

Outre la commission prévue à l'article R. 142-1 pour le traitement des réclamations déposées par les usagers, il peut constituer en son sein des commissions et leur déléguer une partie de ses attributions.

Il peut exercer le droit d'opposition prévu au sixième alinéa de l'article L. 211-2-1 par avis motivé adopté à la majorité qualifiée des deux tiers de ses membres.

Le conseil peut entendre toute personne ou organisation dont il estime l'audition utile à son information.

Le conseil ne peut se substituer ou donner des injonctions au directeur dans l'exercice des pouvoirs propres de décision de ce dernier, ni annuler ou réformer les décisions prises à ce titre.

Le directeur et l'agent comptable, ou leurs représentants, assistent, avec voix consultative, aux séances du conseil d'administration ou des commissions ayant reçu délégation de celui-ci.

IV. — Le conseil d'administration émet un avis sur tous les projets de loi et de règlement intéressant les matières de sa compétence.

V. — Le conseil d'administration nomme, sous réserve de l'agrément prévu à l'article R. 123-48, le directeur, le directeur adjoint, sur proposition du directeur, et l'agent comptable, après avis du directeur.

**Art. R766-51**

I. — L'article L. 211-2-2 est applicable à la Caisse des Français de l'étranger à l'exception du deuxième alinéa et sous réserve de la substitution des mots : “ conseil d'administration ” au mot : “ conseil ” et des mots : “ Caisse des Français de l'étranger ” aux mots : “ caisse primaire d'assurance maladie ”.

II. — Le directeur de la Caisse des Français de l'étranger fixe l'organisation du travail dans les services et a seul autorité sur le personnel. Dans le cadre des dispositions qui régissent le personnel, y compris les agents de direction et sauf en ce qui concerne le directeur comptable et financier, il prend toute décision d'ordre individuel nécessaire à la gestion du personnel et notamment nomme aux emplois, règle l'avancement, assure la discipline et procède aux licenciements.

Le directeur prépare les travaux du conseil d'administration et met en œuvre les orientations et délibérations que celui-ci adopte.

Dans les domaines mentionnés aux troisième, quatrième et cinquième alinéas de l'article L. 211-2-1, le directeur présente ses propositions chaque année.

En cas d'opposition motivée du conseil à ces propositions, le directeur lui soumet dans le délai de quinze jours une nouvelle proposition tenant compte de cet avis.

Conformément aux dispositions de l'article R. 114-6-1, il arrête les comptes annuels établis par le directeur comptable et financier.

Le directeur met en œuvre les actions de prévention et d'éducation sanitaire nécessaires au respect des priorités de santé publique arrêtées au niveau national.

Il est responsable dans le ressort de la caisse de la conduite et de la coordination des actions de gestion du risque et de contrôle.

Il met en œuvre toutes les mesures nécessaires au respect des budgets d'intervention et de gestion de la caisse.

Dans les conditions définies par décret, le directeur engage les dépenses, constate les créances et les dettes, émet les ordres de recettes et de dépenses et peut, sous sa responsabilité, requérir qu'il soit passé outre au refus de visa de paiement éventuellement opposé par le directeur comptable et financier.

Il a pouvoir de donner la mainlevée des inscriptions d'hypothèques sur les immeubles, requises au profit de l'organisme.

Il peut déléguer une partie de ses pouvoirs à certains agents de l'organisme et leur donner mandat en vue d'assurer la représentation de celui-ci en justice et dans les actes de la vie civile.

Il rend périodiquement compte au conseil d'administration de la mise en œuvre de ses orientations ainsi que de la gestion de l'organisme.

Au plus tard à la fin du premier semestre de chaque année, il remet au conseil d'administration un rapport d'activité et de fonctionnement pour l'année écoulée retraçant notamment les orientations définies par le conseil, les actions mises en œuvre pour les atteindre et les résultats constatés.

III. — En cas d'absence momentanée ou d'empêchement du directeur, ses fonctions sont exercées par le directeur adjoint. En cas d'absence ou d'empêchement du directeur et du directeur adjoint, ou à défaut de directeur adjoint, les fonctions de directeur sont exercées par un agent de l'organisme désigné préalablement à cet effet par le directeur.

IV. — Sont également applicables à la Caisse des Français de l'étranger les dispositions des articles R. 211-1-3 et R. 217-12.

**Art. R766-55**

Les marchés sont passés dans les formes et les conditions prescrites pour les marchés des organismes du régime général.

####### Paragraphe 5 : Organisation financière et comptable.

**Art. R766-56**

La caisse des Français de l'étranger assure d'une manière autonome :

1°) la gestion de l'assurance maladie-maternité-invalidité ;

2°) la gestion de l'assurance accidents du travail - maladies professionnelles ;

3°) la gestion de l'action sanitaire et sociale ;

4°) la gestion administrative.

**Art. R766-57**

Le régime des expatriés doit être équilibré en recettes et en dépenses.

**Art. R766-58**

I. — Les recettes du budget de gestion administrative sont constituées par :

1° Les versements des branches de risque mentionnées aux 1° et 2° de l'article R. 766-56, au prorata des cotisations versées ;

2° Les frais de gestion afférents au recouvrement des cotisations d'assurance volontaire vieillesse prévues au 4° de l'article L. 762-1 ;

3° Les frais de gestion afférents à des gestions pour compte de tiers.

II. — Les dépenses du budget de gestion administrative sont constituées par :

1° Le paiement des frais de fonctionnement et des dépenses en capital de la caisse ;

2° Le paiement des frais de gestion en application de mandats de gestion confiés à des tiers.

**Art. R766-58-1**

I. — Les recettes du budget d'action sanitaire et sociale et de prévention sont constituées par :

1° Pour l'action mentionnée au 1° de l'article L. 766-4-1, par :

a) Les versements des branches de risque mentionnées aux 1° et 2° de l'article R. 766-56, au prorata des cotisations versées ;

b) Un concours de l'Etat ;

2° Pour l'action mentionnée au 2° de l'article L. 766-4-1, par une fraction du produit des cotisations de l'assurance maladie, de l'assurance accidents du travail et maladies professionnelles et de l'assurance vieillesse, fixée par arrêté du ministre chargé de la sécurité sociale.

II. — Les dépenses du budget d'action sanitaire et sociale et de prévention sont constituées par :

1° La prise en charge d'une partie des cotisations des personnes mentionnées à l'article L. 762-6-5 ;

2° Les secours individuels accordés en application du 2° de l'article L. 766-4-1 ;

3° Les actions de prévention individuelles et collectives.

**Art. R766-59**

Les disponibilités excédant les besoins de trésorerie de la caisse des Français de l'étranger font l'objet de placements en valeurs d'Etat, en valeurs garanties par l'Etat ou en valeurs mobilisables dans des conditions fixées par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

La caisse des Français de l'étranger effectue ces placements par l'intermédiaire de la Caisse des dépôts et consignations qui est en outre chargée de la gestion des valeurs.

Le produit de ces placements est affecté au financement des assurances gérées par la caisse. Sont également affectés au financement de ces assurances les intérêts créditeurs sur dépôts.

**Art. R766-61**

Les dispositions relatives aux opérations financières et comptables exécutées par les directeurs et agents comptables des organismes du régime général sont applicables à la caisse des Français de l'étranger sous réserve des dispositions particulières de la présente sous-section.

####### Paragraphe 6 : Dispositions diverses

**Art. R766-62**

Le chapitre 2 du titre 4 du livre 1 est applicable aux litiges relatifs aux assurances volontaires instituées par le présent titre.

**Art. R766-63**

Pour l'application de l'article L. 766-10, les procès-verbaux des délibérations du conseil d'administration sont communiqués dans les dix jours qui suivent la séance au ministre chargé de la sécurité sociale et au ministre chargé du budget.

Le délai, prévu par l'article L. 766-10, dont disposent les autorités compétentes de l'Etat pour faire opposition aux délibérations du conseil d'administration, est fixé à vingt jours.

En cas d'urgence, le ministre chargé de la sécurité sociale peut, après entente avec le ministre chargé du budget, viser, pour exécution immédiate, une délibération qui lui a été communiquée en application de l'article L. 766-10.

**Art. R766-64**

Les partenariats conclus en application de l'article L. 766-4-3 font l'objet de conventions qui prévoient le cas échéant la rémunération accordée par la Caisse des Français de l'étranger.

**Art. R766-65**

Les articles R. 133-3 à R. 133-6, R. 147-1, R. 147-2, R. 147-5, R. 147-6, R. 147-12 et le I de l'article R. 147-3 sont applicables à la Caisse des Français de l'étranger.

##### Chapitre 7 : Travailleurs migrants

###### Section 1 : Centre des liaisons européennes et internationales de sécurité sociale

####### Sous-section 1 : Dispositions générales

**Art. R767-1**

Le centre des liaisons européennes et internationales de sécurité sociale est placé sous la tutelle du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. R767-2**

Le Centre des liaisons européennes et internationales de sécurité sociale a pour missions :

1° D'assurer la diffusion des règlements de l'Union européenne, des accords internationaux de sécurité sociale et des accords de coordination avec les régimes des collectivités territoriales et des territoires français ayant leur autonomie en matière de sécurité sociale, ainsi que d'une documentation actualisée sur la législation relative à la protection sociale des Etats étrangers ;

2° D'assurer la mission d'information sur les droits en matière de soins de santé transfrontaliers conformément à l'article 6 de la directive 2011/24/ UE du Parlement européen et du Conseil du 9 mars 2011 ;

3° De contribuer à la mise en œuvre des règlements et accords mentionnés au 1° par les institutions françaises de protection sociale, en assurant notamment à leur intention des actions d'information et de formation et en assistant celles-ci pour l'instruction des dossiers individuels complexes ou concernant plusieurs branches ;

4° De satisfaire aux demandes d'informations d'ordre général formulées par les particuliers et les entreprises, en lien avec les organismes de protection sociale ;

5° D'instruire, en lien avec le ministre chargé de la sécurité sociale et dans les conditions prévues par les règlements et accords mentionnés au 1°, les demandes relatives au maintien exceptionnel ou à la prolongation du maintien dans les régimes français de sécurité sociale de catégories de personnes travaillant hors de France ou dans les collectivités territoriales ou territoires précités, et les demandes relatives à l'exemption d'affiliation à ces régimes de catégories de personnes exerçant leur activité sur le territoire français ;

6° D'apporter un appui juridique et technique aux ministres chargés de la sécurité sociale et du travail dans le domaine des relations internationales ainsi qu'aux organismes chargés de la protection sociale, et au ministre des affaires étrangères dans le cadre de l'action qu'il mène dans le domaine de la protection sociale en faveur des Français installés à l'étranger ;

7° De collecter et d'analyser, pour toutes les branches de la sécurité sociale, les données statistiques et financières sur la mise en œuvre des règlements et accords mentionnés au 1°, d'établir un rapport annuel ainsi que des études prospectives afin de mesurer les enjeux de la mobilité internationale pour les régimes de protection sociale ;

8° De procéder à la traduction en français ou dans une langue étrangère des documents qui lui sont adressés par les organismes français ou le ministre chargé de la sécurité sociale, de certifier les traductions qui lui sont soumises, et d'assurer à la demande des mêmes institutions d'autres missions en lien direct avec son expertise linguistique ;

9° De coordonner les efforts de dématérialisation, en appui aux institutions françaises de protection sociale, dans le cadre de la mise en œuvre des règlements et accords mentionnés au 1° ;

10° D'assurer la fonction d'assistance à maîtrise d'ouvrage des échanges électroniques de données individuelles de sécurité sociale, notamment par les activités de veille et par la coordination nécessaire à la pérennité de ces échanges ;

11° D'accomplir, dans le domaine de la sécurité sociale, toutes autres tâches qui lui seraient confiées concernant les personnes visées par les règlements et accords mentionnés au 1° ainsi que la coopération technique avec les Etats étrangers.

**Art. R767-3**

Les ministres de tutelle peuvent conclure avec le centre des liaisons européennes et internationales de sécurité sociale une convention d'objectifs et de gestion comportant les engagements réciproques des signataires.

Cette convention détermine les objectifs pluriannuels de gestion, les moyens de fonctionnement dont le centre dispose pour les atteindre et les actions mises en œuvre à ces fins par chacun des signataires.

Elle précise :

1° Les objectifs liés à l'exécution des missions dévolues au centre ;

2° Les objectifs liés à l'amélioration de la qualité du service rendu ;

3° Les objectifs d'amélioration de la productivité du centre ;

4° Les règles de calcul et d'évolution des budgets de gestion.

Cette convention prévoit, le cas échéant, les indicateurs quantitatifs et qualitatifs associés à la définition des objectifs.

####### Sous-section 2 : Organisation administrative

**Art. R767-4**

I. — Le centre des liaisons européennes et internationales de sécurité sociale est administré par un conseil d'administration qui comprend huit membres :

1° Le président, nommé pour une durée de trois ans renouvelable, par arrêté du ministre chargé de la sécurité sociale. Il a un suppléant nommé dans les mêmes conditions pour une période de trois ans renouvelable ;

2° Le directeur général de la Caisse nationale de l'assurance maladie ;

3° Le directeur de la Caisse nationale des allocations familiales ;

4° Le directeur de la Caisse nationale d'assurance vieillesse ;

5° Le directeur de l'Agence centrale des organismes de sécurité sociale ;

6° Le directeur de la Caisse centrale de la mutualité sociale agricole ;

7° Le directeur général de Pôle emploi ;

8° Le directeur général de l'Agirc-Arrco.

II. — Participent également aux séances du conseil d'administration avec voix consultative :

1° Un représentant du ministre des affaires étrangères ;

2° Un représentant du ministre chargé de l'agriculture ;

3° Un représentant du personnel du centre, élu pour trois ans dans des conditions fixées par arrêté du ministre chargé de la sécurité sociale ;

4° Le suppléant du président du conseil d'administration s'il n'est pas lui-même membre du conseil.

III. — Les membres du conseil d'administration mentionnés aux 2° à 8° du I ci-dessus peuvent se faire représenter.

IV. — (Abrogé).

**Art. R767-5**

Le conseil d'administration détermine les orientations générales de l'activité de l'établissement.

Il délibère notamment sur :

1° Le budget et ses modifications, ainsi que le compte financier ;

2° Les conditions de mise en oeuvre des missions prévues à l'article R. 767-2 ;

3° Les objectifs pluriannuels qui peuvent prendre la forme d'une convention d'objectifs et de gestion ;

4° Le rapport annuel d'activité présenté par le directeur ;

5° Les actions envisagées pour améliorer la qualité des services rendus aux organismes de protection sociale ;

6° L'acceptation des dons et legs.

Il est informé du rapport annuel prévu au 6° de l'article R. 767-2.

**Art. R767-6**

Le conseil d'administration se réunit sur convocation de son président au moins une fois par an. La réunion est de droit à la demande du ministre chargé de la sécurité sociale ou du ministre chargé du budget. Ceux-ci peuvent demander l'inscription d'une question à l'ordre du jour.

Les délibérations du conseil sont prises à la majorité des membres présents ; en cas de partage des voix, celle du président est prépondérante.

Les délibérations du conseil d'administration sont exécutoires vingt jours après leur communication au ministre chargé de la sécurité sociale et au ministre chargé du budget, à moins que ceux-ci n'y fassent opposition dans ce délai. Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. En cas d'urgence, le ministre chargé de la sécurité sociale peut autoriser l'exécution immédiate d'une délibération après accord du ministre chargé du budget.

Les délibérations du conseil d'administration portant sur les acquisitions, échanges et aliénations d'immeubles ne sont exécutoires qu'après approbation expresse par les ministres précités.

Le directeur du centre, le membre du corps du contrôle général économique et financier et le directeur comptable et financier de l'établissement assistent aux séances du conseil d'administration avec voix consultative.

**Art. R767-7**

Le centre des liaisons européennes et internationales de sécurité sociale est dirigé par un directeur.

Le directeur dirige l'établissement et exerce celles des compétences de celui-ci qui ne sont pas attribuées à une autre autorité par la présente section. A ce titre, notamment :

1° Il prépare et exécute les délibérations du conseil d'administration auquel il rend compte de sa mission ;

2° Il prépare et exécute le budget ;

3° Il a autorité sur l'ensemble du personnel du centre. Il recrute le personnel contractuel et nomme à toutes les fonctions pour lesquelles aucune autre autorité n'a reçu pouvoir de nomination ;

4° Il est responsable du bon fonctionnement de l'établissement ;

5° Il est ordonnateur des dépenses et recettes ;

6° Il conclut au nom du centre les marchés publics et contrats ;

7° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

8° Il signe les autorisations découlant de l'application du 4° de l'article R. 767-2.

Le directeur peut déléguer sa signature à ses collaborateurs au sein de l'établissement pour effectuer en son nom soit certains actes, soit tous les actes relatifs à certaines de ses attributions.

En cas de vacance d'emploi, d'absence momentanée ou d'empêchement du directeur, ses fonctions sont exercées par un agent de direction de l'établissement désigné préalablement à cet effet par le directeur.

**Art. R767-8**

Le personnel du centre des liaisons européennes et internationales de sécurité sociale comporte :

1° Le directeur, nommé par arrêté du ministre chargé de la sécurité sociale ;

2° (Abrogé) ;

3° Le directeur comptable et financier, nommé par arrêté conjoint du ministre chargé du budget et du ministre chargé de la sécurité sociale ;

4° Des fonctionnaires détachés de leur administration d'origine et des fonctionnaires du ministère chargé de la sécurité sociale affectés à l'établissement ;

5° Des agents contractuels répartis en plusieurs catégories selon les fonctions qu'ils exercent ;

6° Des agents de droits privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale.

####### Sous-section 3 : Dispositions financières et comptables

**Art. R767-9**

Le centre de liaisons européennes et internationales de sécurité sociale est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R767-10**

Les recettes du centre comprennent, notamment :

1° Les contributions annuelles supportées par les régimes français visés au dernier alinéa de l'article L. 767-1 dont les modalités de répartition entre les régimes sont fixées en fonction des charges induites par leurs demandes d'intervention au centre par un arrêté conjoint des ministres chargés de la sécurité sociale et du budget.

2° Les participations de l'Union européenne ainsi que toutes subventions liées aux missions du centre ;

3° Les frais de traduction versés par les organismes français de protection sociale ne participant pas au financement du budget du centre ;

4° Le produit d'actions de formation assurées par le centre au profit d'entités autres que les institutions françaises de sécurité sociale ;

5° Les dons, legs et libéralités.

**Art. R767-11**

Les dépenses du centre comprennent les frais de personnel, et les charges de fonctionnement et d'équipement.

### Livre VIII : Allocations aux personnes âgées - Allocation aux adultes handicapés - Aides à l'emploi pour la garde des jeunes enfants - Aide aux collectivités et organismes logeant à titre temporaire des personnes défavorisées ou gérant des aires d'accueil des gens du voyage - Protection complémentaire en matière de santé

#### Titre I : Allocations aux personnes âgées

##### Chapitre préliminaire : Dispositions communes à toutes les allocations

**Art. R810-1**

Le silence gardé pendant plus de quatre mois sur la demande de liquidation ou de révision de l'une des allocations prévues au présent titre, à l'exception de celles concernant des personnes relevant du code des pensions civiles et militaires de retraite, vaut décision de rejet.

##### Chapitre 5 : Allocation de solidarité aux personnes âgées

###### Section 1 : Ouverture du droit et liquidation de l'allocation de solidarité aux personnes âgées

####### Sous-section 1 : Conditions d'ouverture du droit à l'allocation

**Art. R815-1**

L'âge mentionné à l'article L. 815-1 est fixé à soixante-cinq ans. Il est abaissé à l'âge prévu à l'article L. 351-1-5 pour les personnes mentionnées aux 2° à 5° de l'article L. 351-8.

**Art. R815-2**

Les dispositions des sections 1 à 3 du présent chapitre s'appliquent aux assurés du régime de retraite des fonctionnaires de l'Etat sous les réserves prévues aux articles R. 815-10, R. 815-11, R. 815-32, R. 815-35, R. 815-41, R. 815-44, R. 815-52 et R. 815-54, lorsqu'ils ne bénéficient d'aucun autre avantage de vieillesse ou lorsque, en application des articles R. 815-7 à R. 815-9 et R. 815-12 à R. 815-14, la liquidation de l'allocation de solidarité aux personnes âgées incombe à ce régime.

**Art. R815-2-1**

En application de l'article L. 815-5 l'allocataire ne peut bénéficier de l'allocation mentionnée à l'article L. 815-1, avant la date d'entrée en jouissance qu'il a fixée, lors de sa demande de liquidation auprès des organismes redevables, pour l'ensemble des pensions personnelles et de réversion auxquelles il peut prétendre. Dans le cas où il ne remplit pas les conditions d'attribution d'une ou plusieurs de ses pensions à la date pour laquelle il demande le bénéfice de cette allocation, il en apporte la preuve par tous moyens. L'allocation est alors calculée sans tenir compte de ces pensions jusqu'au dernier jour du mois civil précédant celui au cours duquel ces conditions d'attribution sont remplies.

####### Sous-section 2 : Présentation des demandes et mission des organismes liquidateurs

**Art. R815-3**

Pour l'application des dispositions de l'article L. 815-7, est considérée comme avantage de vieillesse de base toute prestation viagère résultant d'un droit personnel ou d'un droit dérivé, quelle que soit sa dénomination, servie par un régime obligatoire faisant appel à une contribution des travailleurs et instituée par une disposition législative ou réglementaire.

**Art. R815-4**

La majoration pour conjoint à charge servie par un régime d'assurance vieillesse de salariés est considérée comme un avantage de vieillesse servi au conjoint à charge pour l'application du présent chapitre.

Si le droit personnel est liquidé à titre provisoire dans le cadre du dispositif de retraite progressive, la fraction de pension de vieillesse liquidée, la majoration pour conjoint à charge rattachée à cette fraction et la pension de réversion n'ouvrent pas droit au bénéfice de l'allocation de solidarité aux personnes âgées.

**Art. R815-5**

Pour bénéficier de l'allocation de solidarité aux personnes âgées instituée par l'article L. 815-1, l'intéressé doit souscrire une demande conforme au modèle arrêté par le ministre chargé de la sécurité sociale.

Des exemplaires de la demande sont mis à la disposition des intéressés par les organismes ou services de retraite de base mentionnés à l'article L. 815-7 et, s'agissant des personnes mentionnées au deuxième alinéa de cet article, par les mairies.

**Art. R815-6**

Le demandeur titulaire d'un seul avantage de vieillesse adresse ou remet sa demande à l'organisme ou au service débiteur de cet avantage qui procède à la liquidation de l'allocation de solidarité aux personnes âgées.

**Art. R815-7**

Le demandeur titulaire de plusieurs avantages de vieillesse adresse ou remet sa demande à l'organisme ou au service déterminé selon l'ordre de priorité suivant :

1° A la caisse de retraite de la mutualité sociale agricole lorsqu'il est titulaire d'une allocation ou retraite de vieillesse agricole des non-salariés et a la qualité d'exploitant agricole au jour de la demande ;

2° A la caisse de retraite du régime général lorsque l'un des avantages dont il bénéficie est servi par cet organisme ;

3° A l'organisme ou au service débiteur de l'avantage de vieillesse dont le montant trimestriel est le plus élevé au jour de la demande parmi ceux dont il est titulaire.

L'organisme ou le service ainsi défini procède à la liquidation de l'allocation de solidarité aux personnes âgées.

**Art. R815-8**

Par dérogation à l'article R. 815-6, lorsque le paiement des arrérages n'est pas opéré directement par l'organisme ou le service débiteur, la demande est adressée ou remise à l'organisme ou au service chargé du mandatement ou au comptable payeur de la pension qui transmet pour liquidation la demande à l'organisme ou au service débiteur.

**Art. R815-9**

Lorsque le demandeur est titulaire d'un avantage de vieillesse dont l'organisme ou le service débiteur est situé en dehors du territoire métropolitain et des départements mentionnés à l'article L. 751-1, la demande est transmise par le comptable payeur ou adressée directement pour liquidation à l'organisme ou au service désigné par un arrêté du ministre chargé de la sécurité sociale.

**Art. R815-10**

Les assurés mentionnés à l'article R. 815-2 adressent ou remettent leur demande d'allocation de solidarité aux personnes âgées au comptable payeur de leur pension. Celui-ci, après avoir vérifié et éventuellement complété la demande, la transmet au directeur départemental ou, le cas échéant, régional des finances publiques du département de la résidence du pensionné. Le directeur départemental ou, le cas échéant, régional des finances publiques constitue le dossier de demande d'attribution en y joignant les pièces et les renseignements qu'il est en mesure de détenir sur la situation de l'assuré.

Le dossier ainsi constitué est transmis au préfet qui fait procéder aux enquêtes indispensables pour connaître l'ensemble des ressources de l'assuré.

Le préfet décide de l'attribution et du montant de l'allocation de solidarité aux personnes âgées auquel l'assuré peut prétendre.

**Art. R815-11**

En ce qui concerne les assurés auxquels s'appliquent les dispositions du décret n° 2003-1306 du 26 décembre 2003 relatif au régime de retraite des fonctionnaires affiliés à la Caisse nationale de retraites des agents des collectivités locales et du décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat qui ne bénéficient d'aucun autre avantage de vieillesse ou pour lesquels la liquidation de l'allocation de solidarité aux personnes âgées incombe à ces régimes en application des articles R. 815-7 à R. 815-9 et R. 815-12 à R. 815-14, les demandes d'allocation de solidarité aux personnes âgées pourront être instruites par les préfets dans les conditions fixées aux deux premiers alinéas de l'article R. 815-10.

**Art. R815-12**

La demande d'allocation de solidarité aux personnes âgées présentée par un demandeur non titulaire d'un avantage de vieillesse, mais ouvrant droit à une majoration pour conjoint à charge, peut être établie sur le formulaire de demande présenté par le titulaire de l'avantage de vieillesse.

**Art. R815-13**

En cas de demandes séparées du titulaire d'un avantage de vieillesse et de son conjoint à charge, non titulaire lui-même d'un avantage de vieillesse, la demande du conjoint à charge est adressée ou remise à l'organisme ou service qui est ou serait compétent pour liquider l'allocation de solidarité aux personnes âgées rattachée à l'avantage de vieillesse.

**Art. R815-14**

Le demandeur non encore titulaire d'un avantage de vieillesse adresse sa demande d'allocation de solidarité aux personnes âgées à l'organisme ou au service compétent pour liquider l'avantage de vieillesse auquel il est susceptible de prétendre.

Lorsque le demandeur déjà titulaire d'un avantage de vieillesse demande simultanément, d'une part, la liquidation d'un deuxième avantage de vieillesse auquel il est susceptible de prétendre et, d'autre part, l'allocation de solidarité aux personnes âgées, la demande d'allocation de solidarité aux personnes âgées est adressée ou remise à l'organisme ou au service compétent pour liquider le deuxième avantage de vieillesse qu'il sollicite.

Lorsqu'il demande simultanément la liquidation de deux avantages de vieillesse et l'allocation de solidarité aux personnes âgées, il ne peut formuler qu'une seule demande d'allocation de solidarité aux personnes âgées, qu'il adresse ou remet à l'un des organismes ou services chargés de liquider ces avantages. Cet organisme ou service transmet, le cas échéant, cette demande à l'organisme ou au service compétent dans les conditions fixées à l'article R. 815-7.

**Art. R815-15**

Les dispositions du deuxième alinéa de l'article L. 815-7 sont applicables :

1° Aux personnes n'appartenant pas et n'ayant pas appartenu à une catégorie professionnelle entrant dans le champ de l'affiliation obligatoire à un régime de retraite de base institué par une disposition législative ou réglementaire ;

2° Aux personnes qui ne bénéficient pas de leur propre chef ou du chef de leur conjoint d'un avantage de vieillesse auprès d'un tel régime, ni n'ouvrent droit à la majoration pour conjoint à charge ;

3° Aux veuves de guerre titulaires d'une pension servie au titre du premier alinéa de l'article L. 51 du code des pensions militaires d'invalidité et des victimes de la guerre, dès lors qu'elles ne relèvent ni d'une organisation autonome d'allocation vieillesse, ni d'un régime de vieillesse de sécurité sociale.

Le demandeur appartenant aux catégories mentionnées ci-dessus dépose sa demande d'allocation de solidarité aux personnes âgées auprès de la mairie de son lieu de résidence. Il produit une déclaration sur l'honneur, conforme au modèle mis à sa disposition par la Caisse centrale de la mutualité sociale agricole dans les mairies.

**Art. R815-16**

L'exactitude des indications concernant l'état civil du demandeur et, le cas échéant, de son conjoint est attestée par le maire, qui adresse le dossier au service de l'allocation de solidarité aux personnes âgées.

**Art. R815-17**

L'organisme ou le service qui a été chargé, conformément aux articles précédents, de la liquidation de l'allocation de solidarité aux personnes âgées reste compétent pour l'application des articles L. 815-1 et suivants en ce qui concerne l'intéressé, quelles que soient les modifications survenues dans le montant ou le nombre des avantages de vieillesse dont il bénéficie.

Toutefois, en cas de suppression de l'avantage de vieillesse qui relève de l'organisme ou service liquidateur, le dossier de l'intéressé est, le cas échéant, transmis à un autre organisme ou service déterminé dans les conditions des articles R. 815-6 et suivants.

####### Sous-section 3 : Appréciation des ressources

**Art. R815-18**

La personne qui sollicite le bénéfice de l'allocation de solidarité aux personnes âgées est tenue de faire connaître à l'organisme ou au service chargé de la liquidation le montant des ressources, prises en compte dans les conditions fixées aux articles R. 815-22 à R. 815-25, dont elle, et le cas échéant son conjoint, son concubin ou son partenaire lié par un pacte civil de solidarité, dispose.

**Art. R815-19**

L'organisme ou le service liquidateur procède, s'il y a lieu, à toute enquête ou recherche nécessaire et demande tout éclaircissement qu'il juge utile.

**Art. R815-20**

Les organismes ou services mentionnés à l'article L. 815-7 peuvent mettre en demeure, sous les sanctions prévues à l'article R. 815-49, toute personne, institution ou organisme de leur faire connaître dans un délai d'un mois le montant des pensions, retraites, rentes viagères ou allocations viagères autres que les avantages de vieillesse mentionnés à l'article L. 815-7, tels qu'ils sont définis à l'article R. 815-4, qu'il est tenu de servir à une personne bénéficiant ou ayant demandé le bénéfice de l'allocation de solidarité aux personnes âgées.

**Art. R815-21**

Il n'est pas tenu compte de l'allocation de solidarité aux personnes âgées pour l'application des plafonds de ressources institués pour les différents régimes mentionnés à l'article L. 621-2 et pour le calcul des avantages garantis par les régimes complémentaires mentionnés à l'article L. 921-1.

**Art. R815-22**

Il est tenu compte, pour l'appréciation des ressources, de tous les avantages d'invalidité et de vieillesse dont bénéficie l'intéressé, des revenus professionnels et autres, y compris ceux des biens mobiliers et immobiliers et des biens dont il a fait donation au cours des dix années qui ont précédé la demande.

Toutefois, et indépendamment des ressources exclues par des dispositions particulières, il n'est pas tenu compte, le cas échéant, dans l'estimation des ressources, des éléments suivants :

1° La valeur des locaux d'habitation occupés à titre de résidence principale par l'intéressé et les membres de sa famille vivant à son foyer ;

2° La valeur des bâtiments de l'exploitation agricole ;

3° Les prestations familiales ;

4° L'indemnité de soins aux tuberculeux prévue par l'article L. 41 du code des pensions militaires d'invalidité et des victimes de la guerre ;

5° La majoration spéciale prévue par l'article L. 52-2 du même code ;

6° La prestation complémentaire pour recours à tierce personne et les majorations accordées aux personnes dont l'état de santé nécessite l'aide constante d'une tierce personne, lorsqu'elles sont allouées à ce titre en application de l'article L. 18 du même code ou en application des législations des accidents du travail, des assurances sociales et de l'aide sociale ;

7° L'allocation de compensation accordée aux aveugles et grands infirmes travailleurs et généralement les avantages en espèces dont les intéressés bénéficient au titre de l'aide sociale ;

8° L'allocation de reconnaissance du combattant ;

9° Les pensions attachées aux distinctions honorifiques ;

10° L'allocation de logement prévue au b du 2° de l'article L. 821-1 du code de la construction et de l'habitation ;

11° L'allocation de reconnaissance prévue à l'article 6 de la loi n° 2005-158 du 23 février 2005 portant reconnaissance de la Nation et contribution nationale en faveur des Français rapatriés ;

11° bis L'allocation viagère prévue à l'article 133 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016 ;

12° La mesure de réparation prévue par le décret n° 2000-657 du 13 juillet 2000 instituant une mesure de réparation pour les orphelins dont les parents ont été victimes de persécutions antisémites ;

13° Les indemnités versées aux personnes tirées au sort mentionnées à l'article 4-3 et au 2° de l'article 12 de l'ordonnance n° 58-1360 du 29 décembre 1958 portant loi organique relative au Conseil économique, social et environnemental.

**Art. R815-23**

Les avantages en nature dont jouit, à quelque titre que ce soit, le bénéficiaire de l'allocation de solidarité aux personnes âgées ou la personne qui sollicite le bénéfice de cette allocation sont évalués forfaitairement à un montant égal à celui retenu pour l'évaluation de ces mêmes avantages pour le calcul des cotisations du régime général de sécurité sociale.

Toutefois, lorsque des avantages en nature sont dus en vertu d'une disposition législative ou réglementaire et peuvent être remplacés par une indemnité compensatrice, les avantages en nature dont jouit effectivement l'intéressé sont évalués forfaitairement au montant de l'indemnité compensatrice afférente à ces avantages.

Il n'est pas tenu compte des prestations en nature accordées au titre de l'aide sociale, de l'assurance maladie ou de l'assurance maternité, ni des dépenses de soins couvertes par la famille en cas de maladie de l'intéressé, de son conjoint ou de ses enfants à charge.

**Art. R815-24**

Lorsqu'il s'agit de salaires ou de gains assimilés à des salaires par la législation de sécurité sociale, les revenus professionnels sont appréciés d'après les règles suivies pour le calcul des cotisations d'assurances sociales.

Lorsqu'il s'agit d'autres revenus professionnels, ceux-ci sont appréciés comme en matière fiscale en faisant abstraction des exonérations, abattements et décotes et sans qu'il soit tenu compte de toute déduction ne correspondant pas à une charge réelle pour la période considérée.

**Art. R815-25**

Les biens actuels mobiliers et immobiliers et ceux dont le demandeur a fait donation à ses descendants au cours des cinq années précédant la demande, à l'exception des biens mentionnés aux 1° et 2° de l'article R. 815-22, sont réputés lui procurer un revenu évalué à 3 % de leur valeur vénale fixée à la date de la demande, contradictoirement et, à défaut, à dire d'expert. Ce pourcentage est fixé à 1,5 % lorsque la donation est intervenue depuis plus de cinq ans mais moins de dix ans avant la demande.

Le demandeur qui a fait donation de biens mobiliers ou immobiliers à d'autres personnes que ses descendants au cours des dix années précédant la demande est réputé percevoir du donataire une rente viagère, calculée sur la valeur de ces biens à la date de la demande, admise par l'enregistrement, suivant les tables de mortalité et le taux d'actualisation de référence figurant dans l'arrêté pris pour l'application du dernier alinéa de l'article R. 931-10-17.

**Art. R815-26**

En ce qui concerne les veuves de guerre titulaires d'une pension servie au titre du premier alinéa de l'article L. 51 du code des pensions militaires d'invalidité et des victimes de guerre, le plafond de ressources pour l'attribution de l'allocation de solidarité aux personnes âgées est égal au montant de la pension de veuve de soldat au taux spécial, augmenté du montant de l'allocation de solidarité aux personnes âgées.

**Art. R815-27**

Le calcul des ressources des époux, quel que soit leur régime matrimonial, des concubins ou des partenaires liés par un pacte civil de solidarité est effectué en totalisant leurs ressources, sans distinction entre les biens communs ou les biens propres des conjoints, concubins ou partenaires liés par un pacte civil de solidarité.

Toutefois, pour les conjoints, concubins ou partenaires liés par un pacte civil de solidarité, séparés de fait avec résidence distincte et pour les personnes séparées de corps, les ressources sont appréciées comme pour les célibataires.

**Art. R815-28**

Dans le cas où les deux conjoints, concubins ou partenaires liés par un pacte civil de solidarité, peuvent l'un et l'autre prétendre à l'allocation de solidarité aux personnes âgées, la réduction opérée, le cas échéant, en application de l'article L. 815-9 porte pour moitié sur l'allocation de chacun des deux conjoints, concubins ou partenaires liés par un pacte civil de solidarité.

**Art. R815-29**

Les ressources à prendre en considération sont celles afférentes à la période de trois mois précédant la date d'entrée en jouissance de l'allocation de solidarité aux personnes âgées. Le montant de ces ressources ne doit pas dépasser le quart des plafonds fixés par le décret prévu à l'article L. 815-9.

En ce qui concerne les avantages viagers, il est tenu compte du montant théorique des arrérages dus au cours de ces trois mois, abstraction faite des rappels effectivement payés au cours de ceux-ci.

Lorsque le foyer est constitué d'une seule personne, les revenus professionnels du demandeur ou bénéficiaire pris en compte font l'objet d'un abattement forfaitaire égal à 0,9 fois la valeur de la rémunération mensuelle minimale mentionnée à l'article L. 3232-3 du code du travail, en vigueur au 1er janvier de l'année. Cet abattement est égal à 1,5 fois la valeur de la rémunération mensuelle minimale et porte sur les revenus professionnels du foyer lorsque le ou les demandeurs ou allocataires sont mariés, concubins ou partenaires liés par un pacte civil de solidarité.

Si le montant des ressources ainsi évaluées dépasse le quart des plafonds fixés par le décret prévu à l'article L. 815-9, l'allocation est néanmoins servie lorsque l'intéressé justifie qu'au cours de la période de douze mois précédant la date d'entrée en jouissance le montant de ses ressources a été inférieur à ces plafonds. Pour l'application du présent alinéa, le montant annuel des avantages viagers est déterminé d'après la valeur en vigueur à la date d'entrée en jouissance.

S'il y a lieu, l'allocation est réduite dans les conditions prévues à l'article L. 815-9 et à l'article R. 815-28.

####### Sous-section 4 : Service de l'allocation

**Art. R815-30**

Au vu des déclarations souscrites par le demandeur et compte tenu des renseignements recueillis, l'organisme ou le service liquidateur détermine le montant de l'allocation de solidarité aux personnes âgées auquel l'intéressé a droit, compte non tenu de l'aide que lui apportent ou sont susceptibles de lui apporter les personnes tenues à l'obligation alimentaire.

**Art. R815-31**

Lorsque le demandeur âgé de moins de soixante-cinq ans est titulaire d'un avantage de vieillesse pour la liquidation duquel il n'a pas été nécessaire de faire connaître son inaptitude au travail, l'organisme ou le service liquidateur détermine si, compte tenu de l'article L. 351-7 et, le cas échéant, de l'article R. 351-21, l'intéressé est inapte au travail.

Dans ce cas, les pièces justificatives mentionnées à l'article R. 351-22 sont jointes à la demande. La caisse compétente procède, s'il y a lieu, à toute enquête ou recherche nécessaire et demande tout éclaircissement qu'elle juge utile.

Lorsque le demandeur relève du service de l'allocation de solidarité aux personnes âgées conformément aux dispositions du deuxième alinéa de l'article L. 815-7 et de l'article R. 815-15, ce service communique le dossier à la caisse de mutualité sociale agricole chargée de la gestion du risque vieillesse dans le ressort de laquelle réside le demandeur. La demande est alors instruite par la caisse conformément aux dispositions des articles L. 351-7 et R. 351-21. La caisse renvoie, avec un avis motivé, le dossier au service de l'allocation de solidarité aux personnes âgées.

L'organisme ou service liquidateur notifie sa décision à l'intéressé. En cas de rejet, la notification est faite par lettre recommandée.

**Art. R815-32**

Pour les assurés mentionnés aux articles R. 815-2 et R. 815-11, l'inaptitude au travail est appréciée par le conseil médical prévu par l'article 21 ter de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ou la commission de réforme prévue à l'article 23 du décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat.

La décision du conseil médical est notifiée aux intéressés par le préfet.

**Art. R815-33**

La date de l'entrée en jouissance de l'allocation de solidarité aux personnes âgées est fixée, sans pouvoir être antérieure au premier jour du mois suivant la date de réception de la demande :

1° A la date d'entrée en jouissance de l'avantage de vieillesse de l'intéressé si celle-ci est postérieure à son soixante-cinquième anniversaire ;

2° Au premier jour du mois qui suit le soixante-cinquième anniversaire de l'intéressé si ce dernier jouissait déjà à cette date d'un avantage de vieillesse ;

3° Au premier jour du mois qui suit leur soixante-cinquième anniversaire, pour les personnes mentionnées à l'article R. 815-15.

Pour les personnes mentionnées au second alinéa de l'article R. 815-1, les mêmes règles s'appliquent, compte tenu de la date à laquelle elles ont été reconnues inaptes au travail ou sont entrées en jouissance d'un avantage de vieillesse entre l'âge prévu par l'article L. 351-1-5 et leur soixante-cinquième anniversaire.

**Art. R815-34**

L'organisme ou le service liquidateur notifie au demandeur sa décision d'attribution ou de rejet, motivé, de l'allocation de solidarité aux personnes âgées.

La notification attributive de l'allocation de solidarité aux personnes âgées par l'organisme ou service liquidateur constitue titre pour le bénéficiaire. Un arrêté du ministre intéressé fixe le modèle de cette notification.

Les décisions de révision, de suspension, de suppression ou de rétablissement du service de l'allocation de solidarité aux personnes âgées sont notifiées par l'organisme ou le service liquidateur selon les mêmes modalités.

**Art. R815-35**

Le montant de l'allocation de solidarité aux personnes âgées attribuée aux bénéficiaires mentionnés à l'article R. 815-2 est notifié par le préfet au directeur départemental ou, le cas échéant, régional des finances publiques assignataire de la pension.

Cette notification fait apparaître la nature et le montant des ressources considérées pour l'attribution de l'allocation.

L'allocation de solidarité aux personnes âgées s'ajoute au montant de la pension inscrite au grand-livre de la dette publique et suit les mêmes règles de paiement que celle-ci.

**Art. R815-36**

Les services ou organismes débiteurs de l'allocation de solidarité aux personnes âgées en assurent le paiement à terme échu aux échéances de l'avantage de vieillesse dont jouit le bénéficiaire.

Pour les personnes mentionnées à l'article R. 815-15, l'allocation est payée par le service de l'allocation de solidarité aux personnes âgées à terme échu le premier jour de chaque mois.

**Art. R815-37**

Les arrérages de l'allocation de solidarité aux personnes âgées sont payés dans les mêmes formes et conditions que ceux de l'avantage de vieillesse dont l'organisme ou le service liquidateur est débiteur.

L'allocation de solidarité aux personnes âgées allouée au conjoint à charge est payée dans les mêmes formes et conditions que la majoration pour conjoint à charge.

L'allocation de solidarité aux personnes âgées allouée aux personnes mentionnées à l'article R. 815-15 est payée selon la formule choisie par le bénéficiaire soit par virement à un compte ouvert au nom du bénéficiaire ou de son représentant légal dans un centre de chèques postaux, dans une banque, dans une caisse d'épargne ou chez un comptable de la direction générale des finances publiques, soit par lettre-chèque.

Les frais de paiement des arrérages sont à la charge de l'organisme ou du service débiteur de l'allocation de solidarité aux personnes âgées.

Dans le cas où l'allocataire ne jouit pas de sa capacité civile, le paiement est effectué, après justification de l'existence de l'allocataire, à son représentant légal.

**Art. R815-38**

Les bénéficiaires de l'allocation de solidarité aux personnes âgées sont tenus de déclarer à l'organisme ou au service qui leur sert cette allocation tout changement survenu dans leurs ressources, leur situation familiale ou leur résidence.

**Art. R815-39**

Les organismes et services mentionnés à l'article L. 815-7 peuvent procéder, à tout moment, à la vérification des ressources, de la résidence ou de la situation familiale des demandeurs ou au contrôle des ressources, de la résidence ou de la situation familiale des bénéficiaires de l'allocation de solidarité aux personnes âgées.

Ces organismes et services peuvent passer convention entre eux pour utiliser le concours de leurs agents agréés en vue de ces vérifications ou contrôles.

**Art. R815-40**

Indépendamment des cas mentionnés à l'article R. 815-2, le préfet, de sa propre initiative ou à la demande du service de l'allocation de solidarité aux personnes âgées, fait procéder à toute enquête sur les ressources, la résidence ou la situation familiale des intéressés. Il transmet, le cas échéant, le résultat de cette enquête au service de l'allocation de solidarité aux personnes âgées.

**Art. R815-41**

Pour les personnes mentionnées à l'article R. 815-2, les droits du bénéficiaire de l'allocation de solidarité aux personnes âgées peuvent être révisés par le préfet.

En cas de modification du montant de la pension susceptible d'entraîner la modification du montant de l'allocation de solidarité aux personnes âgées, le directeur départemental ou, le cas échéant, régional des finances publiques assignataire de la pension peut suspendre provisoirement, pour tout ou partie, le paiement de l'allocation de solidarité aux personnes âgées. Il saisit alors immédiatement le préfet qui a attribué l'allocation en vue de la révision des droits du bénéficiaire.

**Art. R815-42**

En cas de variation dans le montant des ressources, la révision, la suspension ou le rétablissement de l'allocation de solidarité aux personnes âgées prend effet à compter du premier jour du terme d'arrérages suivant la période de trois mois au cours de laquelle il a été constaté que les ressources sont devenues supérieures ou inférieures au quart des plafonds fixés par le décret prévu à l'article L. 815-9.

En cas de modification du montant d'un avantage viager, il est fait état du nouveau montant, quelle que soit la date de sa mise en paiement, à compter du premier jour du terme d'arrérages suivant la date à laquelle la modification du montant de l'avantage viager aurait dû intervenir.

Pour l'application des dispositions qui précèdent, les ressources dont les échéances sont éloignées de plus d'un trimestre sont prises en considération pour la fraction de leur montant correspondant à un trimestre.

Lorsque l'intéressé justifie qu'au cours d'une période de douze mois précédant le premier jour d'un terme d'arrérages de l'allocation de solidarité aux personnes âgées dont le service a été suspendu en application du présent article, le montant de ses ressources n'a pas atteint les plafonds, l'allocation de solidarité aux personnes âgées peut être rétablie rétroactivement dans la mesure où la prise en considération des ressources pendant une période de douze mois aurait été plus favorable à l'intéressé. Pour l'application du présent alinéa, le montant annuel des avantages viagers est déterminé d'après la valeur en vigueur à la date du rétablissement.

**Art. R815-43**

Dans les conditions fixées au troisième alinéa de l'article L. 815-11, les organismes ou services mentionnés à l'article L. 815-7 peuvent opérer d'office et sans formalité des retenues sur les arrérages de l'allocation de solidarité aux personnes âgées pour le recouvrement des sommes payées indûment à l'allocataire.

Ces retenues ne peuvent excéder la fraction saisissable, telle qu'elle résulte de l'application de l'article L. 815-10.

**Art. R815-44**

Lorsque les arrérages versés aux bénéficiaires mentionnés à l'article R. 815-2 sont sujets à répétition, le recouvrement en est effectué par voie d'état exécutoire, dans les conditions fixées par les articles 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sauf application des dispositions de l'article L. 815-13.

**Art. R815-45**

Les dispositions qui régissent l'avantage de vieillesse payé par l'organisme ou le service liquidateur s'appliquent à l'allocation de solidarité aux personnes âgées en cas de décès du titulaire.

Pour les personnes mentionnées à l'article R. 815-15, l'allocation est servie jusqu'au dernier jour du mois au cours duquel le décès est survenu.

###### Section 2 : Recouvrement sur les successions

**Art. R815-46**

L'organisme ou le service mentionné à l'article L. 815-7 a la faculté de requérir, dans les conditions prévues à l'article 2428 du code civil et 55 du décret n° 55-1350 du 14 octobre 1955 modifié, l'inscription au fichier immobilier d'une hypothèque grevant les biens des bénéficiaires de l'allocation de solidarité aux personnes âgées pour sûreté de la créance éventuelle résultant des sommes versées au titre de l'allocation.

Les bordereaux d'inscription mentionnent une évaluation du montant des prestations qui seront allouées au bénéficiaire.

Lorsque les allocations servies dépassent l'évaluation figurant au bordereau d'inscription primitif, l'organisme ou le service mentionné à l'article L. 815-7 a la faculté de requérir une nouvelle inscription d'hypothèque.

**Art. R815-47**

Pour l'application des dispositions des articles L. 815-13 et R. 815-46, l'organisme ou le service mentionné à l'article L. 815-7 détermine, au vu des déclarations des intéressés ou après enquête, ceux des bénéficiaires qui possèdent des biens immobiliers d'une valeur supérieure au seuil fixé par le décret prévu au deuxième alinéa de l'article L. 815-13.

L'inscription prévue à l'article R. 815-46 ne peut être prise que si l'allocataire possède des biens immobiliers d'une valeur égale ou supérieure à ce montant, cette valeur étant appréciée au jour de l'inscription.

Dans le cas où l'allocataire est propriétaire de plusieurs immeubles, l'inscription peut n'être prise que sur l'un ou certains d'entre eux, même si la valeur de chacun d'eux est inférieure au montant prévu au deuxième alinéa du présent article.

**Art. R815-48**

La mainlevée des inscriptions prises en conformité avec les articles R. 815-46 et R. 815-47 intervient au vu des pièces justificatives soit du remboursement de la créance, soit d'une remise accordée par l'organisme ou le service liquidateur.

###### Section 3 : Contentieux et pénalités

**Art. R815-49**

Toute personne, institution ou organisme tenu à déclaration en application des articles L. 815-18 et R. 815-20 et, dans le cas où la déclaration incombe à une personne morale, la ou les personnes chargées de son administration ou de sa direction sont passibles d'une amende prévue pour les contraventions de 4e classe par titulaire d'un avantage de vieillesse pour lequel la déclaration n'a pas été fournie.

**Art. R815-50**

Les dispositions des articles R. 142-1 à R. 142-6 sont applicables aux contestations relatives à l'attribution, à la suspension, à la révision, à la suppression et à la récupération sur successions de l'allocation de solidarité aux personnes âgées.

**Art. R815-51**

Le ministre chargé de la sécurité sociale est recevable à intervenir devant toutes les juridictions et en tout état de la procédure dans toutes les affaires relatives à l'application du présent chapitre.

**Art. R815-52**

Dans le cas des assurés du régime de retraite des fonctionnaires de l'Etat mentionnés à l'article R. 815-2, l'agent judiciaire de l'Etat est seul qualifié, en application de l'article 38 de la loi n° 55-366 du 3 avril 1955, pour intervenir devant les juridictions compétentes dans toutes les affaires relatives à l'attribution, à la suspension, à la révision et à la récupération sur successions de l'allocation de solidarité aux personnes âgées.

**Art. R815-53**

Dans le cas mentionné à l'article R. 815-9, l'organisme ou le service désigné dans les conditions fixées à cet article est substitué à l'organisme ou au service débiteur de l'avantage de vieillesse dont l'intéressé est titulaire pour tout ce qui concerne les contestations relatives à l'attribution, à la suspension, à la révision, à la récupération sur successions de l'allocation de solidarité aux personnes âgées et à la reconnaissance de l'inaptitude au travail.

**Art. R815-54**

Le recours ouvert en application des articles L. 815-15, R. 815-50 et R. 815-51 aux titulaires d'une pension attribuée au titre du code des pensions civiles et militaires de retraite devant les tribunaux spécialement désignés est strictement limité aux contestations concernant l'allocation de solidarité aux personnes âgées et ne saurait en aucun cas être étendu aux contestations d'attribution ou à la qualification de la pension principale.

La présente disposition s'applique également dans le cas des régimes de retraite mentionnés à l'article R. 815-11.

###### Section 4 : Dispositions administratives

**Art. R815-55**

Le ministre chargé de la sécurité sociale contrôle l'application des articles L. 815-1 et suivants.

Sous réserve des dispositions des articles R. 815-56 et R. 815-57, le contrôle sur place de l'exécution des articles L. 815-1 et suivants est assuré par l'inspection générale des affaires sociales et par le service mentionné à l'article R. 155-1.

**Art. R815-56**

Le ministre chargé de l'agriculture contrôle l'application des articles L. 815-1 et suivants en ce qui concerne les personnes auxquelles le service de l'allocation de solidarité aux personnes âgées prévue par le présent chapitre est assuré par les organismes de mutualité sociale agricole.

**Art. R815-57**

Le ministre chargé du budget contrôle l'application des articles L. 815-1 et suivants en ce qui concerne les avantages servis par les régimes mentionnés aux articles R. 815-2 et R. 815-11.

##### Chapitre 5 bis : Allocation supplémentaire d'invalidité

**Art. R815-58**

L'invalidité générale mentionnée à l'article L. 815-24 doit réduire au moins des deux tiers la capacité de travail ou de gain du demandeur.

Pour les assurés mentionnés aux articles R. 815-2 et R. 815-11, le taux d'invalidité est celui fixé à l'article L. 30 du code des pensions civiles et militaires de retraite.

**Art. R815-59**

La date de l'entrée en jouissance de l'allocation supplémentaire d'invalidité est fixée, sans pouvoir être antérieure au premier jour du mois suivant la date de réception de la demande, à la date d'entrée en jouissance de l'avantage de vieillesse ou d'invalidité de l'intéressé.

**Art. R815-60**

Le demandeur titulaire de plusieurs avantages de vieillesse et d'invalidité adresse ou remet sa demande à l'organisme ou au service déterminé selon l'ordre de priorité suivant :

1° A la caisse mentionnée à l'article L. 211-1 ou à l'article L. 752-4 s'il est titulaire d'une pension d'invalidité du régime général ;

2° A l'organisme ou au service débiteur de l'avantage de vieillesse ou d'invalidité dont le montant est le plus élevé au jour de la demande parmi ceux dont il est titulaire.

L'organisme ou le service ainsi défini procède à la liquidation de l'allocation supplémentaire d'invalidité.

**Art. R815-61**

Les dispositions des articles R. 815-2 et R. 815-3, du second alinéa de l'article R. 815-4, du premier alinéa de l'article R. 815-5 des articles R. 815-6, R. 815-8 à R. 815-11, R. 815-17 à R. 815-30, R. 815-34 et R. 815-35, du premier alinéa de l'article R. 815-36, des premier, quatrième et dernier alinéas de l'article R. 815-37, des articles R. 815-38 à R. 815-44, du premier alinéa de l'article R. 815-45, de l'article R. 815-49, de l'article R. 815-50 et des articles R. 815-51 à R. 815-57 sont applicables au service, au contentieux et aux pénalités afférents à l'allocation supplémentaire mentionnée à l'article L. 815-24, sous réserve des adaptations suivantes :

1° Les mots : " allocation de solidarité aux personnes âgées " sont remplacés par les mots : " allocation supplémentaire d'invalidité " ;

2° Les mots : " avantage de vieillesse " et les mots : " avantages de vieillesse " sont remplacés respectivement par les mots : " avantage de vieillesse ou d'invalidité " et les mots : " avantages de vieillesse ou d'invalidité " ;

3° Les références : “ L. 815-1 ” et “ L. 815-7 ” sont remplacées par la référence : “ L. 815-24 ” ;

4° La référence : “ L. 815-9 ” est remplacée par la référence : “ L. 815-24-1 ”.

##### Chapitre 6 : Dispositions diverses.

**Art. R816-1**

L'allocation de logement n'est pas prise en compte pour l'appréciation de la condition de ressources en vue de l'attribution d'un avantage de vieillesse non contributif ou d'une prestation d'aide sociale.

**Art. R816-2**

Lorsque le bénéfice d'avantages d'invalidité, ou de vieillesse mentionnés aux articles L. 815-1 et L. 815-24 est subordonné soit à une condition de ressources, soit à une condition de limitation ou d'interdiction de cumul avec d'autres prestations ou d'autres ressources, les prestations et les ressources d'origine étrangère ou versées par une organisation internationale sont prises en compte pour l'appréciation de ces conditions.

**Art. R816-3**

Pour l'application du présent titre, la condition de résidence est appréciée dans les conditions fixées à l'article R. 111-2.

Les organismes et services débiteurs des allocations mentionnées au présent titre organisent annuellement un contrôle de l'effectivité de la résidence en France. Ce contrôle est, chaque fois que possible, opéré par rapprochement avec les vérifications opérées par un autre organisme de sécurité sociale.

#### Titre II : Allocation aux adultes handicapés.

**Art. R821-1**

Est regardé comme ayant dépassé l'âge d'ouverture du droit à l'allocation d'éducation de l'enfant handicapé pour l'application des articles L. 821-1 et suivants tout enfant âgé d'au moins seize ans qui cesse de réunir les conditions exigées pour ouvrir droit aux allocations familiales.

Est considérée comme résidant sur le territoire métropolitain ou dans les départements mentionnés à l'article L. 751-1 ou à Saint-Pierre-et-Miquelon la personne handicapée qui y réside de façon permanente. Est également réputée y résider la personne handicapée qui accomplit hors de ces territoires :

— soit un ou plusieurs séjours dont la durée n'excède pas trois mois au cours de l'année civile. En cas de séjour de plus de trois mois hors de ces territoires, soit de date à date, soit sur une année civile, l'allocation aux adultes handicapés n'est versée, dans les conditions précisées à l'article L. 552-1, que pour les seuls mois civils complets de présence sur ces territoires ;

— soit un séjour de plus longue durée lorsqu'il est justifié, dans les conditions prévues au 2° de l'article R. 512-1, que le séjour est nécessaire pour lui permettre soit de poursuivre ses études, soit d'apprendre une langue étrangère, soit de parfaire sa formation professionnelle.

**Art. R821-2**

La demande d'allocation aux adultes handicapés, du complément de ressources mentionné à l'article L. 821-1-1, accompagnée de toutes les pièces justificatives utiles, est adressée à la maison départementale des personnes handicapées compétente dans les conditions prévues à l'article L. 146-3 du code de l'action sociale et des familles. Par dérogation aux dispositions du premier alinéa, les bénéficiaires de l'allocation aux adultes handicapés bénéficient, sans nouvelle demande de leur part, d'une prorogation de leurs droits sans limitation de durée dès lors que la commission des droits et de l'autonomie des personnes handicapées constate que les conditions fixées par l'arrêté pris en application du premier alinéa de l'article R. 821-5 sont remplies.

Sans préjudice de l'article L. 821-7-1, suite à la décision favorable de la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles, la maison départementale des personnes handicapées transmet, sans délai, les données du dossier de demande nécessaires à la mise en œuvre de la décision de la commission à l'organisme débiteur en vue de l'examen des conditions relevant de sa compétence.

Au vu de la décision de la commission et après avoir vérifié que le demandeur remplit les conditions administratives et financières exigées, l'organisme débiteur prend la décision de liquidation des prestations. Le silence gardé pendant plus d'un mois par l'organisme débiteur, à compter de la date de la décision de la commission relative à une demande d'allocation aux adultes handicapés et de complément de ressources, vaut décision de rejet.

En cas de changement d'organisme débiteur de l'allocation et du complément de ressources, la décision de la commission territorialement compétente en premier lieu s'impose sans qu'il soit nécessaire de renouveler la procédure.

**Art. R821-3**

Le modèle de la demande et la liste des pièces justificatives sont fixés par arrêté du ministre chargé des personnes handicapées.

**Art. R821-4**

Lorsque le demandeur ou le bénéficiaire de l'allocation aux adultes handicapés ne perçoit pas de revenu d'activité professionnelle ou que ses revenus d'activité sont exclusivement issus d'un travail dans un établissement ou un service d'aide par le travail mentionnés à l'article L. 344-2 du code de l'action sociale et des familles, la condition de ressources prévue à l'article L. 821-3 s'applique conformément aux dispositions du présent article.

II. — La condition de ressources s'apprécie au regard des revenus perçus par le demandeur ou le bénéficiaire au cours de l'année civile de référence mentionnée à l'article R. 532-3.

Les revenus pris en compte sont ceux définis aux articles R. 532-3 à R. 532-7, sous réserve de l'application des articles R. 821-4-3, R. 821-4-4, D. 821-9 et D. 821-10, ainsi que des dispositions suivantes :

1° Ne sont pas pris en compte les revenus appartenant aux catégories suivantes :

a) Les rentes viagères mentionnées aux 1° et 2° du I de l'article 199 septies du code général des impôts lorsqu'elles ont été constituées en faveur d'une personne handicapée ou, dans la limite d'un montant fixé par décret, lorsqu'elles ont été constituées par une personne handicapée pour elle-même ;

b) La prime d'intéressement à l'excédent d'exploitation versée à une personne handicapée admise dans un établissement ou service d'aide par le travail mentionnée à l'article R. 243-6 du code de l'action sociale et des familles ;

c) Les indemnités versées aux personnes tirées au sort mentionnées à l'article 4-3 et au 2° de l'article 12 de l'ordonnance n° 58-1360 du 29 décembre 1958 portant loi organique relative au Conseil économique, social et environnemental.

2° Il est appliqué un abattement de 20 % aux pensions et rentes viagères à titre gratuit perçues par l'allocataire ;

3° L'abattement prévu à l'article 157 bis du code général des impôts en faveur des personnes âgées ou invalides n'est pas applicable aux revenus d'activité professionnelle perçus par l'allocataire.

III. — Les ressources déterminées conformément au II sont prises en compte pour déterminer le droit à l'allocation servie au titre de chaque période de douze mois commençant le 1er janvier, sous réserve de l'application des articles R. 532-4 à R. 532-7, R. 821-4-3, R. 821-4-4, D. 821-9 et D. 821-10, ainsi que, en cas de modification de la situation familiale en cours de période de paiement, des dispositions prévues à l'article L. 552-1.

**Art. R821-4-1**

I. — Lorsque le demandeur ou le bénéficiaire de l'allocation aux adultes handicapés perçoit, au jour du dépôt de la demande ou en cours de service, des revenus d'activité professionnelle, ou lorsqu'il relève des dispositions du deuxième alinéa de l'article L. 344-2 du code de l'action sociale et des familles, la condition de ressources prévue à l'article L. 821-3 s'applique conformément aux dispositions du présent article.

II. — La condition de ressources s'apprécie au regard des revenus perçus par le demandeur ou le bénéficiaire au cours du trimestre de référence. Le trimestre de référence correspond aux trois mois civils précédant la période de droits définie au III.

Les revenus pris en compte sont ceux définis au II de l'article R. 821-4, sous réserve des alinéas suivants :

1° Pour l'application des articles R. 532-3 à R. 532-7 et du 3° du II de l'article R. 821-4, le trimestre de référence mentionné ci-dessus se substitue à l'année civile de référence ;

2° Pour l'application du dixième alinéa de l'article R. 532-3, il est tenu compte des derniers revenus d'activité professionnelle connus de manière proportionnelle à la période de référence considérée ;

3° L'abattement mentionné à l'article R. 532-5 s'applique jusqu'à la fin de la période de paiement en cours et, si le changement de situation intervient au cours des deuxième ou troisième mois du trimestre de référence, jusqu'à la fin de la période de paiement suivante ;

4° L'abattement mentionné à l'article R. 532-6 n'est pas applicable ;

5° Les abattements, déductions ou majorations appliqués pour déterminer le revenu de l'année civile de référence mentionné à l'article R. 821-4 et dont les montants sont exprimés en euros dans les textes qui les instituent sont affectés d'un coefficient de 0,25. Lorsque ces montants sont indexés sur un indice dont la valeur n'est pas connue au dernier jour du trimestre de référence, ils sont revalorisés conformément à l'évolution prévisionnelle en moyenne annuelle de l'indice général des prix à la consommation hors tabac figurant dans le rapport économique, social et financier annexé au projet de loi de finances.

III. — Les ressources déterminées conformément au II sont prises en compte pour déterminer le droit à l'allocation servie au titre de chaque période successive de trois mois civils faisant suite au dépôt de la demande d'allocation, sous réserve de l'application des articles mentionnés au III de l'article R. 821-4 et du quatrième alinéa du II de l'article R. 821-4-5.

Lorsqu'un allocataire dont les ressources sont appréciées conformément à l'article R. 821-4 débute ou reprend une activité professionnelle, le premier trimestre de référence retenu pour l'application du présent article est celui au cours duquel l'allocataire a débuté ou repris cette activité.

**Art. R821-4-2**

Lorsqu'un allocataire dont les ressources sont appréciées conformément à l'article R. 821-4-1 cesse de percevoir des revenus d'activité professionnelle, ses ressources demeurent appréciées selon les modalités prévues à cet article.

Toutefois, lorsque l'allocataire n'a pas, au 1er janvier d'une année considérée, repris d'activité professionnelle depuis au moins neuf mois consécutifs, ses ressources sont appréciées, à compter de cette date, conformément aux dispositions mentionnées à l'article R. 821-4.

**Art. R821-4-3**

Lorsque depuis deux mois consécutifs, un allocataire a réduit la durée de son activité professionnelle ou de son activité à caractère professionnel mentionnée à l'article R. 344-7 du code de l'action sociale et des familles, ses ressources sont appréciées en appliquant aux revenus d'activité professionnelle ou à caractère professionnel perçus pendant l'année civile de référence ou, pour le bénéficiaire dont les ressources sont appréciées conformément à l'article R. 821-4-1, pendant le trimestre de référence, un abattement égal au pourcentage de la réduction de la durée du travail constatée par rapport à la situation antérieure, arrondi à la dizaine inférieure. La valeur de l'abattement ne peut excéder 80 %.

Cet abattement s'applique à compter du premier jour du mois civil suivant celui au cours duquel la modification est intervenue et jusqu'à la fin de la période de paiement suivant celle en cours.

**Art. R821-4-4**

Lorsqu'un allocataire a cessé toute activité professionnelle ou à caractère professionnel sans revenu de remplacement, ses ressources sont appréciées en ne tenant pas compte des revenus d'activité professionnelle ou à caractère professionnel ni des indemnités de chômage perçues pendant l'année civile de référence ou, pour le bénéficiaire dont les ressources sont appréciées conformément à l'article R. 821-4-1, pendant le trimestre de référence.

Cette mesure s'applique à compter du premier jour du mois civil suivant celui au cours duquel est intervenu le changement de situation et jusqu'au dernier jour du mois civil précédant celui de la reprise d'une activité professionnelle ou à caractère professionnel.

**Art. R821-4-5**

I. — Le bénéficiaire de l'allocation aux adultes handicapés est tenu de faire connaître à l'organisme débiteur de la prestation toutes informations relatives à sa résidence, à sa situation de famille et ses activités professionnelles ou à caractère professionnel ainsi que celles de son conjoint, concubin ou partenaire lié par un pacte civil de solidarité ; il doit faire connaître à cet organisme tout changement intervenu dans l'un ou l'autre de ces éléments.

II. — Le bénéficiaire dont les ressources sont appréciées conformément à l'article R. 821-4-1 est tenu de retourner à l'organisme débiteur de l'allocation une déclaration trimestrielle de ressources dûment complétée.

En cas de non-retour de la déclaration trimestrielle de ressources dans les délais nécessaires pour procéder au calcul de l'allocation, qui ne peuvent être inférieurs à quinze jours, l'organisme débiteur verse à l'allocataire, au titre du premier mois de la nouvelle période de droits, une avance d'un montant égal à la moitié de la précédente mensualité et lui notifie un délai supplémentaire de réponse. En l'absence de réponse dans ce nouveau délai, la même procédure est applicable au titre du mois suivant. En cas de non-retour de la déclaration trimestrielle de ressources à l'issue du délai notifié à la suite de la seconde avance, le versement de l'allocation est suspendu.

Les indus occasionnés par la ou les avances versées sont recouvrés conformément à l'article L. 821-5-1.

Lorsque le bénéficiaire de l'allocation aux adultes handicapés est marié, concubin ou lié par un pacte civil de solidarité à une personne bénéficiaire de la même allocation, une seule déclaration trimestrielle de ressources est adressée au couple par l'organisme débiteur de la prestation. Dans ce cas, le trimestre de référence commun aux deux allocations est déterminé par rapport à celle dont la date d'effet est la plus ancienne.

**Art. R821-5**

L'allocation aux adultes handicapés prévue à l'article L. 821-1 et le complément de ressources prévu à l'article L. 821-1-1 sont accordés par la commission des droits et de l'autonomie des personnes handicapées pour une période au moins égale à un an et au plus égale à dix ans. Toutefois, l'allocation aux adultes handicapés prévue à l'article L. 821-1 du code de la sécurité sociale est attribuée sans limitation de durée à toute personne qui présente un taux d'incapacité permanente d'au moins 80 % et dont les limitations d'activité ne sont pas susceptibles d'évolution favorable, compte tenu des données de la science. Un arrêté du ministre chargé des personnes handicapées fixe les modalités d'appréciation de ces situations.

L'allocation aux adultes handicapés prévue à l'article L. 821-2 est accordée par ladite commission pour une période de un à deux ans. La période d'attribution de l'allocation peut excéder deux ans sans toutefois dépasser cinq ans, si le handicap et la restriction substantielle et durable pour l'accès à l'emploi prévue au troisième alinéa de cet article ne sont pas susceptibles d'une évolution favorable au cours de la période d'attribution.

Toutefois, avant la fin de la période ainsi fixée et à la demande de l'intéressé, de l'organisme débiteur ou du préfet de département, les droits à l'allocation et au complément de ressources peuvent être révisés, en cas de modification de l'incapacité du bénéficiaire.

**Art. R821-5-1**

Pour l'ouverture du droit à la majoration pour la vie autonome instituée par l'article L. 821-1-2, la condition de perception d'une aide personnelle au logement est remplie par la personne qui bénéficie, soit comme titulaire du droit, soit du fait d'un conjoint, d'un partenaire d'un pacte civil de solidarité ou d'un concubin allocataire, de l'une des trois aides personnelles au logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation.

Lorsque, dans un ménage bénéficiant d'une telle aide, chacun des membres du couple remplit les autres conditions prévues au premier alinéa de l'article L. 821-1-2, le droit à la majoration pour la vie autonome est ouvert à chacun d'eux.

**Art. R821-5-2**

Est réputé indépendant, au sens des articles L. 821-1-1 et L. 821-1-2, un logement qui n'appartient pas à une structure dotée de locaux communs meublés ou de services collectifs ou fournissant diverses prestations annexes moyennant une redevance. N'est pas considérée disposer d'un logement indépendant la personne hébergée par un particulier à son domicile, sauf s'il s'agit de son conjoint, de son concubin ou de la personne avec laquelle elle a conclu un pacte civil de solidarité.

**Art. R821-6**

La liquidation et le paiement de l'allocation aux adultes handicapés, du complément de ressources et de la majoration pour la vie autonome sont assurés par la caisse d'allocations familiales du lieu de résidence de l'intéressé.

Toutefois, lorsqu'une caisse de mutualité sociale agricole est compétente pour verser à ce dernier les prestations familiales dont il bénéficie ou serait susceptible de bénéficier ou lorsque le bénéficiaire de l'allocation aux adultes handicapés relève d'un régime de protection sociale agricole ou lorsqu'elle assure pour ce dernier la prise en charge des frais de santé en cas de maladie ou de maternité, cet organisme assure la liquidation et le paiement de l'allocation aux adultes handicapés, du complément de ressources et de la majoration pour la vie autonome.

**Art. R821-7**

L'allocation aux adultes handicapés et le complément de ressources sont attribués à compter du premier jour du mois civil suivant celui du dépôt de la demande.

La majoration pour la vie autonome est attribuée, sans demande particulière de l'intéressé, à compter du premier jour du mois au cours duquel il remplit les conditions mentionnées à l'article L. 821-1-2. La condition de perception d'une aide au logement prévue par ce même article n'est réexaminée qu'au 1er janvier de chaque année.

L'allocation aux adultes handicapés, le complément de ressources et la majoration pour la vie autonome sont versés mensuellement et à terme échu.

**Art. R821-7-1**

Lorsque l'allocation aux adultes handicapés continue d'être versée en application du onzième alinéa de l'article L. 821-1, la majoration pour la vie autonome et le complément de ressources ne sont pas maintenus. Ces prestations sont rétablies dès lors qu'est ouvert un droit à l'allocation aux adultes handicapés dans les conditions prévues au neuvième alinéa du même article et que les autres conditions d'ouverture des droits à la majoration et au complément continuent d'être remplies.

**Art. R821-8**

I. — A partir du premier jour du mois suivant une période de soixante jours révolus passés dans un établissement de santé, dans une maison d'accueil spécialisée, ou dans un établissement pénitentiaire, le montant de l'allocation aux adultes handicapés est réduit de manière que son bénéficiaire conserve 30 % du montant mensuel de ladite allocation. L'intéressé ne peut recevoir une allocation plus élevée que celle qu'il percevrait s'il n'était pas hospitalisé, placé dans une maison d'accueil spécialisée ou incarcéré.

Toutefois aucune réduction n'est effectuée :

a) Lorsque l'allocataire est astreint au paiement du forfait journalier prévu à l'article L. 174-4 ;

b) Lorsqu'il a au moins un enfant ou un ascendant à sa charge au sens de l'article L. 161-1 ;

c) Lorsque le conjoint ou le concubin de l'allocataire ou la personne avec laquelle il a conclu un pacte civil de solidarité ne travaille pas pour un motif reconnu valable par la commission des droits et de l'autonomie des personnes handicapées.

La réduction de l'allocation n'est opérée que pendant la période où la personne handicapée est effectivement accueillie dans l'établissement, à l'exclusion des périodes de congé ou de suspension de prise en charge.

II. — Sous réserve que les conditions d'ouverture du droit à ces prestations continuent d'être remplies, le versement du complément de ressources et de la majoration pour la vie autonome est maintenu jusqu'au premier jour du mois suivant une période de soixante jours révolus d'hospitalisation, d'hébergement dans un établissement social ou médico-social mentionné au b du 5° et au 7° du I de l'article L. 312-1 du code de l'action sociale et des familles ou d'incarcération dans un établissement pénitentiaire. A compter de cette date, le service des prestations est suspendu, à l'exclusion des périodes de congé ou de suspension de la prise en charge par un régime d'assurance maladie.

III. — Le service de l'allocation, du complément de ressources et de la majoration pour la vie autonome est repris, sans nouvelle demande, à compter du premier jour du mois civil suivant celui au cours duquel la personne n'est plus hospitalisée, hébergée dans un établissement social ou médico-social ou incarcérée dans un établissement pénitentiaire.

**Art. R821-9**

La personne handicapée qui, dans l'attente d'être admise dans l'établissement pour adultes désigné par la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du code de l'action sociale et des familles dans sa décision d'orientation, est maintenue au-delà de l'âge de vingt ans dans un établissement ou service mentionné au 2° du I de l'article L. 312-1 du code de l'action sociale et des familles perçoit l'allocation aux adultes handicapés qui lui aurait été versée dans l'établissement pour adultes désigné, à compter du jour où la décision de la commission susmentionnée siégeant en formation plénière a été notifiée à l'organisme débiteur concerné.

Tant que cette notification n'est pas intervenue, l'allocation aux adultes handicapés continue à être versée, ou est réduite, dans les conditions fixées à l'article R. 821-8.

#### Titre IV : Prime d'activité

##### Chapitre 1er : Dispositions générales

##### Chapitre 2 : Conditions d'ouverture du droit

**Art. R842-1**

Pour l'application de l'article L. 842-1, est considérée comme résidant en France de manière stable et effective la personne qui y réside de façon permanente ou qui accomplit hors de France un ou plusieurs séjours dont la durée de date à date ou la durée totale par année civile n'excède pas trois mois. Les séjours hors de France qui résultent des contrats mentionnés aux articles L. 262-34 ou L. 262-35 du code de l'action sociale et des familles ou du projet personnalisé d'accès à l'emploi mentionné à l' article L. 5411-6-1 du code du travail ne sont pas pris en compte dans le calcul de cette durée.

**Art. R842-2**

Les conditions mentionnées aux articles L. 842-1 et L. 842-2 doivent être remplies par le bénéficiaire de la prime d'activité et son conjoint, concubin ou partenaire lié par un pacte civil de solidarité :

1° Chaque mois civil au cours du trimestre précédant l'examen ou la révision du droit à la prime d'activité ; et

2° Le mois du droit.

Toutefois, l'alinéa précédent n'est pas applicable aux conditions mentionnées aux 1°, 3° et 5° de l'article L. 842-2.

**Art. R842-3**

Le foyer mentionné au 1° de l'article L. 842-3 est composé :

1° Du bénéficiaire ;

2° De son conjoint, concubin, ou partenaire lié par un pacte civil de solidarité ; et

3° Des enfants et personnes à charge remplissant les deux conditions suivantes :

a) Ouvrir droit aux prestations familiales ou avoir moins de vingt-cinq ans et être à la charge effective et permanente du bénéficiaire ou de son conjoint, concubin ou partenaire lié par un pacte civil de solidarité à condition, en cas d'arrivée au foyer après le dix-septième anniversaire, d'avoir avec le bénéficiaire ou son conjoint, son concubin ou son partenaire lié par un pacte civil de solidarité un lien de parenté jusqu'au quatrième degré inclus ;

b) Ne pas bénéficier ou avoir bénéficié, au cours de l'année civile de droit, de la prime d'activité en tant que bénéficiaire ou conjoint, concubin ou partenaire lié par un pacte civil de solidarité d'un bénéficiaire.

**Art. R842-4**

Lorsqu'il n'est pas tenu compte, pour la détermination du foyer bénéficiaire, du conjoint, concubin ou partenaire lié par un pacte civil de solidarité parce qu'il ne remplit pas une ou plusieurs des conditions mentionnées aux articles L. 842-1 et L. 842-2 ses ressources au sens de l'article L. 842-4 sont prises en compte, et ses revenus professionnels sont assimilés à des revenus de remplacement mentionnés au 2° de l'article L. 842-4.

**Art. R842-5**

La durée maximale pendant laquelle le montant forfaitaire est majoré conformément à l'article L. 842-7 est de douze mois. Pour bénéficier de la majoration, la personne concernée doit présenter la demande dans un délai de six mois soit à compter de la date à laquelle une personne isolée commence à assumer la charge effective et permanente d'un enfant ou, pour les femmes enceintes, à la date de la déclaration de grossesse, soit à compter de la date à laquelle une personne ayant un ou plusieurs enfants doit, du fait qu'elle devient isolée, en assumer désormais la charge effective et permanente. Au-delà de ce délai, la durée de service de l'allocation majorée est réduite à due proportion.

Toutefois, cette durée de douze mois est prolongée jusqu'à ce que le plus jeune enfant à charge ait atteint l'âge de trois ans. Cette disposition s'applique même si le parent isolé n'a assumé la charge de l'enfant qu'après la date à laquelle les conditions d'ouverture du droit à l'allocation ont été réunies.

##### Chapitre 3 : Détermination de la prime d'activité

**Art. R843-1**

I. — Le montant dû au foyer bénéficiaire de la prime d'activité est égal à la moyenne des primes calculées conformément à l'article L. 842-3 pour chacun des trois mois précédant l'examen ou le réexamen périodique du droit.

II. — Pour chacun des trois mois mentionnés au I, la composition du foyer et la situation d'isolement mentionnée à l'article L. 842-7 retenues pour la détermination du montant forfaitaire sont celles du foyer au dernier jour du mois considéré, sous réserve des dispositions des 1° et 2° ci-dessous :

1° Il n'est pas tenu compte pour le calcul de la prime d'activité, de l'ancien conjoint, concubin, ou partenaire lié par un pacte civil de solidarité du bénéficiaire, ni de ses ressources, lorsque celui-ci n'appartient plus au foyer lors du dépôt de la demande ou lors du réexamen périodique mentionné à l'article L. 843-4 ;

2° Le conjoint, concubin ou partenaire lié par un pacte civil de solidarité du bénéficiaire lors du dépôt de la demande ou lors du réexamen périodique est réputé avoir appartenu au foyer tout au long des trois mois précédents.

III. — Pour chacun des trois mois mentionnés au I, les ressources prises en compte pour le calcul de la prime d'activité sont celles perçues au cours du mois considéré. Toutefois, les revenus imposables mentionnés au 5° de l'article L. 842-4 pris en compte sont égaux au douzième de ceux de l'avant-dernière année civile précédant celle du mois étudié.

**Art. R843-2**

En application de l'article L. 843-4, le montant de la prime d'activité est révisé lorsque les conditions mentionnées à l'article L. 842-7 sont remplies. La modification des droits prend effet à compter du premier jour du mois civil au cours duquel s'est produit l'évènement modifiant la situation de l'intéressé.

##### Chapitre 4 : Ressources prises en compte pour la prime d'activité

**Art. R844-1**

I. — Ont le caractère de revenus professionnels ou en tiennent lieu en application du 1° de l'article L. 842-4 :

1° L'ensemble des revenus tirés d'une activité salariée ou non salariée ;

2° Les revenus tirés de stages de formation professionnelle ;

3° La rémunération perçue dans le cadre d'un volontariat dans les armées mentionné à l' article L. 4132-11 du code de la défense ;

4° L'aide légale ou conventionnelle aux salariés en chômage partiel ;

5° Les indemnités perçues à l'occasion des congés légaux de maternité, de paternité ou d'adoption ;

6° Les indemnités journalières de sécurité sociale de base et complémentaires, perçues en cas d'incapacité physique médicalement constatée de continuer ou de reprendre le travail, d'accident du travail ou de maladie professionnelle pendant une durée qui ne peut excéder trois mois à compter de l'arrêt de travail ;

7° La rémunération garantie perçue par les travailleurs handicapés admis dans un établissement ou un service d'aide par le travail ;

8° La rémunération perçue dans le cadre d'une action ayant pour objet l'adaptation à la vie active, prévue à l' article R. 345-3 du code de l'action sociale et des familles ;

9° (Abrogé)

10° Les sommes perçues au titre de leur participation à un travail destiné à leur insertion sociale par les personnes accueillies dans les organismes d'accueil communautaire et d'activités solidaires mentionnés à l' article L. 265-1 du code de l'action sociale et des familles .

II. — Les revenus professionnels mentionnés au I, à l'exception des revenus tirés d'une activité non salariée mentionnés au 1° du I et définis aux articles R. 845-1 et R. 845-2, sont pris en compte pour un montant égal à la différence entre :

1° D'une part, les montants, pour leur valeur brute, correspondant aux sommes, ainsi qu'aux avantages et accessoires, le cas échéant en nature, qui y sont associés, dus en contrepartie ou à l'occasion d'un travail, d'une activité ou de l'exercice d'un mandat ou d'une fonction élective, ainsi qu'aux sommes destinées à compenser la perte de revenu d'activité, quelle qu'en soit la dénomination et les modalités de versement, à l'exception du financement par l'employeur des garanties collectives mentionnées à l'article L. 911-1 et du versement mentionné au I de l'article L. 911-7-1, ainsi que la contribution des employeurs aux chèques-vacances prévue à l'article L. 411-1 du code du tourisme et au financement des activités et prestations prévues à l'article L. 7233-4 du code du travail ;

2° D'autre part, le montant des cotisations et contributions sociales à la charge du bénéficiaire des revenus mentionnés au I instituées ou rendues obligatoires par des dispositions législatives ou réglementaires, ainsi que les montants correspondant au financement par le salarié des garanties collectives mentionnées à l'article L. 911-1.

**Art. R844-2**

Ont le caractère de revenus de remplacement en application du 2° de l'article L. 842-4 :

1° Les avantages de vieillesse ou d'invalidité relevant d'un régime obligatoire législatif ou conventionnel ;

2° Les allocations versées aux travailleurs privés d'emploi en application du titre II du livre IV de la cinquième partie du code du travail ainsi que de l'article L. 1233-68 du même code ;

3° Les allocations de cessation anticipée d'activité prévue à l'article 41 de la loi n° 98-1194 du 23 décembre 1998 de financement de la sécurité sociale pour 1999 ;

4° Les indemnités journalières de sécurité sociale de base et complémentaires, perçues au-delà de trois mois après l'arrêt de travail en cas d'incapacité physique médicalement constatée de continuer ou de reprendre le travail, d'accident du travail ou de maladie professionnelle ;

5° La prestation compensatoire mentionnée à l'article 270 du code civil ;

6° Les pensions alimentaires ou rentes fixées sur le fondement des articles 205,212,276 et 371-2 du code civil ;

7° Les rentes allouées aux victimes d'accidents du travail et de maladies professionnelles mentionnées au livre IV du présent code.

**Art. R844-3**

Sauf lorsqu'il constitue un élément des revenus professionnels mentionnés à l'article R. 844-1, l'avantage en nature procuré par un logement occupé soit par son propriétaire ne bénéficiant pas d'aide personnelle au logement, soit, à titre gratuit, par les membres du foyer, est évalué mensuellement et de manière forfaitaire :

1° A 12 % du montant forfaitaire mentionné au 1° de l'article L. 842-3 applicable à un foyer composé d'une seule personne ;

2° A 16 % du montant forfaitaire calculé pour deux personnes lorsque le foyer se compose de deux personnes ;

3° A 16,5 % du montant forfaitaire calculé pour trois personnes lorsque le foyer se compose de trois personnes ou plus.

Les avantages en nature procurés par un jardin exploité à usage privatif ne sont pas pris en compte.

**Art. R844-4**

I. — Les aides personnelles au logement prévues à l'article L. 821-1 du code de la construction et de l'habitation sont incluses dans les ressources, dans la limite d'un forfait calculé selon les modalités fixées aux 1°, 2° et 3° de l'article R. 844-3.

Cependant, lorsque les personnes autres que le bénéficiaire mentionnées aux 2° et 3° de l'article R. 844-3 ne sont pas prises en compte pour l'attribution des aides personnelles au logement, elles sont exclues du calcul de ce forfait.

II. — Le complément familial majoré, mentionné à l'article L. 522-3, est pris en compte pour la détermination du montant de prime d'activité, à hauteur d'un forfait égal à 41,65 % de la base mensuelle de calcul des allocations familiales déterminée en application de l'article L. 551-1.

III. — L'allocation de soutien familial mentionnée à l'article L. 523-1 est prise en compte pour la détermination du montant de prime d'activité, dans la limite d'un forfait égal à :

1° 30 % de la base mensuelle de calcul des allocations familiales déterminée en application de l'article L. 551-1 pour chaque enfant mentionné au 1° de l'article L. 523-3 ;

2° 22,5 % de la base mensuelle de calcul des allocations familiales déterminée en application de l'article L. 551-1 pour chaque enfant mentionné au 2° de l'article L. 523-3.

**Art. R844-5**

Sont exclues des ressources prises en compte pour le calcul de la prime d'activité les prestations, indemnités et aides sociales suivantes :

1° La prime à la naissance ou à l'adoption mentionnée à l'article L. 531-2 ;

2° L'allocation de base mentionnée à l'article L. 531-3 jusqu'au dernier jour du mois civil au cours duquel l'enfant atteint l'âge de trois mois lorsqu'elle est versée aux bénéficiaires dans les situations mentionnées à l'article L. 842-7 ;

3° La majoration pour âge des allocations familiales mentionnée à l'article L. 521-3 ainsi que l'allocation forfaitaire instituée par le second alinéa de l'article L. 521-1 ;

4° L'allocation de rentrée scolaire mentionnée à l'article L. 543-1 ;

5° Le complément de libre choix du mode de garde mentionné aux articles L. 531-5 à L. 531-9 ;

6° L'allocation d'éducation de l'enfant handicapé et ses compléments mentionnés à l'article L. 541-1, la majoration spécifique pour personne isolée mentionnée à l'article L. 541-4 ;

7° L'allocation journalière de présence parentale mentionnée à l'article L. 544-1 du présent code ;

8° Les primes de déménagement prévues par l'article L. 821-4 du code de la construction et de l'habitation ;

9° La prestation de compensation mentionnée à l' article L. 245-1 du code de l'action sociale et des familles pour l'ensemble des éléments visés à l'article L. 245-3 du même code ;

10° L'allocation compensatrice prévue au chapitre V du titre IV du livre II du code de l'action sociale et des familles dans sa rédaction antérieure à la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées, lorsque l'une ou l'autre sert à rémunérer un tiers ne faisant pas partie du foyer du bénéficiaire de la prime d'activité ;

11° Les prestations en nature dues au titre des assurances maladie, maternité, accidents du travail et maladies professionnelles ou au titre de l'aide médicale de l'Etat ;

12° Les indemnités et allocations, accordées en cas de remplacement, mentionnées aux articles L. 663-1 et L. 663-2 du présent code et aux articles L. 732-10 à L. 732-12-2 du code rural et de la pêche maritime ;

13° La prime de rééducation et le prêt d'honneur mentionnés à l'article R. 432-10 ;

14° Les aides et secours financiers dont le montant ou la périodicité n'ont pas de caractère régulier ainsi que des aides et secours affectés à des dépenses concourant à l'insertion du bénéficiaire et de sa famille, notamment dans les domaines du logement, des transports, de l'éducation et de la formation ;

15° La prime de retour à l'emploi et de l'aide personnalisée de retour à l'emploi mentionnées respectivement aux articles L. 5133-1 et L. 5133-8 du code du travail ainsi que l'allocation mentionnée à l'article L. 5131-6 du même code ;

16° Les bourses d'études ainsi que l'allocation pour la diversité dans la fonction publique ;

17° Les frais funéraires mentionnés à l'article L. 435-1 ;

18° Le capital décès servi par un régime de sécurité sociale et l'allocation versée au conjoint en cas de décès du bénéficiaire de l'allocation d'aide au retour à l'emploi en application de l'article 36 de l'annexe A du décret n° 2019-797 du 26 juillet 2019 modifié relatif au régime d'assurance chômage ;

19° L'allocation du fonds de solidarité en faveur des anciens combattants d'Afrique du Nord prévue à l' article 125 de la loi n° 91-1322 du 30 décembre 1991 de finances pour 1992 ;

20° L'aide spécifique en faveur des conjoints survivants de nationalité française des membres des formations supplétives et assimilés, mentionnée aux premier et troisième alinéas de l'article 10 de la loi n° 94-488 du 11 juin 1994 relative aux rapatriés, anciens membres des formations supplétives et assimilés ou victimes de la captivité en Algérie ;

21° L'allocation de reconnaissance prévue à l'article 6 de la loi n° 2005-158 du 23 février 2005 portant reconnaissance de la Nation et contribution nationale en faveur des Français rapatriés ;

21° bis L'allocation viagère prévue à l'article 133 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016 ;

22° Les mesures de réparation mentionnées à l' article 2 du décret n° 2000-657 du 13 juillet 2000 instituant une mesure de réparation pour les orphelins dont les parents ont été victimes de persécutions antisémites ;

23° Les mesures de réparation mentionnées à l' article 2 du décret n° 2004-751 du 27 juillet 2004 instituant une aide financière en reconnaissance des souffrances endurées par les orphelins dont les parents ont été victimes d'actes de barbarie durant la Deuxième Guerre mondiale ;

24° Le revenu de solidarité prévu à l' article L. 522-14 du code de l'action sociale et des familles ;

25° Le revenu de solidarité active prévu à l' article L. 262-1 du code de l'action sociale et des familles ;

26° Les gratifications perçues dans le cadre de stages effectués en application de l' article L. 124-1 du code de l'éducation ;

27° Les sommes perçues au titre du dédommagement par l'aidant familial tel que défini à l'article R. 245-7 du code de l'action sociale et des familles ;

28° L'allocation prévue à l'article L. 168-8 du présent code ;

29° L'allocation forfaitaire versée en cas de décès d'un enfant, mentionnée à l'article L. 545-1 du présent code ;

30° Les indemnités destinées à l'entretien de l'enfant mentionnées à l'article L. 423-4 du code de l'action sociale et des familles ;

31° L'allocation personnalisée d'autonomie mentionnée à l'article L. 232-1 du même code ;

32° La majoration pour aide constante d'une tierce personne accordée en application de l'article L. 355-1 du présent code ;

33° La prestation complémentaire pour recours à tierce personne mentionnée au troisième alinéa de l'article L. 434-2 ;

34° La majoration spéciale pour assistance d'une tierce personne mentionnée à l'article L. 30 bis du code des pensions civiles et militaires de retraites et à l'article 34 du décret n° 2003-1306 du 26 décembre 2003 relatif au régime de retraite des fonctionnaires affiliés à la Caisse nationale de retraites des agents des collectivités locales ;

35° La majoration attribuée aux bénéficiaires des dispositions du 3° de l'article D. 712-15 du présent code ou du 3° du V de l'article 6 du décret n° 60-58 du 11 janvier 1960 relatif au régime de sécurité sociale des agents permanents des départements, des communes et de leurs établissements publics n'ayant pas le caractère industriel ou commercial ;

36° La majoration de la pension d'invalidité attribuée en application de l'article L. 133-1 du code des pensions militaires d'invalidité et des victimes de guerre ;

37° La majoration de la pension d'invalidité attribuée en application du règlement du Conseil de la protection sociale des travailleurs indépendants approuvé par l'arrêté prévu à l'article L. 632-3 du présent code ;

38° L'allocation journalière d'accompagnement d'une personne en fin de vie mentionnée à l'article L. 168-1 ;

39° L'aide financière d'urgence versée à une personne victime de violences conjugales en application de l'article L. 214-9 du code de l'action sociale et des familles.

##### Chapitre 5 : Dispositions propres aux non-salariés

**Art. R845-1**

Les revenus professionnels soumis à l'impôt sur le revenu dans la catégorie des bénéfices agricoles s'entendent des bénéfices de l'avant-dernière année précédant celle au cours de laquelle le droit à l'allocation est examiné ou révisé, ou ceux de la dernière année s'ils sont connus, pourvu qu'ils correspondent à une année complète d'activité.

Les revenus professionnels pris en compte pour le calcul de la prime d'activité sont égaux au douzième des revenus annuels fixés en application de l'alinéa précédent.

Lorsque les bénéfices n'ont pas été imposés, ou ne correspondent pas à une année complète d'activité, les revenus professionnels sont calculés par l'organisme chargé du service de la prime d'activité en appliquant au tiers du total des recettes du trimestre précédant l'examen ou la révision du droit, un abattement dont le taux correspond à celui qui est mentionné au deuxième alinéa de l'article 64 bis du code général des impôts.

Le calcul prévu à l'alinéa précédent est également applicable aux travailleurs indépendants qui en font la demande, dès lors que le total des recettes des douze derniers mois n'excède pas le montant fixé au I de l'article 69 du code général des impôts.

Cette demande peut être faite à tout moment et est valable pour les trimestres de l'année civile en cours dont le total des recettes trimestrielles déclaré n'excède pas le quart du montant fixé au I de l'article 69 du même code. Elle est tacitement reconduite sauf demande contraire du bénéficiaire.

Si le travailleur indépendant demande également le bénéfice du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles, cette demande porte sur le même mode de calcul pour la détermination et le calcul du revenu de solidarité active. Elle peut dans ce cas être accueillie sous réserve d'un accord du président du conseil départemental en tant qu'elle porte sur le calcul du revenu de solidarité active.

**Art. R845-2**

Les revenus professionnels soumis à l'impôt sur le revenu dans la catégorie des bénéfices industriels et commerciaux et des bénéfices non commerciaux s'entendent des bénéfices de l'avant-dernière année précédant celle au cours de laquelle le droit à l'allocation est examiné ou révisé, ou ceux de la dernière année s'ils sont connus, pourvu qu'ils correspondent à une année complète d'activité.

Les revenus professionnels pris en compte pour le calcul de la prime d'activité sont égaux au douzième des revenus annuels fixés en application de l'alinéa précédent.

Lorsque les bénéfices n'ont pas été imposés, ou ne correspondent pas à une année complète d'activité, et pour les travailleurs indépendants mentionnés aux articles L. 613-7 et L. 642-4-2, les personnes mentionnées à l'article L. 382-3 et les personnes mentionnées à l'article L. 382-15 dont le traitement n'est pas imposé à l'impôt sur le revenu dans la catégorie des traitements et salaires, les revenus professionnels sont calculés par l'organisme chargé du service de la prime d'activité en appliquant au tiers du montant du chiffre d'affaires ou du total des recettes du trimestre précédant l'examen ou la révision du droit, un abattement dont le taux correspond à celui qui est mentionné aux articles 50-0 et 102 ter du code général des impôts pour chaque catégorie d'activité mentionnée auxdits articles.

Le calcul prévu à l'alinéa précédent est également applicable aux travailleurs indépendants qui en font la demande, dès lors que le chiffre d'affaires des douze derniers mois n'excède pas, selon la nature de l'activité exercée, les montants fixés aux articles 50-0 et 102 ter du code général des impôts.

Cette demande peut être faite à tout moment et est valable pour les trimestres de l'année civile en cours dont le chiffre d'affaires trimestriel déclaré n'excède pas, selon la nature de l'activité exercée, le quart des montants fixés aux mêmes articles. Elle est tacitement reconduite sauf demande contraire du bénéficiaire.

Si le travailleur indépendant demande également le bénéfice du revenu de solidarité active mentionné à l'article L. 262-1 du code de l'action sociale et des familles, cette demande porte sur le même mode de calcul pour la détermination et le calcul du revenu de solidarité active. Elle peut dans ce cas être accueillie sous réserve d'un accord du président du conseil départemental en tant qu'elle porte sur le calcul du revenu de solidarité active.

**Art. R845-3**

Pour les personnes mentionnées à l' article 62 du code général des impôts , les revenus perçus s'entendent des rémunérations avant déduction pour frais professionnels.

##### Chapitre 6 : Attribution, service et financement de la prestation

**Art. R846-1**

La demande du bénéfice de la prime d'activité est réalisée par téléservice. Elle peut également être réalisée par le dépôt d'un formulaire auprès de l'organisme chargé de son service.

La déclaration de l'exercice, de la prise ou de la reprise d'une activité professionnelle par un bénéficiaire du revenu de solidarité active vaut demande du bénéfice de la prime d'activité.

**Art. R846-2**

L'allocation est due à compter du premier jour du mois civil au cours duquel la demande a été déposée conformément à l'article R. 846-1.

**Art. R846-3**

La prime d'activité est versée mensuellement à terme échu.

**Art. R846-4**

Lorsque, au sein du foyer, un des membres ou son conjoint, partenaire lié par un pacte civil de solidarité ou concubin est déjà allocataire au titre des prestations familiales ou du revenu de solidarité active, il est également l'allocataire au titre de la prime d'activité.

Dans le cas contraire, l'allocataire est celui qu'ils désignent d'un commun accord. Ce droit d'option peut être exercé à tout moment. L'option ne peut être remise en cause qu'au bout d'un an, sauf changement de situation. Si ce droit d'option n'est pas exercé, l'allocataire est celui qui a déposé la demande d'allocation.

**Art. R846-5**

Le bénéficiaire de la prime d'activité est tenu de faire connaître à l'organisme chargé du service de la prestation toutes informations nécessaires à l'établissement et au calcul des droits, relatives à sa résidence, à sa situation de famille, aux activités, aux ressources et aux biens des membres du foyer. Il doit faire connaître à cet organisme tout changement intervenu dans l'un ou l'autre de ces éléments.

**Art. R846-6**

Les caisses de mutualité sociale agricole assurent le service de la prime d'activité :

1° Lorsque le bénéficiaire, son conjoint, son partenaire lié par un pacte civil de solidarité ou son concubin relève du régime des non-salariés des professions agricoles ;

2° Lorsque le bénéficiaire, son conjoint, son partenaire lié par un pacte civil de solidarité ou son concubin est salarié agricole, chef d'exploitation ou d'entreprise agricole ou artisan rural, sauf si des prestations familiales sont versées à l'un ou à l'autre par une caisse d'allocations familiales.

**Art. R846-7**

Si un bénéficiaire qui n'a ni conjoint, ni partenaire lié par un pacte civil de solidarité, ni concubin, ni personne à charge est hospitalisé dans un établissement de santé, en bénéficiant d'une prise en charge par l'assurance maladie, le montant de sa prime calculé lors de la deuxième révision périodique suivant le début de l'hospitalisation est réduit de 50 %. Cette disposition n'est pas applicable aux personnes en état de grossesse.

La réduction de la prime n'est opérée que pendant les périodes durant lesquelles le bénéficiaire est effectivement accueilli dans un établissement de santé, à l'exclusion des périodes de suspension de la prise en charge par l'assurance maladie.

Le service de la prime est repris au taux normal, sans nouvelle demande, à compter du réexamen périodique suivant la fin de l'hospitalisation.

**Art. R846-8**

Le droit à la prime d'activité de la personne incarcérée qui n'a ni conjoint, ni partenaire lié par un pacte civil de solidarité, ni concubin, ni personne à charge, est suspendu à partir de la deuxième révision trimestrielle suivant le début de son incarcération.

Lorsque la personne incarcérée a un conjoint, un partenaire lié par un pacte civil de solidarité, un concubin ou une personne à charge, il est procédé au terme du délai mentionné au premier alinéa à un examen des droits dont bénéficient ces autres personnes, le bénéficiaire n'étant plus alors compté au nombre des membres du foyer.

Le droit à la prime d'activité est repris à compter du réexamen périodique du droit suivant la fin de l'incarcération.

Les dispositions du présent article ne sont pas applicables aux personnes qui, conservant un enfant à charge, ont droit à la majoration mentionnée à l'article L. 842-7.

**Art. R846-9**

La Caisse nationale des allocations familiales et la caisse centrale de Mutualité sociale agricole centralisent les opérations financières et comptables réalisées, au titre de la prime d'activité, respectivement par les caisses d'allocations familiales et les caisses de mutualité sociale agricole.

##### Chapitre 7 : Contrôle, recours, récupération et lutte contre la fraude

**Art. R847-1**

La téléprocédure et le formulaire relatifs à la prime d'activité prévus à l'article R. 846-1 font mention de la possibilité pour les organismes chargés du service de l'allocation d'effectuer les vérifications des déclarations des bénéficiaires.

**Art. R847-1-1**

I. — L'action en recouvrement du paiement indu de la prime d'activité s'ouvre par l'envoi au bénéficiaire par le directeur de l'organisme chargée de celle-ci, par tout moyen conférant date certaine à sa réception, d'une notification constatant, sur la base des informations dont dispose l'organisme, que le bénéficiaire a perçu un indu. Cette notification :

1° Précise la nature et la date du ou des versements en cause, le montant des sommes réclamées et le motif justifiant la récupération de l'indu ;

2° Indique :

a) Les modalités selon lesquelles, dans un délai de vingt jours à compter de la réception de cette notification et préalablement à l'exercice du recours mentionné à l'article L. 845-2, le bénéficiaire peut demander la rectification des informations ayant une incidence sur le montant de l'indu ;

b) La possibilité pour l'organisme, lorsque le bénéficiaire ne fait pas usage du a, de récupérer à compter de l'expiration du délai prévu au premier alinéa de l'article R. 847-2 les sommes indûment versées par retenues sur les montants à échoir, sauf si le bénéficiaire rembourse ces sommes en une seule fois, sans préjudice de la possibilité pour ce dernier d'exercer les recours mentionnés à l'article L. 845-2 ;

c) Les voies et délais de recours.

II. — Pour l'application du huitième alinéa de l'article L. 133-4-1 :

1° Le délai au terme duquel naît une décision implicite de rejet de la demande de rectification mentionnée au a du 2° du I est fixé à un mois ;

2° Le délai à l'issue duquel la mise en recouvrement peut être effectuée est fixé à deux mois suivant l'expiration du délai au terme duquel naît une décision implicite de rejet, sans préjudice de la possibilité pour le bénéficiaire d'exercer le recours prévu à l'article L. 845-2 du présent code.

III. — La demande de rectification présentée dans le délai mentionné au a du 2° du I interrompt le délai de saisine de la commission de recours amiable mentionné à l'article R. 847-2. Cette interruption prend fin, selon le cas, à la date de réception de la notification de la décision du directeur de l'organisme créancier ou à l'expiration du délai au terme duquel naît une décision implicite de rejet.

Lorsque le directeur de l'organisme chargé du service de la prime d'activité statue sur la demande de rectification avant l'expiration du délai mentionné au 1° du II, la nouvelle notification adressée au bénéficiaire en cas de rejet total ou partiel de la demande :

1° Précise le motif ayant conduit au rejet total ou partiel de la demande ;

2° Indique la possibilité pour l'organisme de récupérer les sommes indûment versées par retenues sur les montants à échoir au terme du délai fixé par l'article R. 142-1, sauf si le bénéficiaire rembourse ces sommes en une seule fois, sans préjudice de la possibilité pour ce dernier d'exercer les recours mentionnés à l'article L. 845-2 ;

3° Indique les voies et délais de recours.

IV. — Lorsque la demande de rectification est présentée postérieurement au délai mentionné au premier alinéa du II et avant l'expiration du délai de saisine de la commission de recours amiable mentionné à l'article R. 847-2 :

1° En cas de demande formulée par écrit, celle-ci est réputée être exercée dans les conditions du recours préalable mentionné à l'article L. 845-2 ;

2° En cas de demande formulée par oral, le bénéficiaire dispose d'un délai de vingt jours pour produire les documents rappelant sa demande et la justifiant. Le défaut de production de ces documents dans le délai imparti entraîne le rejet de la demande. Si le bénéficiaire produit ces documents dans le délai imparti, sa demande est réputée être exercée dans les conditions du recours préalable mentionné à l'article L. 845-2.

**Art. R847-2**

Le recours préalable mentionné à l'article L. 845-2 est adressé par la personne concernée à la commission de recours amiable dans le délai prévu à l'article R. 142-1.

La personne concernée peut considérer sa demande comme rejetée dans le délai prévu à l'article R. 142-6, et se pourvoir, le cas échéant, devant le tribunal administratif dans le délai prévu à l' article R. 421-1 du code de justice administrative .

Le recours présenté par une association régulièrement constituée depuis cinq ans au moins pour œuvrer dans les domaines de l'insertion professionnelle n'est recevable que s'il est accompagné d'un écrit de l'intéressé donnant mandat à l'association d'agir en son nom.

Les directeurs des organismes mentionnés à l'article L. 843-1 représentent l'Etat devant le tribunal administratif dans les litiges relatifs aux décisions qu'ils prennent pour son compte en application du présent titre.

**Art. R847-3**

Les décisions relatives à la prime d'activité mentionnent les voies de recours ouvertes aux personnes concernées et précisent les modalités du recours préalable institué par l'article L. 845-2.

##### Chapitre 8 : Suivi statistique, évaluation et observation

**Art. R848-1**

Les informations mentionnées à l'article L. 846-2 sont transmises aux services statistiques des ministères chargés de l'action sociale et de l'emploi.

#### Titre V : Aide aux collectivités et organismes logeant à titre temporaire des personnes défavorisées ou gérant des aires d'accueil des gens du voyage

##### Chapitre 1 : Conditions générales d'attribution

**Art. R851-1**

1° Pour l'aide mentionnée au I de l'article L. 851-1, la demande est déposée par l'organisme auprès du préfet du département et instruite par ses services. Elle comporte un état descriptif des différentes formes d'hébergement envisagées.

2° Pour l'aide mentionnée au II de l'article L. 851-1, la demande est déposée par la commune, l'établissement public de coopération intercommunale ou la personne morale qui gère l'aire d'accueil auprès du préfet du département et instruite par ses services. Elle comporte un état descriptif de la ou des aires d'accueil à destination des gens du voyage mentionnant notamment leur aménagement, le nombre de places de caravanes telles que définies aux articles 2 et 5 du décret n° 2019-1478 du 26 décembre 2019 relatif aux aires permanentes d'accueil et aux terrains familiaux locatifs destinés aux gens du voyage et pris pour l'application de l'article 149 de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et la citoyenneté, ainsi que les conditions de gardiennage de ces aires.

Lorsque la gestion de l'aire est confiée à une personne morale visée au II de l'article L. 851-1, une copie de la convention signée à cet effet en application du II de l'article 2 de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage doit être jointe à la demande.

**Art. R851-2**

I. – La convention prévue au I de l'article L. 851-1 est conclue, sur la base d'une année civile, entre l'organisme et le préfet du département où sont situés les hébergements. Elle peut être renouvelée, par avenant, dans la limite de trois années consécutives.

Elle fixe, pour chaque année civile, mois par mois, la capacité d'hébergement envisagée, en nombre et en types de logements, et le montant prévisionnel de l'aide qui en résulte.

Le montant de l'aide est liquidé et versé en trois fois au cours de l'année civile par les services de l'Etat, en fonction de la capacité d'hébergement effective, justifiée par l'organisme, dans la limite du montant prévisionnel et selon les modalités fixés par la convention.

II. – La convention prévue au II de l'article L. 851-1 est conclue par année civile avec le préfet du département dans lequel se situent la ou les aires d'accueil des gens du voyage.

Elle fixe le montant de l'aide mensuelle qui en résulte par aire d'accueil selon les modalités prévues au II de l'article R. 851-5 en fonction du nombre de places conformes aux articles 2 et 5 du décret n° 2019-1478 du 26 décembre 2019 relatif aux aires permanentes d'accueil et aux terrains familiaux locatifs destinés aux gens du voyage et pris pour l'application de l'article 149 de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et la citoyenneté, effectivement disponibles mois par mois et de la prévision d'occupation mensuelle de ces places.

Elle précise dans les conditions définies au II de l'article R. 851-6 les modalités de régularisation du versement de l'aide en fonction de l'occupation effective.

Un arrêté conjoint des ministres chargés du logement, de la sécurité sociale et du budget définit les mentions qui doivent figurer obligatoirement à la convention.

L'aide est versée mensuellement, à terme échu, au gestionnaire de l'aire par la caisse d'allocations familiales dans la limite du montant prévisionnel fixé par la convention.

**Art. R851-3**

I. — En application du I de l'article L. 851-1, peuvent seuls faire l'objet d'une convention les hébergements comportant *condition d'obtention* :

1. Un poste d'eau potable et un w. — c. à proximité immédiate ;

2. Un moyen de chauffage adapté au climat.

II. — En application du II de l'article L. 851-1, peuvent seules faire l'objet d'une convention les aires d'accueil satisfaisant aux normes techniques fixées par le décret n° 2019-1478 du 26 décembre 2019 relatif aux aires permanentes d'accueil et aux terrains familiaux locatifs destinés aux gens du voyage et pris pour l'application de l'article 149 de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et la citoyenneté.

**Art. R851-4**

L'organisme doit s'assurer que les étrangers hébergés au titre de l'aide prévue au I de l'article L. 851-1 sont en possession d'un titre de séjour en cours de validité d'une durée supérieure à trois mois ou d'un récépissé de demande de renouvellement de ce titre.

Les étrangers âgés de moins de dix-huit ans peuvent produire, à défaut d'un des documents prévus à l'alinéa précédent, soit un extrait d'acte de naissance en France, soit un visa de long séjour, soit un certificat de contrôle médical délivré par l'Office français de l'immigration et de l'intégration à l'issue de la procédure de regroupement familial et comportant leur nom.

**Art. R851-5**

I. — Pour chaque hébergement mentionné dans la convention prévue au I de l'article L. 851-1, le montant de l'aide mensuelle est égal à la somme d'un plafond de loyer mensuel et d'une majoration forfaitaire au titre des charges.

Les montants mensuels des plafonds de loyer et de la majoration forfaitaire sont fixés au 1er janvier de chaque année selon la capacité d'accueil dans le logement et la zone géographique, par référence aux montants définis aux articles D. 542-21 et D. 755-28, par arrêté des ministres chargés de la sécurité sociale, du budget et du logement.

II. — Pour chaque aire d'accueil mentionnée dans la convention prévue au II de l'article L. 851-1, l'aide mensuelle est égale à l'addition des montants suivants :

1° Un montant fixe déterminé en fonction du nombre total de places effectivement disponibles et conformes aux articles 2 et 5 du décret n° 2019-1478 du 26 décembre 2019 relatif aux aires permanentes d'accueil et aux terrains familiaux locatifs destinés aux gens du voyage et pris pour l'application de l'article 149 de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et la citoyenneté ;

2° Un montant variable déterminé en fonction de l'occupation effective de ces places.

Le montant prévu au présent 2° est calculé à partir du taux moyen d'occupation mensuel des places.

Ce taux est égal au nombre de jours prévisionnel d'occupation mensuelle des places divisé par le nombre de places effectivement disponibles. Cette prévision repose notamment sur les taux moyens d'occupation mensuels de ces places observés les deux années précédentes.

Les montants mentionnés au 1° et 2° du présent II sont déterminés à partir des montants mensuels par place fixés par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et du logement.

**Art. R851-6**

I. – Au titre de l'aide mentionnée au I de l'article L. 851-1, avant la fin du premier trimestre suivant l'exercice ayant donné lieu aux versements de l'aide, l'organisme adresse au préfet les pièces justificatives prévues par la convention mentionnée au I du même article.

Celles-ci comportent notamment :

1° Un bilan d'occupation des douze mois de l'exercice ayant donné lieu aux versements de l'aide ;

2° La capacité d'hébergement envisagée mois par mois, en nombre et en types de logements, pour l'année à venir ;

3° Ses comptes à la date du 31 décembre.

II. – Au titre de l'aide mentionnée au II de l'article L. 851-1, le gestionnaire de l'aire ou des aires adresse au préfet et à la caisse d'allocations familiales avant le 15 janvier de l'année suivante, pour chaque aire, la déclaration dont le modèle est fixé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et du logement, qui comporte notamment pour l'année précédente :

1° Le nombre de places conformes aux articles 2 et 5 du décret n° 2019-1478 du 26 décembre 2019 relatif aux aires permanentes d'accueil et aux terrains familiaux locatifs destinés aux gens du voyage et pris pour l'application de l'article 149 de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et la citoyenneté et effectivement disponibles chaque mois ;

2° Le nombre de jours d'occupation mensuelle effective par place ;

3° Le montant de la recette mensuelle des droits d'occupation des places acquittés par les gens du voyage ;

4° Les pièces justificatives des éléments déclarés.

Il est joint à la déclaration le rapport de visite mentionné à l'article 9 du décret n° 2019-1478 du 26 décembre 2019 relatif aux aires permanentes d'accueil et aux terrains familiaux locatifs destinés aux gens du voyage et pris pour l'application de l'article 149 de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et la citoyenneté ainsi qu'un état arrêté à la date du 31 décembre indiquant pour les douze derniers mois l'aide versée par la caisse d'allocations familiales, le montant de la recette mentionnée au 3° perçue ainsi que les dépenses de fonctionnement et d'entretien de l'aire.

En cas de défaut de déclaration à la date prévue au premier alinéa du présent II, le préfet met en demeure le gestionnaire de la produire dans le délai de quinze jours. A défaut de régularisation dans ce délai, le préfet notifie au gestionnaire bénéficiaire de l'aide une décision de restitution des versements. Cette décision est communiquée à la caisse d'allocations familiales afin qu'elle mette en œuvre la restitution des versements effectués l'année précédente au titre du 2° du II de l'article R. 851-5.

Lorsque le contrôle sur pièces des déclarations fait apparaître une discordance entre le nombre de jours d'occupation mensuelle effective par place et la recette mensuelle de l'aire, le préfet, après avoir invité le gestionnaire à présenter ses observations, lui notifie au plus tard le dernier jour du mois de février le montant qu'il retient pour le versement de l'aide au titre du 2° du II de l'article R. 851-5. Dans le même délai, la décision est communiquée à la caisse d'allocations familiales afin qu'elle engage la procédure de versement ou de récupération de la différence entre le montant de l'aide prévisionnelle versée et le montant arrêté par le préfet.

**Art. R851-7**

I. — La convention prévue au I de l'article L. 851-1 peut être résiliée par l'une des deux parties avec un préavis de trois mois.

Toutefois, en cas de méconnaissance des finalités de l'aide au logement des personnes défavorisées, ou en l'absence de production des documents mentionnés à l'article R. 851-6, le préfet peut résilier la convention dans le délai d'un mois après une mise en demeure par lettre recommandée avec avis de réception.

Dans tous les cas, le versement de l'aide cesse à compter du premier jour du mois suivant celui de la résiliation.

II. — La convention prévue au II de l'article L. 851-1 peut être résiliée par l'une des deux parties avec un préavis de trois mois.

Toutefois, en cas de non-respect des normes définies par le décret n° 2019-1478 du 26 décembre 2019 relatif aux aires permanentes d'accueil et aux terrains familiaux locatifs destinés aux gens du voyage et pris pour l'application de l'article 149 de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et la citoyenneté, le préfet peut résilier la convention dans le délai d'un mois après une mise en demeure par lettre recommandée avec avis de réception.

Le versement de l'aide cesse à compter du premier jour du mois suivant celui de la résiliation.

##### Chapitre 2 : Dispositions financières

**Art. R852-1**

Le financement de l'aide mentionnée au I de l'article L. 851-1 est assuré par l'Etat.

Le financement de l'aide mentionnée au II du même article est assuré par une contribution des régimes de prestations familiales et par une contribution de l'Etat, fixées en fonction des caractéristiques des personnes accueillies par les associations, selon une répartition déterminée par arrêté du ministre chargé de la sécurité sociale, du ministre chargé du budget, du ministre chargé de l'action sociale et du ministre chargé de l'agriculture.

**Art. R852-2**

Les dépenses occasionnées aux caisses d'allocations familiales par la gestion de l'aide mentionnée au II de l'article L. 851-1 sont remboursées par une contribution de l'Etat et de la caisse centrale de mutualité sociale agricole à concurrence d'un montant égal à un pourcentage des contributions dues par ceux-ci au titre de l'article R. 852-1. Ce pourcentage est fixé par arrêté des ministres chargés de la sécurité sociale, du budget, de l'action sociale et de l'agriculture.

**Art. R852-3**

La Caisse nationale des allocations familiales fait connaître à l'Etat au titre de l'aide prévue au II de l'article L. 851-1 :

1° Au cours de chaque mois, le montant des aides versées pendant le mois précédent ;

2° Au cours du premier trimestre de chaque année, le montant total des aides versées au cours de l'année précédente et des frais administratifs exposés pendant la même période.

#### Titre VI : Protection complémentaire en matière de santé et crédit d'impôt

##### Chapitre 1er : Dispositions relatives à la protection complémentaire en matière de santé

###### Section 1 : Dispositions relatives à la résidence.

###### Section 2 : Dispositions relatives aux ressources.

####### Sous-section 1 : Dispositions générales

**Art. R861-2**

Le foyer mentionné à l'article L. 861-1 se compose de l'auteur de la demande de protection complémentaire en matière de santé, ainsi que, le cas échéant, de son conjoint ou de son partenaire lié par un pacte civil de solidarité lorsqu'ils sont soumis à une imposition commune, de son concubin, des personnes suivantes, considérées comme étant à charge, si elles sont à la charge réelle et continue du demandeur, de son conjoint, de son concubin ou de son partenaire lié par un pacte civil de solidarité :

1° Les enfants et les autres personnes, âgés de moins de vingt-cinq ans à la date du dépôt de la demande, rattachés au foyer fiscal du demandeur, de son conjoint, de son concubin ou de son partenaire lié par un pacte civil de solidarité ;

2° Les enfants du demandeur, de son conjoint, de son concubin ou de son partenaire lié par un pacte civil de solidarité âgés de moins de vingt-cinq ans à la date du dépôt de la demande, vivant sous le même toit que le demandeur et ayant établi une déclaration au titre de l'impôt sur le revenu en leur nom propre ;

3° Les enfants majeurs du demandeur, de son conjoint, de son concubin ou de son partenaire lié par un pacte civil de solidarité âgés de moins de vingt-cinq ans à la date du dépôt de la demande et qui reçoivent une pension faisant l'objet d'une déduction fiscale prévue à l'article 80 septies du code général des impôts, et dont le versement ne fait pas suite à une décision judiciaire.

Les enfants mineurs en résidence alternée au domicile de chacun de leurs parents en application de l'article 373-2-9 du code civil sont considérés à la charge réelle et continue de leurs deux parents ou à la charge réelle et continue de l'un d'entre eux en fonction de leur rattachement fiscal au titre des dispositions du quatrième alinéa du I de l'article 194 du code général des impôts.

L'imposition commune du conjoint ou partenaire lié par un pacte civil de solidarité, le rattachement prévu au 1° et à l'alinéa précédent, la déclaration prévue au 2° et la pension mentionnée au 3° sont pris en compte conformément au dernier avis d'imposition ou de non-imposition, ou de la dernière déclaration effectuée au titre de l'impôt sur le revenu si celle-ci est plus récente. Toutefois, le rattachement au foyer du concubin s'apprécie à la date du dépôt de la demande de protection complémentaire en matière de santé.

**Art. R861-3**

Le plafond de ressources prévu à l'article L. 861-1 est majoré :

1° De 50 % au titre de la deuxième personne membre du foyer tel que défini à l'article R. 861-2 ;

2° De 30 % au titre de la troisième et de la quatrième personnes ;

3° De 40 % par personne supplémentaire à compter de la cinquième personne.

Les taux sont réduits de moitié pour les enfants mineurs en résidence alternée au domicile de chacun des parents lorsqu'ils sont réputés à la charge égale de l'un ou de l'autre parent en application du quatrième alinéa du I de l'article 194 du code général des impôts.

Pour l'application du présent article, le rang des personnes membres du foyer est déterminé en fonction de la composition du foyer considéré dans l'ordre décroissant suivant :

1° Le conjoint ou concubin ou partenaire lié par un pacte civil de solidarité ;

2° Les enfants et autres personnes mentionnés aux deuxième à quatrième alinéas de l'article R. 861-2, par ordre décroissant d'âge.

**Art. R861-4**

Les ressources prises en compte pour la détermination du droit au bénéfice de la protection complémentaire en matière de santé comprennent, sous les réserves et selon les modalités de calcul ci-après, l'ensemble des ressources nettes de prélèvements sociaux obligatoires de quelque nature qu'elles soient, des personnes composant le foyer, tel qu'il est défini à l'article R. 861-2, y compris les avantages en nature, libéralités et revenus mentionnés aux articles R. 861-5 à R. 861-6-1 ainsi que la contribution mentionnée au III de l'article L. 911-7 du code de la sécurité sociale. Pour l'application du présent alinéa, les revenus du patrimoine et les produits de placement sont retenus pour leur montant imposable après application d'un abattement dont le taux est fixé par arrêté du ministre chargé de la sécurité sociale.

Si le demandeur ne peut produire les éléments justificatifs des revenus du foyer, il atteste de l'impossibilité de produire ces pièces et de l'exactitude des revenus renseignés dans le formulaire homologué mentionné à l'article R. 861-16.

**Art. R861-5**

Les avantages en nature procurés par un logement occupé soit par son propriétaire ne bénéficiant pas d'aide personnelle au logement, soit, à titre gratuit, par les membres du foyer du demandeur sont évalués mensuellement et de manière forfaitaire :

1° A 12 % du montant forfaitaire prévu à l'article L. 262-2 du code de l'action sociale et des familles fixé pour un allocataire lorsque le foyer se compose d'une personne ;

2° A 14 % du montant forfaitaire prévu à l'article L. 262-2 du code de l'action sociale et des familles fixé pour deux personnes lorsque le foyer se compose de deux personnes ;

3° A 14 % du montant forfaitaire prévu à l'article L. 262-2 du code de l'action sociale et des familles fixé pour trois personnes lorsque le foyer se compose de trois personnes ou plus.

**Art. R861-6**

Pour l'appréciation des ressources, les biens non productifs de revenu sont considérés comme procurant un revenu annuel égal à 50 % de leur valeur locative telle que définie aux articles 1494 à 1508 et 1516 à 1518 B du code général des impôts s'il s'agit d'immeubles bâtis, à 80 % de la valeur locative telle que définie aux articles 1509 à 1518 A du code général des impôts s'il s'agit de terrains non bâtis, et à 3 % du montant des capitaux.

L'alinéa précédent ne s'applique pas aux avantages mentionnés à l'article R. 861-5.

Le revenu procuré par les immeubles bâtis et terrains non bâtis, situés sur un territoire dans lequel aucune valeur locative n'est applicable ou ne peut être connue, est déterminé en appliquant les pourcentages fixés au premier alinéa à la valeur locative de la résidence principale du demandeur.

**Art. R861-6-1**

Sous réserve des dispositions de l'article R. 861-10, les libéralités servies par des tiers et les avantages en nature autres que ceux prévus à l'article R. 861-5 et ceux liés à une activité professionnelle sont pris en compte lorsqu'ils excèdent 7 % du plafond prévu à l'article L. 861-1 pour une personne seule.

**Art. R861-7**

Les aides personnelles au logement instituées par l'article L. 821-1 du code de la construction et de l'habitation ne sont incluses dans les ressources qu'à concurrence d'un forfait égal à :

1° 12 % du montant forfaitaire prévu à l'article L. 262-2 du code de l'action sociale et des familles applicable à un foyer composé d'une seule personne, lorsque le foyer est composé d'une personne ;

2° 16 % du montant forfaitaire prévu à l'article L. 262-2 du code de l'action sociale et des familles applicable à un foyer composé de deux personnes, lorsque le foyer est composé de deux personnes ;

3° 16,5 % du montant forfaitaire prévu à l'article L. 262-2 du code de l'action sociale et des familles applicable à un foyer composé de trois personnes, lorsque le foyer est composé d'au moins trois personnes.

**Art. R861-8**

Les ressources prises en compte sont celles qui ont été perçues, et les avantages en nature dont les membres du foyer ont bénéficié au cours d'une période de douze mois courant du treizième au deuxième mois civil précédant le mois de la demande, sous réserve des dispositions des articles R. 861-9 et R. 861-15. Les revenus du patrimoine et les produits de placement pris en compte sont ceux du dernier avis d'imposition connu.

Les rémunérations d'activité perçues par toute personne mentionnée à l'article R. 861-2 pendant la période de référence sont affectées d'un abattement de 30 % :

1° Si l'intéressé justifie d'une interruption de travail supérieure à six mois au titre de la maladie ;

2° S'il se trouve en chômage indemnisé, qu'il soit total ou partiel, la rémunération perçue par les personnes relevant des conventions conclues en application de l'article L. 6341-1 du code du travail est assimilée, pendant la durée de la formation et pour l'application de l'abattement précité, à l'allocation de chômage à laquelle elle s'est substituée lors de l'entrée en formation ;

3° (Supprimé)

4° S'il perçoit l'allocation de solidarité spécifique prévue aux articles L. 5423-1 à L. 5423-6 du code du travail ;

5° S'il est sans emploi et perçoit une rémunération de stage de formation professionnelle légale, réglementaire ou conventionnelle.

Il n'est pas tenu compte des rémunérations de stages de formation professionnelle légales, réglementaires ou conventionnelles perçues pendant l'année de référence lorsque l'intéressé justifie que la perception de celles-ci est interrompue de manière certaine et qu'il ne peut prétendre à un revenu de substitution.

**Art. R861-9**

Sont déduites des ressources les charges consécutives aux versements des pensions et obligations alimentaires tels que figurant sur le dernier avis d'imposition connu.

**Art. R861-10**

Ne sont pas prises en compte dans les ressources les prestations suivantes :

1° L'allocation d'éducation de l'enfant handicapé et ses compléments prévus par les articles L. 541-1 et L. 755-20, ainsi que la majoration mentionnée à l'article L. 541-4 ;

2° L'allocation de rentrée scolaire prévue par les articles L. 543-1 et L. 755-22 ;

3° Les primes de déménagement instituées par l'article L. 821-4 du code de la construction et de l'habitation ;

4° La prestation complémentaire pour recours à tierce personne et les majorations pour tierce personne ainsi que la prestation de compensation mentionnée à l'article L. 245-1 du code de l'action sociale et des familles, l'allocation compensatrice prévue au chapitre V du titre IV du livre II du même code dans sa rédaction antérieure à la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées et l'allocation personnalisée d'autonomie mentionnée à l'article L. 232-1 du même code ;

5° L'allocation forfaitaire versée en cas de décès d'un enfant, mentionnée à l'article L. 545-1 du présent code ;

6° Les indemnités complémentaires et allocations de remplacement instituées par les articles L. 613-19-1, L. 613-19-2, L. 722-8-1 et L. 722-8-3 et par les articles L. 732-10 à L. 732-12-1 du code rural et de la pêche maritime ;

7° L'indemnité en capital attribuée à la victime d'un accident du travail prévue à l'article L. 434-1 ;

8° La prime de rééducation et le prêt d'honneur mentionnés à l'article R. 432-10 et à l'article L. 751-8 du code rural et de la pêche maritime et à l'article R. 751-40 du code rural et de la pêche maritime ;

9° La prestation d'accueil du jeune enfant mentionnée aux articles L. 531-1 et L. 755-19, à l'exception de la prestation partagée d'éducation de l'enfant ;

10° Les aides et secours financiers versés par des organismes à vocation sociale dont le montant ou la périodicité n'ont pas de caractère régulier ainsi que les aides et secours affectés à des dépenses concourant à l'insertion du bénéficiaire et de sa famille notamment dans les domaines du logement, des transports, de l'éducation et de la formation ;

11° Les bourses d'études des enfants mentionnés à l'article R. 861-2 accordées sous condition de ressources ;

12° Les frais funéraires mentionnés à l'article L. 435-1 et aux articles L. 751-8 et L. 752-3 du code rural et de la pêche maritime ;

13° Le capital-décès servi par un régime de sécurité sociale et les sommes versées en cas de décès en application des règles du régime d'assurance chômage ;

14° L'allocation du fonds de solidarité en faveur des anciens combattants d'Afrique du Nord créée par l'article 125 de la loi de finances pour 1992 (n° 91-1322 du 30 décembre 1991) ;

15° L'aide spécifique en faveur des conjoints survivants des membres des formations supplétives prévue par les premier et troisième alinéas de l'article 10 de la loi n° 94-488 du 11 juin 1994 ;

16° Les indemnités et prestations versées aux volontaires en service civique en application de l'article L. 120-21 du code du service national ;

17° Les mesures de réparation mentionnées aux articles 2 des décrets n° 2000-657 du 13 juillet 2000 instituant une mesure de réparation pour les orphelins dont les parents ont été victimes de persécutions antisémites et n° 2004-751 du 27 juillet 2004 instituant une aide financière en reconnaissance des souffrances endurées par les orphelins dont les parents ont été victimes d'actes de barbarie durant la Deuxième Guerre mondiale ;

18° L'allocation de reconnaissance prévue à l'article 6 de la loi n° 2005-158 du 23 février 2005 portant reconnaissance de la Nation et contribution nationale en faveur des Français rapatriés, et l'allocation viagère prévue à l'article 133 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016 ;

19° L'allocation prévue à l'article L. 5131-6 du code du travail.

**Art. R861-11**

La présomption mentionnée au troisième alinéa de l'article L. 861-2 ne s'applique pas lorsque les bénéficiaires de l'allocation prévue à l'article L. 815-1 ainsi que, le cas échéant, leurs conjoints, concubins ou partenaires auxquels ils sont liés par un pacte civil de solidarité, ont exercé une activité salariée ou indépendante pendant les trois mois civils précédant le dépôt de leur demande d'attribution de la protection complémentaire en matière de santé.

####### Sous-section 2 : Dispositions particulières applicables aux travailleurs non salariés.

**Art. R861-15**

Le calcul des ressources des travailleurs indépendants ou des non-salariés agricoles prises en compte pour leur admission au bénéfice de la protection complémentaire en matière de santé prend en considération les revenus nets résultant de l'activité professionnelle et portés sur le dernier avis de situation déclarative ou avis d'imposition prévu à l'article 170 du code général des impôts, connu au moment de la demande.

Lorsqu'aucun revenu ou chiffre d'affaires résultant de l'activité indépendante ou des non-salariés agricoles n'a encore été déclaré à l'administration fiscale, les revenus professionnels pris en compte sont constitués du chiffre d'affaires hors taxe des quatre trimestres civils précédant la demande, sur lequel les abattements fiscaux prévus aux articles 50-0,64 bis et 102 ter du code général des impôts, sont appliqués, en fonction du type d'activité, pour tenir compte des charges liées à l'activité.

Pour les dirigeants sociaux mentionnés à l'article 62 du code général des impôts qui débutent leur activité et n'ont pas encore déclaré de revenus à ce titre, est prise en compte dans les conditions mentionnées à l'article R. 861-8 du présent code, la part de bénéfice soumise à l'impôt sur le revenu en application de l'article 62 du code général des impôts.

Dans le cas où le dirigeant est soumis à l'impôt sur les sociétés, lorsqu'il débute son activité, est prise en compte la rémunération sur la période de douze mois courant du treizième au deuxième mois civil précédant le mois de la demande auquel s'applique un abattement de 10 %.

####### Sous-section 3 : Evaluation des éléments de train de vie.

**Art. R861-15-1**

I. — L'évaluation forfaitaire du train de vie prévue à l'article L. 861-2-1 prend en compte les éléments et barèmes suivants :

1° Propriétés bâties détenues ou occupées par le demandeur ou le bénéficiaire : valeur locative annuelle définie aux articles 1494 à 1508 et 1516 à 1518 B du code général des impôts. Pour les propriétés situées sur un territoire dans lequel aucune valeur locative n'est applicable ou ne peut être connue, la valeur locative est celle du logement occupé par le demandeur ou le bénéficiaire ;

2° Propriétés non bâties détenues ou occupées par le demandeur ou le bénéficiaire : valeur locative annuelle définie aux articles 1509 à 1518 A du code général des impôts. Pour les propriétés situées sur un territoire dans lequel aucune valeur locative n'est applicable ou ne peut être connue, la valeur locative est celle du logement occupé par le demandeur ou le bénéficiaire ;

3° Travaux, charges et frais d'entretien des immeubles : 80 % du montant des dépenses ;

4° Personnels et services domestiques : 80 % du montant des dépenses ;

5° Automobiles, bateaux de plaisance, motocyclettes : 25 % de la valeur vénale de chaque bien lorsque celle-ci est supérieure à 10 000 euros ;

6° Appareils électroménagers, équipements son-hifi-vidéo, matériels informatiques : 80 % du montant des dépenses lorsque celles-ci sont supérieures à 1 000 euros ;

7° Objets d'art ou de collection, articles de joaillerie et métaux précieux : 3 % de leur valeur vénale ;

8° Voyages, séjours en hôtels et locations saisonnières, restaurants, frais de réception, biens et services culturels, éducatifs, de communication ou de loisirs : 80 % du montant des dépenses ;

9° Clubs de sports et de loisirs, droits de chasse : 80 % du montant des dépenses ;

10° Capitaux : 10 % du montant à la fin de la période de référence.

II. — Pour l'application du présent article :

1° Les dépenses sont celles réglées au bénéfice du foyer du demandeur ou du bénéficiaire pendant la période de référence ;

2° La valeur vénale des biens est la valeur réelle à la date de la disposition. Sont retenus notamment à fin d'évaluation, lorsqu'ils existent :

a) Le montant garanti par le contrat d'assurance ;

b) L'estimation particulière effectuée par un professionnel ;

c) La référence issue d'une publication professionnelle faisant autorité.

**Art. R861-15-2**

La période de référence est celle prévue à l'article R. 861-8.

**Art. R861-15-3**

Les biens et services énumérés à l'article R. 861-15-1 ne sont pas pris en compte lorsqu'ils ont été détenus ou utilisés à usage professionnel. En cas d'usage mixte, l'évaluation est effectuée au prorata de l'utilisation à usage privé ou personnel.

**Art. R861-15-4**

Lorsqu'il est envisagé de faire usage de la procédure prévue à l'article L. 861-2-1, l'organisme de sécurité sociale en informe le demandeur ou le bénéficiaire de la prestation, par tout moyen donnant date certaine à la réception. Cette information a pour objet :

1° De l'informer de l'objet de la procédure engagée, de son déroulement, de ses conséquences, de sa possibilité de demander à être entendu et à être assisté, lors de cet entretien, du conseil de son choix, des sanctions applicables en cas de déclarations fausses ou incomplètes et de ce que le résultat de cette évaluation sera transmis aux autres organismes de sécurité sociale qui lui attribuent, le cas échéant, des prestations sous conditions de ressources ;

2° De l'inviter à renvoyer, dans un délai de trente jours, le questionnaire adressé par l'organisme visant à évaluer les différents éléments de son train de vie accompagné de toutes les pièces justificatives, en précisant qu'à défaut de réponse complète dans ce délai, les dispositions du troisième alinéa de l'article L. 161-1-4 du code de la sécurité sociale seront appliquées.

**Art. R861-15-5**

Si le montant du train de vie évalué forfaitairement en application de l'article R. 861-15-1 est supérieur ou égal à une somme correspondant au double du plafond défini, selon les cas, au 1° ou au 2° de l'article L. 861-1, augmentée des revenus perçus, pour la période de référence, au titre des prestations et rémunérations exclues en tout ou en partie, pour l'appréciation des ressources déclarées, en application des articles R. 861-8 et R. 861-10, la disproportion marquée entre le train de vie et les ressources déclarées est constatée. Dans ce cas, l'évaluation forfaitaire des éléments du train de vie est prise en compte pour la détermination du droit à la prestation.

**Art. R861-15-6**

Lorsque les ressources prises en compte selon l'évaluation forfaitaire du train de vie ne donnent pas droit à la prestation, l'attribution ou le renouvellement de la prestation n'est pas refusé en cas de circonstances exceptionnelles liées notamment à la situation économique et sociale du foyer, ou s'il est établi que la disproportion marquée a cessé. En cas de refus, la décision est notifiée au demandeur ou au bénéficiaire, par tout moyen donnant date certaine à la réception de cette information. Elle est motivée et indique les voies de recours dont dispose l'intéressé.

**Art. R861-15-7**

Les organismes locaux de sécurité sociale rendent compte sans délai à l'organisme national chargé de coordonner leur activité de chacune des évaluations effectuées, après suppression de tout élément d'identification des personnes concernées, en précisant :

1° Le cas échéant, si le demandeur ou le bénéficiaire a transmis une réponse à la demande d'évaluation dans le délai prescrit ;

2° Le sens de la décision prise à l'issue de l'évaluation ;

3° Les éléments de train de vie qui ont fait l'objet de l'évaluation ;

4° Le cas échéant, la nature et le montant de la sanction prononcée en cas de fraude ou de fausse déclaration.

L'organisme national mentionné au premier alinéa transmet périodiquement un bilan de ces éléments au ministre chargé de la sécurité sociale.

###### Section 3 : Modalités d'attribution.

**Art. R861-16**

Le droit à la protection complémentaire en matière de santé mentionnée à l'article L. 861-1 est ouvert :

— pour les personnes autres que celles mentionnées à l'alinéa suivant, sur demande effectuée par des téléservices mis en place par les caisses d'assurance maladie dont relèvent les demandeurs ou par un formulaire homologué déposé auprès de ces caisses ;

— au travers des demandes de revenu de solidarité active effectuées selon les modalités prévues à l'article R. 262-25-5 du code de l'action sociale et des familles. Sauf opposition des demandeurs de cette allocation, les organismes mentionnés à l'article L. 262-40 du même code transmettent les informations nécessaires à l'ouverture du droit à la protection complémentaire en matière de santé aux caisses d'assurance maladie dont relèvent les intéressés dans le cadre de la mise en œuvre des dispositions mentionnées aux articles R. 262-102 à R. 262-109 du même code.

Les demandes mentionnées aux deux alinéas précédents comportent l'indication de l'organisme mentionné à l'article L. 861-4 choisi pour assurer la protection complémentaire. En l'absence d'indication, l'organisme d'assurance maladie mentionné au a de l'article L. 861-4 est désigné par défaut comme organisme gestionnaire de la protection complémentaire.

Les conjoints, partenaires liés par un pacte civil de solidarité et autres personnes rattachées au foyer au titre des situations prévues aux 1° ou 3° de l'article R. 861-2 peuvent, bénéficier de la protection complémentaire à titre personnel lorsque les conditions de rattachement au foyer prennent fin entre la date de la dernière déclaration fiscale et la demande mentionnée à l'article L. 861-5. S'ils ne sont pas en mesure de fournir les justificatifs relatifs à leurs ressources, ils peuvent produire une déclaration l'attestant et les éléments d'appréciation en leur possession sur leurs revenus, en s'engageant à établir dorénavant une déclaration de revenu distincte de celle du foyer fiscal auquel ils étaient antérieurement attachés.

**Art. R861-16-1**

I. — La décision d'attribution de la protection complémentaire en matière de santé est prise par le directeur de l'organisme chargé de la prise en charge des frais de santé. Pour les assurés mentionnés au deuxième alinéa de l'article L. 160-17 et aux articles L. 712-1 et L. 712-2, la décision est prise par le directeur de la caisse d'assurance maladie de rattachement.

II. — Le directeur mentionné au I notifie à l'intéressé sa décision dans un délai de deux mois à compter de la réception par la caisse compétente du dossier complet de demande d'attribution de la protection complémentaire.

Cette notification précise, le cas échéant, le montant de la participation financière que l'assuré doit acquitter pour bénéficier de ce droit. L'âge pris en compte pour la détermination du montant de la participation financière est celui atteint au 1er janvier de l'année d'attribution de la protection complémentaire en matière de santé.

III. — Le directeur mentionné au I délivre à chaque bénéficiaire âgé de dix-huit ans révolus ou d'au moins seize ans s'ils ont demandé à bénéficier à titre personnel de la prise en charge de leurs frais de santé, une attestation du droit à la protection complémentaire au titre du 1° ou du 2° de l'article L. 861-1 mentionnant la période d'ouverture du droit, l'adresse de l'organisme gestionnaire et, le cas échéant, ses ayants droit.

En application du quatrième alinéa de l'article L. 861-5, l'attestation est transmise au bénéficiaire de la protection complémentaire au titre du 2° de l'article L. 861-1 sans délai après réception des éléments nécessaires au paiement de la participation financière, dans les conditions mentionnées à l'article R. 861-16-3.

**Art. R861-16-2**

I. — Lorsque le foyer défini à l'article R. 861-2 est éligible au droit à la protection complémentaire au titre du 2° de l'article L. 861-1, l'organisme gestionnaire mentionné à l'article L. 861-4 adresse les éléments suivants au demandeur :

1° Un bulletin d'adhésion ou un contrat qui précise :

— le montant annuel de la participation financière due pour chaque membre du foyer ayant choisi l'organisme considéré ;

— les garanties prises en charge au titre de l'article L. 861-3 ;

— la durée du bénéfice du droit ;

— les circonstances dans lesquelles il peut être mis fin à la prise en charge prévue à l'article L. 861-3, en application des dispositions de l'article L. 861-11 ;

2° Un document autorisant le prélèvement sur compte bancaire, postal ou d'épargne du montant de la ou des participations dues à l'organisme gestionnaire. Les frais liés aux opérations de prélèvement ne peuvent être imputés à l'assuré.

II. — Le bulletin ou le contrat mentionné au 1° du I peut être accompagné d'un contrat comportant des dispositions afférentes à des garanties facultatives. Il indique alors le montant de cotisation supplémentaire associé à ces garanties. Les dispositions applicables à la protection complémentaire prévue à l'article L. 861-1, notamment celles relatives à son financement, ne sont pas applicables au contrat régissant les garanties facultatives.

III. — En cas de renouvellement de la protection complémentaire en matière de santé dans les conditions prévues à l'article R. 861-18, le demandeur n'est pas tenu d'adresser à l'organisme gestionnaire les documents mentionnés au I s'il a toujours droit à la protection complémentaire au titre du 2° de l'article L. 861-1 sans modification du montant annuel de la participation financière due par le foyer et s'il ne change pas d'organisme gestionnaire.

**Art. R861-16-3**

Lorsque le foyer est éligible au droit à la protection complémentaire en matière de santé au titre du 2° de l'article L. 861-1, chacun de ses membres dispose d'un délai de trois mois à compter de la date d'envoi des éléments mentionnés à l'article R. 861-16-2 pour faire valoir son droit auprès d'un organisme mentionné au a ou au b de l'article L. 861-4 par la transmission d'un moyen de paiement et du bulletin d'adhésion ou du contrat.

Lors de l'envoi des documents mentionnés à l'article R. 861-16-2, l'auteur de la demande peut faire valoir, auprès de l'organisme gestionnaire, le bénéfice du droit pour tout ou partie des membres du foyer mentionnés aux 1°, 2° et 3° de l'article R. 861-2.

**Art. R861-16-4**

I. — Le paiement des participations financières est opéré chaque mois, à terme à échoir.

II. — Lorsque l'assuré opte pour une modalité de paiement autre que le prélèvement bancaire, il retourne, en lieu et place du document prévu au 2° de l'article R. 861-16-2, le montant dû au titre de la première échéance ainsi qu'une déclaration l'engageant à acquitter le montant des participations avec un unique mode de paiement et selon les modalités mentionnées au I.

**Art. R861-16-5**

I. — En cas de naissance, d'adoption ou d'arrivée d'un enfant à charge de moins de 25 ans dans un foyer bénéficiaire de la protection complémentaire en matière de santé mentionnée au 1° ou au 2° de l'article L. 861-1, le demandeur informe l'organisme gestionnaire de ce changement.

L'enfant bénéficie, pour la période de droit restant à courir pour son foyer, de la protection complémentaire sans que ce bénéfice donne lieu au paiement d'une participation financière sauf si celui-ci est majeur.

Lorsque l'organisme gestionnaire est un organisme mentionné au b de l'article L. 861-4, celui-ci transmet à l'organisme assurant la prise en charge des frais de santé de l'enfant mentionné au premier alinéa les informations nécessaires à l'application des dispositions mentionnées à l'alinéa précédent.

II. — En cas d'arrivée d'une personne majeure, autre que mentionnée au I, ne bénéficiant pas de la protection complémentaire en matière de santé, dans un foyer qui en bénéficie, les membres de celui-ci peuvent, par dérogation aux dispositions du premier alinéa du I de l'article R. 861-18, demander à ce que le bénéfice de cette protection couvre cette personne majeure sans attendre l'expiration du droit ouvert précédemment.

Dans le cas où les conditions prévues aux 1° ou 2° de l'article L. 861-1 sont remplies, la prise en charge mentionnée à l'article L. 861-3 prend effet dans les conditions prévues au cinquième alinéa de l'article L. 861-5. Le droit antérieur du foyer à la protection complémentaire en matière de santé est interrompu, le cas échéant, par les organismes mentionnés au L. 861-4 le jour précédant l'ouverture du nouveau droit à la protection complémentaire en matière de santé.

Dans le cas où le foyer ne remplit pas ces conditions, le droit antérieur à la demande de protection complémentaire en matière de santé lui reste ouvert jusqu'à la date à laquelle il devait expirer.

III. — Lorsque le bénéficiaire du droit à la protection complémentaire cesse de résider en France dans les conditions fixées à l'article L. 160-1, il en informe l'organisme gestionnaire sans délai.

Lorsque le bénéficiaire du droit à la protection complémentaire décède, un de ses ayants droit informe l'organisme gestionnaire de ce changement de situation sans délai.

Il est alors mis fin au bénéfice de la protection complémentaire et au prélèvement de la participation financière de l'intéressé pour les échéances postérieures à la fin de résidence en France ou à la date de décès.

IV. — Lorsqu'une personne bénéficie de la protection complémentaire en matière de santé en application de l'article R. 861-2 en raison de son appartenance à un foyer éligible, elle continue, après le décès de l'auteur de la demande à bénéficier de cette protection jusqu'à l'expiration du droit initial, sauf si elle déclare s'y opposer auprès de l'organisme gestionnaire.

**Art. R861-16-6**

Les organismes mentionnés au b de l'article L. 861-4 informent sans délai le directeur de l'organisme assurant la prise en charge des frais de santé du renoncement en cours de droit à la protection complémentaire en matière de santé, survenu dans les conditions prévues à l'avant-dernier alinéa de l'article L. 861-5, des personnes qui bénéficiaient de ce droit auprès d'eux, ainsi que la date d'effet de ce renoncement.

**Art. R861-16-7**

Les personnes qui renoncent en cours de droit, en application de l'avant-dernier alinéa de l'article L. 861-5, à la protection complémentaire en matière de santé conservent le droit d'en demander de nouveau le bénéfice dans les conditions prévues à l'article L. 861-1, sous réserve des dispositions de l'article R. 861-36.

Si une telle demande est déposée dans le mois qui suit la date d'effet du renoncement, le nouveau droit accordé en application du 1° de l'article L. 861-1 prend effet au premier jour du mois de la demande. Lorsque le droit est accordé en application du 2° de l'article L. 861-1, il prend effet au premier jour du mois qui suit la réception des éléments nécessaires au paiement de la participation financière mentionnée à ce 2°.

**Art. R861-17**

Après que la décision d'attribution de la protection complémentaire en matière de santé a été prise conformément à l'article R. 861-16-1, si certains membres du foyer ont choisi un organisme mentionné au b de l'article L. 861-4 ou s'ils sont rattachés à un organisme assurant la prise en charge des frais de santé différent de celui du demandeur, la caisse d'assurance maladie à laquelle le demandeur est rattaché transmet sans délai aux organismes concernés les renseignements relatifs au bénéficiaire de la protection complémentaire et aux personnes à sa charge. Elle leur indique notamment si l'une ou plusieurs de ces personnes sont des enfants mineurs en résidence alternée chez chacun de leurs parents considérés à la charge réelle et continue de leurs deux parents en application de l'avant-dernier alinéa de l'article R. 861-2.

Lorsque le foyer remplit les conditions mentionnées au 2° de l'article L. 861-1, l'organisme gestionnaire choisi transmet sans délai au bénéficiaire les éléments mentionnés au I de l'article R. 861-16-2.

**Art. R861-18**

I. — La demande de renouvellement est déposée au plus tôt quatre mois et au plus tard deux mois avant l'expiration de la période pour laquelle elle a été attribuée, selon les modalités prévues par l'article R. 861-16. Le renouvellement de la protection complémentaire prend effet le premier jour du mois qui suit l'expiration du droit précédent.

A titre exceptionnel, lorsque la demande de renouvellement a été déposée dans un délai inférieur à deux mois avant l'échéance du droit ou, le cas échéant, que le bulletin d'adhésion a été réceptionné dans un délai inférieur à un mois après l'expiration du droit précédent, le directeur de l'organisme assurant la prise en charge des frais de santé peut décider que le droit prend effet le premier jour du mois qui suit l'expiration du droit précédent.

Les dispositions de l'article R. 861-16-1 et, le cas échéant, des articles R. 861-16-2, R. 861-16-3, R. 861-16-4, R. 861-16-5 et R. 861-17 sont applicables à ce renouvellement.

II. — La personne pouvant bénéficier du renouvellement automatique de la protection complémentaire en application du dernier alinéa de l'article L. 861-5 est informée, par l'organisme chargé de la prise en charge de ses frais de santé, au moins trois mois avant la fin de son droit en cours, de cette reconduction et, le cas échéant, du montant de la participation due au titre du foyer. Il lui est notifié qu'en l'absence de réponse dans un délai d'un mois son droit est renouvelé auprès du même organisme gestionnaire qui en est informé.

Si l'intéressé ne souhaite plus bénéficier de son droit ou s'il souhaite changer d'organisme gestionnaire, il en informe l'organisme chargé de la prise en charge de ses frais de santé. Cet organisme notifie ce changement à l'organisme gestionnaire en cours, et, le cas échéant, au nouvel organisme gestionnaire choisi.

Les dispositions de l'article R. 861-16-2 sont applicables à ce renouvellement.

III. — A l'occasion du renouvellement de leur droit, les bénéficiaires de la protection complémentaire en matière de santé déclarent à la caisse d'assurance maladie dont ils relèvent l'arrivée dans leur foyer, depuis la précédente demande, de personnes autres que celles mentionnées à l'article R. 861-16-5 ou qu'ils ont rejoint pendant cette même période un autre foyer bénéficiant du droit à cette protection complémentaire.

Lorsque le foyer remplit les conditions prévues à l'article L. 861-1 et que les droits en cours de l'ensemble des membres du nouveau foyer arrivent à expiration à des dates distinctes, les anciens droits présentant une date d'échéance différée sont interrompus le jour précédant l'ouverture du nouveau droit à la protection complémentaire en matière de santé.

Dans le cas où le nouveau foyer ne remplit pas les conditions pour bénéficier du droit à cette protection ou que des membres du foyer refusent le bénéfice du nouveau droit, les droits antérieurs restent ouverts jusqu'à la date à laquelle ils devaient expirer.

###### Section 4 : Participation des mutuelles, institutions de prévoyance et entreprises régies par le code des assurances à la protection complémentaire en matière de santé.

**Art. R861-19**

I. — La déclaration prévue à l'article L. 861-7 est adressée au ministre chargé de la sécurité sociale.

L'organisme qui la souscrit s'engage à accueillir et à renseigner les personnes mentionnées à l'article L. 861-1 dans toutes ses implantations compétentes en matière d'assurance complémentaire de santé. La liste de ces implantations est annexée à la déclaration.

Les organismes inscrits sur la liste mentionnée à l'article L. 861-7 actualisent chaque année, avant le 1er novembre, les indications figurant sur la déclaration prévue ses annexes dont la liste prévue au deuxième alinéa du présent article.

Ces organismes sont des mutuelles ou unions relevant du code de la mutualité, des entreprises régies par le code des assurances ou des institutions de prévoyance régies par le présent code disposant de l'agrément en branche 2 “ maladie ” mentionné aux articles R. 211-2 du code de la mutualité, R. 321-1 du code des assurances et R. 931-2-1 du présent code. Cet agrément doit être détenu par la mutuelle ou l'union, l'entreprise d'assurance ou l'institution de prévoyance ou l'union lorsque s'appliquent les articles L. 212-11 du code de la mutualité, L. 324-1 du code des assurances ou L. 931-16 du présent code au titre d'un transfert total de portefeuille, ou par la mutuelle substituante lorsque s'applique le dernier alinéa du I de l'article L. 111-1 du code de la mutualité.

II. — Après la vérification de la conformité de la déclaration et de ses annexes, et au vu de la liste des implantations mentionnées aux premier et deuxième alinéas du I et de l'agrément mentionné au dernier alinéa du même I, l'organisme est inscrit sur la liste mentionnée à l'article L. 861-7 par décision publiée au bulletin officiel du ministère chargé de la sécurité sociale.

L'inscription prend effet à compter du 1er janvier si la déclaration de l'organisme a été adressée au ministre chargé de la sécurité sociale avant le 1er novembre de l'année précédente. Elle est renouvelée par tacite reconduction le 1er janvier de chaque année sous réserve d'une renonciation adressée au ministre chargé de la sécurité sociale avant le 1er novembre de l'année précédente.

Toute décision d'attribution de la protection complémentaire en matière de santé emporte, pour l'organisme inscrit sur la liste, l'obligation de servir au bénéficiaire les prestations prévues à l'article L. 861-3 pendant un an à compter de la date d'effet de la décision d'attribution.

III. — La liste des organismes participant à la protection complémentaire en matière de santé et celle des implantations déclarées au ministre chargé de la sécurité sociale sont mises à disposition du public sur un site internet dédié à la complémentaire santé solidaire.

**Art. R861-20**

Dans les cas mentionnés au dernier alinéa de l'article L. 861-7, la radiation de la liste prévue à cet article n'est prononcée par le ministre chargé de la sécurité sociale qu'après que l'organisme de protection complémentaire a été mis à même de présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales. Il dispose à cet effet d'un délai d'un mois à compter de la notification des faits qui lui sont reprochés. Il peut se faire assister par un conseil ou représenter par un mandataire de son choix.

L'organisme qui a fait l'objet d'une radiation ne peut faire l'objet d'une nouvelle inscription sur la liste, à sa demande, avant le 1er janvier de la troisième année suivant celle de sa radiation.

**Art. R861-21**

Lorsque l'organisme de protection complémentaire cesse son activité à la suite d'un transfert de portefeuille au titre de l'article L. 212-11 du code de la mutualité, de l'article L. 324-1 du code des assurances ou de l'article L. 931-16 du code de la sécurité sociale ou dans le cadre d'une convention de substitution prévue à l'article L. 211-5 du code de la mutualité, l'organisme cessionnaire ou substituant est tenu d'assurer la gestion de la protection complémentaire en matière de santé des bénéficiaires de l'organisme cédant et ce jusqu'à la fin du droit en cours, y compris s'il n'est pas inscrit sur la liste mentionnée à l'article L. 861-7.

Lorsque l'organisme de protection complémentaire n'est plus en mesure d'honorer les clauses du contrat ou de l'adhésion pour toute autre raison, ou lorsqu'il a été radié de la liste dans les conditions prévues à l'article R. 861-20, le service des prestations de la protection complémentaire en matière de santé est assuré, jusqu'à l'expiration de la période prévue au dernier alinéa de l'article L. 861-5, par l'organisme chargé de la prise en charge des frais de santé.

###### Section 5 : Remboursement des prestations versées à tort.

**Art. R861-22**

Pour les organismes mentionnés au a de l'article L. 861-4, il est fait application de la procédure mentionnée à l'article R. 133-9-2 pour le remboursement des prestations versées à tort et le paiement des participations financières mentionnés au IV de l'article L. 861-10. Lorsque la mise en demeure reste sans effet, ils peuvent mettre en œuvre la procédure d'injonction de payer mentionnée à l'article R. 142-10-8. Outre les mentions prévues au premier alinéa de l'article R. 133-9-2, la notification de payer doit informer le débiteur qu'il peut demander la remise ou la réduction de sa dette, dans un délai de deux mois à compter de cette notification. Cette demande est déposée auprès de l'organisme qui a émis la notification. Le recouvrement de la somme due ne peut intervenir pendant ce délai.

**Art. R861-23**

La demande de remise ou de réduction de dette est transmise, lorsque l'organisme gestionnaire est celui mentionné au b de l'article L. 861-4, par ce dernier au directeur de l'organisme assurant la prise en charge des frais de santé de la personne ayant sollicité le bénéfice de la protection complémentaire en matière de santé accompagnée de la notification de payer, dans un délai de quinze jours à compter de la réception de cette demande à peine de nullité de sa créance.

**Art. R861-24**

La décision du directeur de l'organisme assurant la prise en charge des frais de santé mentionné à l'article R. 861-23 est notifiée au débiteur et, le cas échéant, à l'organisme mentionné au b de l'article L. 861-4, dans un délai de deux mois après réception de la demande de remise de dette. La décision mentionne le montant de la somme due et, le cas échéant, le montant de la remise ou réduction accordée. La procédure de recouvrement se poursuit par l'envoi de la mise en demeure de payer prévue au deuxième alinéa de l'article R. 133-9-2.

**Art. R861-25**

La dette restant à la charge du débiteur mentionné à l'article R. 861-22 peut être remboursée selon un échéancier établi par l'organisme qui a émis la notification de payer.

**Art. R861-26**

La décision de remise ou de réduction de dette éteint la créance ou fraction de créance correspondante de l'organisme qui a émis la notification mentionnée au premier alinéa de l'article R. 133-9-2. Si cette créance est consécutive au retrait ou à l'annulation contentieuse de la décision d'attribution de la protection complémentaire en matière de santé, les versements effectués au titre du a de l'article L. 862-2, ainsi que les déductions antérieurement déclarées par l'organisme en application du 2° du I de l'article R. 862-11, se rapportant à la personne et aux périodes concernées, restent acquis à l'organisme concerné.

###### Section 6 : Pénalités.



**Art. R861-27**

Les dispositions de la section 2 et des sous-sections 1 et 2 de la section 1 du chapitre VII du titre IV du livre Ier sont applicables aux bénéficiaires de la protection complémentaire en matière de santé.

Les dispositions de la section 2 et des sous-sections 1, 4, 5 et 6 de la section 1 du chapitre VII du titre IV du livre Ier sont applicables aux professionnels et établissements de santé, ou toute autre personne physique ou morale autorisée à dispenser des soins, à réaliser une prestation de service ou des analyses de biologie médicale ou à délivrer des produits ou dispositifs médicaux, recevant des bénéficiaires de la protection complémentaire en matière de santé ou leur servant des prestations.

###### Section 7 : Régularisation des participations financières acquittées avec retard


**Art. R861-30**

I. — Pour l'application de l'article L. 861-11, lorsque le bénéficiaire de la protection complémentaire en matière de santé ne s'acquitte pas de tout ou partie du montant d'une mensualité de la participation financière, son montant ou le reliquat de son montant est cumulé avec celui de l'échéance qui suit pour le paiement.

II. — Lorsque le bénéficiaire n'a pas acquitté tout ou partie du montant de la participation financière correspondant à deux mensualités consécutives, l'organisme gestionnaire de la protection complémentaire de l'intéressé, l'informe qu'en l'absence de paiement du montant dû dans les trente jours à compter de la date de la notification de cette information, le droit au bénéfice de la protection complémentaire mentionné à l'article L. 861-1 sera suspendu.

**Art. R861-31**

I. — A l'expiration du délai de trente jours, en l'absence de régularisation de la totalité du montant dû, par paiement ou accord entre le bénéficiaire et l'organisme gestionnaire de sa protection complémentaire sur les modalités de paiement, le directeur de l'organisme gestionnaire prend une décision de suspension du droit du bénéficiaire. La suspension prend effet au premier jour du mois suivant l'expiration du délai de trente jours. L'intéressé ne peut déposer une nouvelle demande de protection complémentaire pendant la période de suspension de son droit.

II. — Le directeur de l'organisme gestionnaire notifie sa décision au bénéficiaire. La notification mentionne que :

1° Le bénéficiaire dispose d'un délai de trente jours à compter de la date de notification pour présenter ses observations écrites ou orales ou régulariser les sommes dues ;

2° Qu'en l'absence de régularisation à l'issue de ce délai, il sera mis fin au bénéfice de la protection complémentaire en matière de santé mentionné à l'article L. 861-1.

III. — Si le bénéficiaire a choisi un organisme mentionné au b de l'article L. 861-4, cet organisme informe sans délai le directeur de la caisse assurant la prise en charge des frais de santé de l'intéressé de la décision de suspension du droit.

**Art. R861-32**

I. — En l'absence de régularisation des sommes dues dans le délai mentionné au 1° du II de l'article R. 861-31, si la protection complémentaire du bénéficiaire est assurée par un organisme mentionné au a de l'article L. 861-4, le directeur de l'organisme assurant la prise en charge des frais de santé notifie à l'intéressé, par tout moyen donnant date certaine à la réception de sa décision, la fin de la prise en charge au titre de la protection complémentaire ainsi que les voies et délais de recours à l'encontre de cette décision.

II. — En l'absence de régularisation des sommes dues dans le délai mentionné au 1° du II de l'article R. 861-31, si le bénéficiaire a choisi un organisme mentionné au b de l'article L. 861-4, l'organisme gestionnaire en informe le directeur de la caisse assurant la prise en charge des frais de santé de l'intéressé. Ce dernier notifie alors au bénéficiaire la fin de la prise en charge de la protection complémentaire prévue à l'article L. 861-1 dans les conditions prévues au I.

**Art. R861-33**

En application de l'article L. 861-11, l'acquittement du montant de l'ensemble des participations échues entraîne l'abandon du recouvrement correspondant, le cas échéant, aux frais de santé indûment perçus au titre de la protection complémentaire pendant la période de suspension du droit et au montant des participations non acquittées.

**Art. R861-34**

La procédure de renouvellement de la protection complémentaire en matière de santé prévue à l'article R. 861-18 n'est pas applicable lorsque la fin de la prise en charge a été décidée en application de l'article R. 861-32.

**Art. R861-35**

Les dispositions de l'article R. 861-22 relatives au recouvrement des prestations versées à tort s'appliquent aux personnes pour lesquelles il a été mis fin à la protection complémentaire en matière de santé en application de l'avant-dernier alinéa de l'article L. 861-11, pour les prestations indument prises en charge au titre de la protection complémentaire postérieurement à la suspension des droits.

**Art. R861-36**

Pour l'application du sixième alinéa de l'article L. 861-5, lorsque le bénéficiaire ne s'est pas acquitté de ses participations, ou s'il n'a pas bénéficié d'une aide, d'une remise ou d'une réduction de sa dette ou d'un échéancier de paiement, il ne peut se voir attribuer la protection complémentaire en matière de santé, sauf à l'expiration d'un délai de deux ans à compter de la date d'effet de fermeture du droit ouvert précédemment, tant que l'intégralité des participations financières dues ne sont pas payées.

Lorsqu'une demande d'admission à la protection complémentaire en matière de santé est effectuée, dans les conditions mentionnées à l'alinéa précédent, après l'expiration d'un délai de deux ans, les caisses d'assurance maladie dont relèvent les demandeurs examinent avec ceux-ci les modalités, telles que prévues au sixième alinéa de l'article L. 861-5, de régularisation des participations restant dues.

Les organismes mentionnés au b de l'article L. 861-4 transmettent sans délai, à la demande des organismes d'assurance maladie dont relèvent ces bénéficiaires, les renseignements relatifs à l'état des créances de participations financières des personnes qui bénéficient auprès d'eux de la protection complémentaire en matière de santé.

##### Chapitre 2 : Dispositions relatives à l'organisation et à la gestion du             fonds de financement de la couverture maladie universelle complémentaire

###### Section 1 : Dispositions relatives à l'organisation et à la gestion du             fonds de financement de la couverture maladie universelle complémentaire

####### Sous-section 1 : Dispositions relatives à l'organisation et à la gestion budgétaire et comptable du             fonds de financement de la couverture maladie universelle complémentaire

####### Sous-section 2 : Dispositions relatives aux opérations financières exécutées par le             fonds de financement de la couverture maladie universelle complémentaire

**Art. R862-11**

I. — Les organismes mentionnés au deuxième alinéa du I de l'article L. 862-4 adressent chaque trimestre à l'organisme désigné pour le recouvrement en application des dispositions du III de l'article L. 122-6 une déclaration comportant notamment :

1° L'assiette et le montant de la taxe due par chaque organisme mentionné au I de l'article L. 862-4 ;

2° Le nombre de personnes bénéficiant, auprès de cet organisme, de la prise en charge des dépenses mentionnées à l'article L. 861-3 par application des dispositions du b de l'article L. 861-4, le montant total de cette prise en charge et le montant total des participations mentionnées au 2° de l'article L. 861-1 ;

3° Le montant des cotisations assujetties à la taxe mentionnée à l'article L. 862-4 et le nombre de personnes couvertes au titre des contrats d'assurance maladie complémentaire relatifs à des opérations individuelles d'une part ou en application de l'article L. 911-1 d'autre part.

II. — Ces mêmes organismes adressent annuellement à l'organisme désigné pour le recouvrement en application des dispositions du III de l'article L. 122-6 une déclaration au titre de l'année civile précédente, comportant la valeur définitive des éléments mentionnés au I du présent article.

III. — Un arrêté des ministres chargés du budget et de la sécurité sociale précise les dates de la communication des déclarations homologuées mentionnées aux I et II.

IV. — L'organisme désigné pour le recouvrement en application des dispositions du III de l'article L. 122-6 communique au ministre chargé de la sécurité sociale les éléments portés sur les déclarations mentionnées aux I et II de présent article. Les modalités de communication de ces éléments sont déterminées par un arrêté du ministre chargé de la sécurité sociale.

**Art. R862-11-1**

Par dérogation à l'article R. 243-12, le défaut de production, dans les délais prescrits, des documents relatifs à la taxe mentionnée à l'article L. 862-4 entraîne l'application d'une pénalité forfaitaire de 3 750 €. Si le retard excède un mois, une pénalité identique est automatiquement appliquée pour chaque mois ou fraction de mois de retard.

Une pénalité de 750 € est également encourue en cas d'inexactitude de la déclaration produite.

**Art. R862-11-2**

Par dérogation à l'article R. 243-15, lorsque les déclarations de la taxe mentionnée à l'article L. 862-4 n'ont pas été produites dans les délais prescrits ou sont manifestement erronées, le montant de son produit peut être provisoirement fixé par l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales désignée à cet effet en fonction des versements effectués au titre des exercices antérieurs ou, à défaut, par tout autre moyen d'estimation.

**Art. R862-11-3**

L'article R. 243-18 n'est pas aux taxes mentionnées à l'article L. 862-4 et à l'article L. 862-4-1.

**Art. R862-11-4**

Le mode de paiement dématérialisé de la taxe mentionnée à l'article L. 862-4 est le virement bancaire. L'ordre de virement est accompagné des références permettant notamment l'identification du redevable ainsi que celle de la période au titre de laquelle le versement de la taxe est dû. Ces références sont conformes à la codification indiquée par l'organisme en charge du recouvrement.

**Art. R862-11-5**

La méconnaissance de l'obligation de déclaration ou de versement par voie dématérialisée dans les conditions prévues à l'article R. 862-11-4 entraîne l'application d'une majoration dans la limite de 0,2 % de la taxe mentionnée à l'article L. 862-4.

**Art. R862-11-6**

Les pénalités mentionnées aux articles R. 862-11-1 et R. 862-11-5 peuvent faire l'objet d'une demande gracieuse de réduction ou de remise selon les modalités prévues aux articles R. 243-11 et R. 243-20.

**Art. R862-12**

Un arrêté des ministres chargés du budget et de la sécurité sociale fixe le contenu et les dates de transmission des éléments, autres que ceux mentionnés à l'article R. 862-11, devant être communiqués par les organismes mentionnés au deuxième alinéa du I de l'article L. 862-4 et par les organismes de sécurité sociale en application du c et du d de l'article L. 862-7.

**Art. R862-12-1**

Pour l'application des articles R. 862-11 et R. 862-12, chaque enfant mineur en résidence alternée au domicile de chacun de ses parents considéré à la charge réelle et continue de ses deux parents en application de l'avant-dernier alinéa de l'article R. 861-2 est compté pour un demi-bénéficiaire dans chacun des deux foyers au titre duquel il bénéficie, le cas échéant, de la prise en charge des dépenses mentionnées à l'article L. 861-3.

**Art. R862-13-1**

La contribution mentionnée à l'article L. 862-4-1 est déclarée et liquidée par les organismes mentionnés au deuxième alinéa du I de l'article L. 862-4 du code de la sécurité sociale à l'organisme désigné pour le recouvrement de la taxe mentionnée à l'article L. 862-4 du même code, au plus tard le 31 janvier de l'année suivant celle au titre de laquelle elle est due et au moyen de la déclaration prévue au I de l'article R. 862-11 du même code au titre du quatrième trimestre de l'année civile de cette même année. Elle est versée concomitamment à la taxe mentionnée à l'article L. 862-4 du code de la sécurité sociale due au titre de ce même trimestre.

Les dispositions prévues au II du R. 862-11 et aux articles R. 862-11-1, R. 862-11-2, R. 862-11-4, R. 862-11-5 et R. 862-11-6 sont applicables à la taxe mentionnée à l'article L. 862-4-1.

###### Section 2 : Dispositions relatives aux associations prévues à l'article L. 862-8

#### Titre VII : Contenu des dispositifs d'assurance maladie complémentaire bénéficiant d'une aide

**Art. R871-1**

Les garanties mentionnées à l'article L. 871-1 ne peuvent comprendre :

1° La prise en charge de la majoration de participation prévue aux articles L. 162-5-3 et L. 1111-15 du code de la santé publique ;

2° Les dépassements d'honoraires sur les actes cliniques et techniques pris en application du 18° de l'article L. 162-5, à hauteur au moins du montant du dépassement autorisé sur les actes cliniques.

**Art. R871-2**

Les garanties mentionnées à l'article L. 871-1 comprennent la prise en charge :

1° De l'intégralité de la participation des assurés définie à l'article R. 160-5. Cette prise en charge n'est toutefois pas obligatoire pour les prestations de santé mentionnées aux 6°, 7°, 10° et 14° du même article ;

2° Si le contrat, le bulletin d'adhésion ou le règlement propose cette garantie, des dépassements tarifaires des médecins n'ayant pas adhéré à l'un des dispositifs de pratique tarifaire maîtrisée prévus par la convention nationale mentionnée à l'article L. 162-5, dans la double limite de 100 % du tarif de responsabilité et du montant pris en charge pour les dépassements des médecins ayant adhéré à l'un des dispositifs de pratique tarifaire maîtrisée minoré d'un montant égal à 20 % du tarif de responsabilité ;

3° Des dépenses d'acquisition des dispositifs médicaux d'optique médicale à usage individuel soumis au remboursement, dans les conditions suivantes :

— à hauteur des frais exposés par l'assuré en sus des tarifs de responsabilité dans la limite des prix fixés en application de l'article L. 165-3 pour les verres et les montures appartenant à une classe à prise en charge renforcée définie en application du deuxième alinéa de l'article L. 165-1, la prestation d'appairage pour des verres d'indices de réfraction différents et le supplément applicable pour les verres avec filtre, dans les conditions définies par la liste prévue par le même article ;

— dans le respect des limites ci-dessous, si le contrat, le bulletin d'adhésion ou le règlement prévoit une couverture des frais exposés par l'assuré en sus de la participation mentionnée au 1° pour l'acquisition d'équipements composés de verres ou d'une monture appartenant à une classe prévue à l'article L. 165-1 autre que celles à prise en charge renforcée susmentionnée :

a) Au minimum à 50 euros et au maximum à 420 euros dans les cas suivants :

— par équipement à verres unifocaux sphériques dont la sphère est comprise entre-6,00 et + 6,00 dioptries ;

— par équipement à verre unifocaux sphéro-cylindriques dont la sphère est comprise entre-6,00 et 0 dioptries et dont le cylindre est inférieur ou égal à + 4,00 dioptries ;

— par équipement à verre unifocaux sphéro-cylindriques dont la sphère est positive et dont la somme S (sphère + cylindre) est inférieure ou égale à 6,00 dioptries ;

b) Au minimum à 125 euros et au maximum à 560 euros par équipement comportant un verre mentionné au a et un verre mentionné au c ;

c) Au minimum à 200 euros et au maximum à 700 euros dans les cas suivants :

— par équipement à verres unifocaux sphériques dont la sphère est hors zone de-6,00 à + 6,00 dioptries ;

— par équipement à verre unifocaux sphéro-cylindriques dont la sphère est comprise entre-6,00 et 0 dioptries et dont le cylindre est supérieur à + 4,00 dioptries ;

— par équipement à verre unifocaux sphéro-cylindriques dont la sphère est inférieure à-6,00 dioptries et dont le cylindre est supérieur ou égal à 0,25 dioptrie ;

— par équipement à verre unifocaux sphéro-cylindriques dont la sphère est positive et dont la somme S est supérieure à 6,00 dioptries ;

— par équipement à verres multifocaux ou progressifs sphériques dont la sphère est comprise entre-4,00 et + 4,00 dioptries ;

— par équipement à verres multifocaux ou progressifs sphéro-cylindriques dont la sphère est comprise entre-8,00 et 0,00 dioptries et dont le cylindre est inférieur ou égal à + 4,00 dioptries ;

— par équipement à verres multifocaux ou progressifs sphéro-cylindriques dont la sphère est positive et dont la somme S est inférieure ou égale à 8,00 dioptries ;

d) Au minimum à 125 euros et au maximum à 610 euros par équipement comportant un verre mentionné au a et un verre mentionné au f ;

e) Au minimum à 200 euros et au maximum à 750 euros par équipement comportant un verre mentionné au c et un verre mentionné au f ;

f) Au minimum à 200 euros et au maximum à 800 euros dans les cas suivants :

— par équipement à verres multifocaux ou progressifs sphériques dont la sphère est hors zone de-4,00 à + 4,00 dioptries ;

— par équipement à verres multifocaux ou progressifs sphéro-cylindriques dont la sphère est comprise entre-8,00 et 0 dioptries et dont le cylindre est supérieur à + 4,00 dioptries ;

— par équipement à verres multifocaux ou progressifs sphéro-cylindriques dont la sphère est inférieure à-8,00 dioptries et dont le cylindre est supérieur ou égal à 0,25 dioptrie ;

— par équipement à verres multifocaux ou progressifs sphéro-cylindriques dont la sphère est positive et dont la somme S est supérieure à 8,00 dioptries.

Lorsque l'équipement est composé de verres différents appartenant à une même catégorie a, c ou f définies ci-dessus, les montants minimum et maximum de prise en charge des frais exposés par l'assuré pour l'équipement sont ceux afférents à cette catégorie.

Dans tous les cas, la prise en charge d'une monture est limitée à 100 euros.

Les montants minimum et maximum mentionnés ci-dessus incluent la part des dépenses prises en charge par l'assurance maladie obligatoire et la participation des assurés mentionnée au 1° pour l'acquisition de l'équipement.

Ces garanties s'appliquent aux frais exposés pour l'acquisition d'un équipement composé de deux verres et d'une monture, par période de deux ans, à l'exception des cas pour lesquels un renouvellement anticipé est prévu dans la liste mentionnée à l'article L. 165-1, notamment pour les enfants de moins de 16 ans et en cas d'évolution de la vue.

4° Des dépenses d'acquisition des dispositifs médicaux d'aides auditives dans les conditions suivantes :

a) A hauteur des frais exposés par l'assuré en sus des tarifs de responsabilité, dans la limite des prix fixés en application de l'article L. 165-3, pour les appareils appartenant à une classe à prise en charge renforcée définie en application du deuxième alinéa de l'article L. 165-1 ;

b) Au maximum à 1 700 euros par aide auditive, incluant la part des dépenses prise en charge par l'assurance maladie obligatoire et la participation mentionnée au 1° pour les appareils appartenant à une classe autre que celles à prise en charge renforcée.

Ces garanties s'appliquent aux frais exposés pour l'acquisition d'une aide auditive par période de quatre ans dans les conditions précisées par la liste prévue à l'article L. 165-1 ;

5° Des frais de soins dentaires prothétiques exposés par l'assuré en sus des tarifs de responsabilité dans la limite des honoraires de facturation fixés par la convention prévue à l'article L. 162-9 ou, en l'absence de convention applicable, par le règlement arbitral prévu à l'article L. 162-14-2, pour les actes définis par arrêté des ministres chargés de la santé et de la sécurité sociale, en fonction du service rendu et des caractéristiques esthétiques ;

6° Du forfait journalier des établissements hospitaliers prévu à l'article L. 174-4, sans limitation de durée.

### Livre IX : Dispositions relatives à la protection sociale complémentaire des salariés et aux institutions à caractère paritaire

#### Titre Ier : Dispositions générales relatives à la protection sociale complémentaire des salariés

**Art. R912-1**

Les accords professionnels ou interprofessionnels mentionnés au premier alinéa du I de l'article L. 912-1 prévoient la part de la prime ou de la cotisation acquittée qui sera affectée au financement de prestations mentionnées aux 1°, 2° et 3° de l'article R. 912-2 ainsi que, le cas échéant, à d'autres actions équivalentes procédant d'un objectif de solidarité qu'ils stipulent.

Sont regardés comme présentant un degré élevé de solidarité au sens des dispositions du premier alinéa de l'article L. 912-1 les accords pour lesquels la part de ce financement est au moins égale à 2 % de la prime ou de la cotisation.

**Art. R912-2**

Les accords professionnels ou interprofessionnels mentionnés au premier alinéa du I de l'article L. 912-1 peuvent prévoir, en vue de comporter des garanties présentant un degré élevé de solidarité au sens des dispositions de cet alinéa :

1° Une prise en charge, totale ou partielle, de la cotisation de tout ou partie des salariés ou apprentis pouvant bénéficier des dispenses d'adhésion prévues au b du 2° de l'article R. 242-1-6, ainsi que de la cotisation de tout ou partie des salariés, apprentis ou anciens salariés dont la cotisation représente au moins 10 % de leurs revenus bruts ;

2° Le financement d'actions de prévention concernant les risques professionnels ou d'autres objectifs de la politique de santé, relatifs notamment aux comportements en matière de consommation médicale.

Ces actions de prévention pourront relayer des actions prioritaires dans des domaines identifiés comme tels dans le cadre de la politique de santé, notamment des campagnes nationales d'information ou de formation, ou prévoir des actions propres au champ professionnel ou interprofessionnel concerné et visant à réduire les risques de santé futurs et à améliorer les conditions de vie au travail et la santé des salariés.

3° La prise en charge de prestations d'action sociale, comprenant notamment :

a) Soit à titre individuel : l'attribution, lorsque la situation matérielle des intéressés le justifie, d'aides et de secours individuels aux salariés, anciens salarié et ayants droit ;

b) Soit à titre collectif, pour les salariés, les anciens salariés ou leurs ayants droit : l'attribution suivant des critères définis par l'accord d'aides leur permettant de faire face à la perte d'autonomie, y compris au titre des dépenses résultant de l'hébergement d'un adulte handicapé dans un établissement médico-social, aux dépenses liées à la prise en charge d'un enfant handicapé ou à celles qui sont nécessaires au soutien apporté à des aidants familiaux.

Les orientations des actions de prévention ainsi que les règles de fonctionnement et les modalités d'attribution des prestations d'action sociale sont déterminées par la commission paritaire de branche, en prenant en compte, le cas échéant, les objectifs d'amélioration de la santé définis dans le cadre de la politique de santé à la mise en œuvre desquels ces orientations contribuent dans le champ professionnel ou interprofessionnel qu'elles couvrent.

La commission paritaire de branche contrôle la mise en œuvre de ces orientations par les organismes auprès desquels les entreprises organisent la couverture de leurs salariés.

**Art. R912-3**

Lorsqu'ils mettent en œuvre les dispositions du IV de l'article L. 912-1, les accords mentionnés au premier alinéa du I du même article :

1° Définissent les prestations gérées de manière mutualisée qui comprennent des actions de prévention ou des prestations d'action sociale mentionnées à l'article R. 912-2 ;

2° Déterminent les modalités de financement de ces actions. Ce financement peut prendre la forme d'un montant forfaitaire par salarié, d'un pourcentage de la prime ou de la cotisation mentionnée à l'article R. 912-1, ou d'une combinaison de ces deux éléments ;

3° Créent un fonds finançant les prestations mentionnées au 1° et percevant les ressources mentionnées au 2° ;

4° Précisent les modalités de fonctionnement de ce fonds, notamment les conditions de choix du gestionnaire chargé de son pilotage par la commission paritaire de branche.

#### Titre II : Dispositions relatives aux retraites complémentaires obligatoires, aux institutions de retraite complémentaire et à leurs fédérations

##### Chapitre 2 : Dispositions relatives aux institutions de retraite complémentaire et à leurs fédérations

###### Section 1 : Création et fonctionnement

####### Sous-section 1 : Institutions de retraite complémentaire.

**Art. R922-1**

Une institution de retraite complémentaire est créée par une convention ou un accord collectif signé entre une ou plusieurs organisations syndicales d'employeurs et une ou plusieurs organisations syndicales de salariés représentatives dans le champ de compétence du régime que cette convention ou cet accord institue. Cet accord ou cette convention prévoit l'adhésion de l'institution à une fédération d'institutions de retraite complémentaire. Il fixe les modalités de désignation et de convocation des membres de l'assemblée générale paritaire constitutive de l'institution ou de l'instance paritaire en tenant lieu, qui approuve les projets de statuts et de règlement de celle-ci.

**Art. R922-2**

L'autorisation de fonctionnement d'une institution de retraite complémentaire est accordée par le ministre chargé de la sécurité sociale sur proposition de la fédération à laquelle elle doit adhérer. La proposition est accompagnée d'une étude d'impact détaillant les conséquences de cette création sur l'équilibre économique et financier du régime géré par la fédération. Elle ne peut être acceptée que si l'institution de retraite complémentaire compte un nombre minimal de 5 000 membres participants.

L'arrêté autorisant le fonctionnement de l'institution approuve ses statuts et son règlement.

**Art. R922-3**

Le retrait de l'autorisation de fonctionnement d'une institution de retraite complémentaire peut être prononcé par arrêté du ministre chargé de la sécurité sociale :

— lorsque de graves irrégularités dans la gestion ou le fonctionnement de l'institution sont constatées ;

— lorsque le nombre de membres participants de l'institution n'atteint plus, pendant une durée de trois années consécutives, 5 000 membres participants ;

— sur demande de la fédération dans les conditions prévues par les articles R. 922-43, R. 922-52 et R. 922-53.

**Art. R922-4**

La fusion d'institutions de retraite complémentaire relevant d'une même fédération est opérée soit par regroupement au sein d'une nouvelle institution, soit au sein d'une institution déjà agréée, dont les statuts sont modifiés en conséquence.

Dans le premier cas, les assemblées générales extraordinaires des institutions regroupées ou les instances paritaires en tenant lieu adoptent, sur proposition de la fédération concernée, des projets de statuts et de règlement identiques qui sont réputées approuvés par le ministre chargé de la sécurité sociale dans un délai de deux mois à compter de leur réception, sauf décision de rejet motivée notifiée à la fédération dont relève l'institution. Cette approbation vaut autorisation de fonctionnement. Dans le second cas, l'assemblée générale extraordinaire de chaque institution ou l'instance paritaire en tenant lieu approuve l'opération de regroupement.

**Art. R922-5**

En cas de dissolution volontaire ou de retrait de l'autorisation de fonctionnement d'une institution de retraite complémentaire, sa liquidation est effectuée dans les conditions prévues par le règlement de la fédération.

La fédération décide des mesures nécessaires au maintien des droits des membres adhérents et participants de l'institution. Elle procède à la clôture des comptes de l'institution et aux dévolutions patrimoniales correspondantes.

Elle informe le ministre chargé de la sécurité sociale de l'achèvement des opérations de fusion ou de liquidation. Dans les cas de fusion et de dissolution volontaire, celui-ci constate la caducité des autorisations de fonctionnement préexistantes par lettre adressée à la fédération.

####### Sous-section 2 : Fédérations d'institutions de retraite complémentaire.

**Art. R922-6**

Une fédération d'institutions est créée pour la mise en oeuvre des dispositions d'un accord collectif mentionné à l'article L. 921-4. La fédération a notamment pour objet la réalisation de la compensation prévue par l'article L. 922-4.

L'instance paritaire constitutive de la fédération, dont les modalités de convocation sont fixées par l'accord mentionné au précédent alinéa, est :

— soit une assemblée générale composée de délégués élus par l'assemblée générale, ou à défaut désignés par le conseil d'administration de chaque institution membre de la fédération ;

— soit une commission paritaire composée de membres désignés par chacune des organisations signataires de cet accord.

Elle est composée de représentants qui doivent en nombre égal être des membres adhérents et des membres participants du régime mis en oeuvre. Elle approuve les projets de statuts et règlement de la fédération.

**Art. R922-7**

L'autorisation de fonctionnement d'une fédération prévue à l'article L. 922-4 ne peut être accordée par le ministre chargé de la sécurité sociale que si la fédération présente au ministre un plan détaillé des dispositions propres à assurer l'équilibre financier à long terme du régime qu'elle met en oeuvre, et notamment le mécanisme de compensation entre les institutions de retraite complémentaire qui y adhèrent. L'arrêté autorisant le fonctionnement de la fédération approuve ses statuts et son règlement. Les modifications des statuts et du règlement de la fédération sont approuvées par arrêté du ministre chargé de la sécurité sociale.

**Art. R922-8**

Le retrait de l'autorisation de fonctionnement d'une fédération peut être prononcé par arrêté du ministre chargé de la sécurité sociale en cas de dénonciation de l'accord collectif mentionné à l'article L. 921-4 ayant institué le régime.

Le ministre prononce la dissolution ; il prend toutes dispositions pour assurer sa liquidation et préciser les conditions de dévolution de son patrimoine.

Il peut à cet effet nommer un administrateur provisoire.

**Art. R922-9**

La fusion de fédérations d'institutions de retraite complémentaire peut intervenir si elle est prévue par un accord national interprofessionnel.

Cet accord fixe les modalités de désignation des membres de l'assemblée générale ou de la commission paritaire constitutive de la nouvelle fédération et les modalités d'adoption des projets de statuts et de règlement de la fédération issue de la fusion. Ces projets précisent les conditions dans lesquelles sont repris les droits et obligations des fédérations préexistantes.

Les projets de statuts et de règlement sont approuvés par arrêté du ministre chargé de la sécurité sociale après avis des assemblées générales extraordinaires ou des commissions paritaires de chaque fédération préexistante. Cette approbation vaut autorisation de fonctionnement.

A l'achèvement des opérations de transfert des droits et des obligations des fédérations ayant fusionné, le ministre chargé de la sécurité sociale constate la caducité des autorisations de fonctionnement des fédérations préexistantes par lettre adressée à la fédération qui leur a succédé.

**Art. R922-10**

Les conditions de liquidation des fédérations d'institutions de retraite complémentaire sont fixées par arrêté du ministre chargé de la sécurité sociale.

###### Section 2 : Statuts, règlement et conseil d'administration

####### Sous-section 1 : Dispositions communes.

**Art. R922-11**

Les statuts des institutions de retraite complémentaire et des fédérations fixent les règles de fonctionnement interne de ces organismes. Ils déterminent notamment :

— le siège social, la dénomination et l'objet de l'institution de retraite complémentaire ou de la fédération ;

— la composition, le mode de désignation et les modalités de fonctionnement de l'assemblée générale ou de l'instance paritaire en tenant lieu et du conseil d'administration ;

— les attributions du président et du directeur de l'institution ou de la fédération et les modalités selon lesquelles le conseil d'administration leur délègue ses pouvoirs ;

— les attributions du conseil d'administration qui ne peuvent être déléguées au bureau.

**Art. R922-12**

La dénomination d'une institution de retraite complémentaire est suivie de la mention : institution de retraite complémentaire régie par le code de la sécurité sociale et du nom de la fédération à laquelle elle adhère. La dénomination d'une fédération d'institutions de retraite complémentaire est suivie de la mention : fédération d'institutions de retraite complémentaire régie par le code de la sécurité sociale.

Cette mention figure obligatoirement dans les statuts, le règlement et tous les documents concernant les droits et obligations des membres adhérents et participants de l'institution de retraite complémentaire ou de la fédération définis à l'article L. 922-2.

**Art. R922-13**

Les institutions de retraite complémentaire et leurs fédérations sont administrées par un conseil d'administration composé paritairement de représentants des membres adhérents et des membres participants. Ces membres sont soit désignés, soit élus, soit pour une part désignés et pour l'autre part élus, dans une proportion fixée par les statuts.

Le nombre de membres et la composition du conseil d'administration, ainsi que les conditions de désignation ou d'élection des administrateurs sont également fixés par les statuts de l'institution de retraite complémentaire ou de la fédération. Des modalités différentes peuvent être prévues selon qu'il s'agit du collège des membres adhérents ou du collège des membres participants.

Les administrateurs suppléants, élus ou désignés peuvent siéger au conseil d'administration dans les mêmes conditions que les administrateurs titulaires sans voix délibérative. Ils ne siègent avec voix délibérative qu'en cas d'empêchement du titulaire. Dans le cas où il n'y a pas de suppléant, les administrateurs peuvent donner procuration à un membre du même collège, chaque administrateur ne pouvant détenir qu'un seul pouvoir.

**Art. R922-14**

La durée des fonctions d'administrateur est fixée par les statuts de l'institution ou de la fédération dans la limite de six années. Cette durée est la même que celle du mandat des membres de l'assemblée générale ou de l'instance en tenant lieu. Le mandat des administrateurs sortants est renouvelable dans les conditions fixées par les statuts.

En outre, les statuts doivent prévoir, pour l'exercice des fonctions d'administrateur, une limite d'âge s'appliquant soit à l'ensemble des administrateurs, soit à un pourcentage déterminé d'entre eux identique pour chacun des deux collèges.

A défaut de disposition expresse dans les statuts, le nombre des administrateurs ayant plus de soixante-dix ans ne peut être supérieur, dans chacun des deux collèges, au tiers des administrateurs en fonction.

**Art. R922-15**

Une même personne ne peut appartenir simultanément à plus de quatre conseils d'administration d'institutions de retraite complémentaire ou de fédérations.

L'administrateur qui méconnaît les dispositions du précédent alinéa lorsqu'il accède à un nouveau mandat doit, dans les trois mois suivant sa nomination, se démettre de l'un de ses mandats. A l'expiration de ce délai, il est réputé s'être démis de son mandat le plus récent, sans que soit de ce fait remise en cause la validité des délibérations auxquelles il a pris part.

**Art. R922-16**

Un administrateur d'une institution de retraite complémentaire, d'un groupement dont l'institution est membre, d'une personne morale liée directement ou indirectement à l'institution par convention ou d'une fédération ne peut en être salarié durant son mandat ou le devenir qu'à l'issue d'une durée de trois ans à compter de la fin de son mandat.

Un ancien salarié d'une institution de retraite complémentaire, d'un groupement dont l'institution est membre, d'une personne morale liée directement ou indirectement à l'institution par convention ou d'une fédération ne peut en être administrateur qu'à l'issue d'une durée de trois ans à compter de la rupture de son contrat de travail. Tout candidat au poste d'administrateur doit faire connaître au conseil d'administration les autres fonctions qu'il exerce à cette date.

Toute désignation ou élection intervenue en violation des dispositions des deux alinéas précédents est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part l'administrateur irrégulièrement désigné ou élu.

**Art. R922-17**

Les postes d'administrateur deviennent vacants par décès, démission ou perte de la qualité de membre de l'institution de retraite complémentaire ou d'administrateur de la fédération, ou encore, lorsque l'administrateur a été désigné par une organisation syndicale, par retrait du mandat d'un administrateur sur décision de celle-ci ou par démission de l'organisation syndicale d'employeurs ou de salariés représentée. Ces postes sont pourvus par les suppléants ou, à défaut, dans les conditions et délais définis par les statuts de l'institution de retraite complémentaire ou de la fédération.

**Art. R922-18**

Le conseil d'administration peut nommer en son sein une ou plusieurs commissions. Ces commissions exercent leur activité sous la responsabilité du conseil qui ne peut en aucun cas leur déléguer les compétences mentionnées aux articles R. 922-34 et R. 922-44. Il peut créer, pour la mise en oeuvre de l'action sociale au profit de ses membres, une commission d'action sociale à laquelle il donne mandat, sur le fondement des orientations qu'il arrête, pour l'attribution d'aides individuelles. Cette commission rend compte chaque année au conseil de l'exercice de son mandat.

**Art. R922-19**

Le conseil d'administration élit en alternance un président et un vice-président choisis parmi les administrateurs appartenant à des collèges différents. La durée de leur mandat doit être inférieure à celle prévue pour les fonctions d'administrateur. Elle est précisée par les statuts. Le conseil d'administration peut à tout moment mettre un terme aux fonctions du président ou du vice-président.

**Art. R922-20**

Nul ne peut exercer simultanément plus de deux mandats de président ou de vice-président d'une institution de retraite complémentaire ou d'une fédération. Nul ne peut exercer simultanément plus d'un mandat de président ou de vice-président au sein d'une fédération et des institutions de retraite complémentaire qui en relèvent. La méconnaissance de ces dispositions entraîne les conséquences prévues au deuxième alinéa de l'article R. 922-15.

**Art. R922-21**

Dans les rapports avec les tiers, l'institution de retraite complémentaire ou la fédération est engagée par les actes du conseil d'administration, même lorsque ceux-ci ne relèvent pas de leur objet social. Elle ne peut s'exonérer de cet engagement qu'en prouvant que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances. Cette preuve ne peut résulter de la seule existence des statuts et de leur publication. La responsabilité de ces organismes est également engagée par les décisions du directeur général, sauf lorsque ces décisions excèdent le cadre de la délégation mentionnée aux articles R. 922-34 et R. 922-44.

L'institution ou la fédération sont valablement représentées dans tous les actes de la vie civile soit par le président ou à défaut le vice-président du conseil d'administration, soit, dans le cadre de la délégation mentionnée aux articles R. 922-34 et R. 922-44, par le directeur général.

**Art. R922-22**

Le président du conseil d'administration, ou en cas d'empêchement, le vice-président, convoque le conseil d'administration au moins deux fois par an. L'ordre du jour de ces réunions est fixé conjointement par le président et le vice-président du conseil d'administration. Les modalités de convocation des membres du conseil sont déterminées par les statuts.

**Art. R922-23**

Le conseil d'administration délibère valablement si la moitié au moins de ses membres sont présents ou représentés et les décisions sont acquises à la majorité des membres présents ou représentés, sous réserve de dispositions plus rigoureuses des statuts. Si le quorum n'est pas atteint, le conseil est à nouveau réuni. Les règles en cas de partage des voix sont fixées par les statuts.

Sauf pour l'arrêt des comptes annuels et des comptes combinés, les statuts peuvent prévoir que sont réputés présents, pour le calcul du quorum et de la majorité, les administrateurs qui participent à la réunion par des moyens de visioconférence ou de télécommunication permettant leur identification et garantissant leur participation effective. Les statuts peuvent limiter la nature des décisions pouvant être prises lors d'une réunion tenue dans ces conditions et prévoir un droit d'opposition au profit d'un nombre déterminé d'administrateurs.

Les administrateurs, ainsi que toute personne appelée à assister aux séances du conseil d'administration, sont tenus à la discrétion à l'égard des informations présentant un caractère confidentiel et données comme telles par le président, le vice-président ou le directeur général.

**Art. R922-24**

Sont considérés comme dirigeants d'une institution de retraite complémentaire ou d'une fédération les membres du conseil d'administration, le directeur général, toute personne à laquelle il a été donné délégation par le conseil d'administration et tout dirigeant de fait d'une institution de retraite complémentaire ou d'une fédération.

**Art. R922-25**

A peine de nullité du contrat, il est interdit aux dirigeants de contracter, sous quelque forme que ce soit, des emprunts auprès de l'institution ou de la fédération, de se faire consentir par celle-ci un découvert, en compte courant ou autrement, de faire cautionner ou avaliser par elles leurs engagements envers les tiers ou de percevoir, directement ou par personne interposée, toute rémunération relative aux opérations mises en oeuvre par l'institution de retraite complémentaire ou la fédération.

La même interdiction s'applique aux conjoints, ascendants et descendants des personnes visées au premier alinéa du présent article ainsi qu'à toute personne interposée.

Les dirigeants ou leurs conjoints, ascendants et descendants peuvent toutefois bénéficier de ces opérations financières dans les mêmes conditions que celles qui sont proposées par l'institution de retraite complémentaire ou par la fédération à l'ensemble de ses membres au titre de l'action sociale qu'elle met en oeuvre.

Les mêmes règles s'appliquent aux dirigeants de l'institution ou de la fédération autres que les administrateurs lorsque que ceux-ci sont susceptibles d'en bénéficier aux mêmes conditions que les salariés de l'institution ou de la fédération.

Dans tous les cas, le conseil d'administration est informé du montant et des conditions des prêts accordés au cours de l'année à chacun de ses dirigeants.

**Art. R922-26**

Les fonctions d'administrateur d'une institution de retraite complémentaire ou d'une fédération sont gratuites. Toute clause contraire est réputée non écrite. Toutefois, les administrateurs ont droit au remboursement des frais de déplacement et de séjour ainsi que des pertes de salaires effectivement subies en stricte relation avec l'exercice de leurs fonctions. Dans l'hypothèse où les rémunérations sont maintenues par l'employeur, celui-ci peut demander à l'institution ou à la fédération le remboursement des rémunérations maintenues aux administrateurs pour les activités liées à l'exercice de leur mandat qui sont effectuées sur leur temps de travail. Les activités liées à l'exercice de ce mandat sont couvertes par une assurance souscrite par la fédération ou l'institution de retraite complémentaire.

**Art. R922-27**

Les statuts de l'institution de retraite complémentaire ou de la fédération fixent les conditions d'établissement et de contrôle, ainsi que la durée et les modalités de renouvellement de la délégation mentionnée aux articles R. 922-34 et R. 922-44 que le conseil d'administration consent au directeur de l'institution ou de la fédération. Le conseil d'administration peut également déléguer des pouvoirs aux collaborateurs du directeur général, à la demande de celui-ci. Ces délégations ne peuvent être générales.

**Art. R922-28**

Tout candidat aux fonctions de directeur général d'une institution de retraite complémentaire ou d'une fédération doit faire connaître au conseil d'administration les autres fonctions qu'il exerce à cette date afin que le conseil puisse apprécier leur compatibilité avec les fonctions de directeur général d'une institution de retraite complémentaire ou d'une fédération.

La nomination du directeur d'une institution de retraite complémentaire doit être agréée par la fédération à laquelle l'institution adhère.

Le directeur général d'une institution de retraite complémentaire ou d'une fédération doit informer le conseil d'administration de toute autre fonction qui pourrait lui être confiée. Le conseil statue dans un délai d'un mois sur la compatibilité de ces fonctions avec celles de directeur général d'une institution de retraite complémentaire ou d'une fédération.

**Art. R922-29**

L'exercice des fonctions de directeur général est soumis à une limite d'âge fixée par les statuts, qui ne peut être inférieure à l'âge prévu au 1° de l'article L. 351-8. A défaut de disposition expresse, elle est égale à cet âge.

Toute nomination intervenue en violation de ces dispositions prévues est nulle.

Lorsqu'un directeur général atteint la limite d'âge, il est réputé démissionnaire d'office.

**Art. R922-30**

Toute convention intervenant entre une institution de retraite complémentaire ou une fédération ou toute personne morale à qui elle a délégué tout ou partie de sa gestion et l'un de ses dirigeants doit être soumise à l'autorisation préalable du conseil d'administration.

Il en est de même des conventions auxquelles un dirigeant est indirectement intéressé ou dans lesquelles il traite avec l'institution de retraite complémentaire ou la fédération par personne interposée.

Sont également soumises à autorisation préalable les conventions passées entre une institution de retraite complémentaire ou une fédération et toute personne morale, si l'un des dirigeants de l'institution de retraite complémentaire ou de la fédération est propriétaire, associé indéfiniment responsable, gérant, administrateur, directeur général, membre du directoire ou du conseil de surveillance de cette personne morale.

Des règles plus rigoureuses peuvent être prévues par les statuts des institutions de retraite complémentaire et des fédérations.

**Art. R922-31**

Les articles R. 931-3-26 à R. 931-3-28 du code de la sécurité sociale sont applicables aux conventions conclues par les dirigeants d'une institution de retraite complémentaire ou d'une fédération. Toutefois, les compétences attribuées à la commission paritaire par ces articles sont exercées par le comité d'approbation des comptes dans les institutions de retraite complémentaire et par la commission paritaire élargie dans les fédérations.

####### Sous-section 2 : Dispositions particulières aux institutions de retraite complémentaire.

**Art. R922-32**

Les statuts des institutions de retraite complémentaire doivent être conformes au modèle arrêté pour chaque fédération par le ministre chargé de la sécurité sociale, sur proposition de la fédération concernée. Les modèles de statuts comportent des dispositions obligatoires, notamment celles qui sont mentionnées à l'article R. 922-11 et des dispositions facultatives.

Les demandes de modifications des statuts et du règlement des institutions de retraite complémentaire, transmises au ministre chargé de la sécurité sociale après avis conforme de la fédération concernée, sont approuvées dans les conditions prévues à l'article R. 922-4.

**Art. R922-33**

Le règlement d'une institution de retraite complémentaire comprend l'ensemble des règles régissant les rapports entre l'institution de retraite complémentaire et ses membres adhérents ou participants. Il précise notamment :

— les dispositions particulières nécessaires pour la mise en oeuvre de l'accord national interprofessionnel en matière d'affiliation, de recouvrement des cotisations et de liquidation des retraites ;

— les règles en matière d'action sociale ;

— les conditions dans lesquelles est assurée l'information des membres adhérents et participants ;

— les conditions de dévolution du patrimoine et de transfert des opérations gérées par l'institution, ainsi que des droits et obligations qui s'y rattachent, dont la fédération garantit le maintien.

**Art. R922-34**

Le conseil d'administration de l'institution de retraite complémentaire est investi des pouvoirs les plus étendus pour administrer celle-ci.

Il peut constituer un bureau dont la composition et les attributions sont déterminées par les statuts. Il nomme, en dehors de ses membres et après agrément par la fédération, le directeur général et le révoque. Il fixe les conditions dans lesquelles il lui délègue les pouvoirs nécessaires à la gestion de l'institution. Il peut donner délégation au directeur général pour représenter l'institution en justice.

Il arrête et vote le budget et les comptes. Il établit le rapport de gestion soumis à l'assemblée générale ou au comité paritaire d'approbation des comptes. Un arrêté du ministre chargé de la sécurité sociale détermine le contenu de ce rapport. Il approuve le règlement de l'institution de retraite complémentaire à la majorité qualifiée prévue par les statuts.

Il autorise la conclusion et la modification de toute convention dont l'objet est de déléguer à un organisme extérieur tout ou partie des opérations liées au recouvrement des cotisations ou au versement des prestations.

Il est chargé de l'élaboration des modifications statutaires, qui sont soumises au vote de l'assemblée générale dans les conditions fixées à l'article R. 922-39. Toutefois, lorsque l'instance représentative des adhérents et des participants est le comité paritaire d'approbation des comptes, le conseil d'administration est compétent pour approuver les demandes de modifications statutaires.

**Art. R922-35**

L'instance représentative des adhérents et des participants au sein d'une institution de retraite complémentaire est définie par les statuts. Cette instance peut être soit une assemblée générale, soit un comité paritaire d'approbation des comptes.

**Art. R922-36**

L'assemblée générale d'une institution de retraite complémentaire est composée paritairement de délégués représentant les membres adhérents et les membres participants désignés, élus, ou désignés pour une part et pour l'autre élus selon les modalités prévues par les statuts de l'institution. Des modalités différentes peuvent être prévues selon qu'il s'agit du collège des membres adhérents ou du collège des membres participants. La durée du mandat des membres des assemblées générales des institutions de retraite complémentaire est fixée par les statuts sans pouvoir excéder six ans.

**Art. R922-37**

L'assemblée générale, réunie en session ordinaire, est convoquée par le président du conseil d'administration ou, en cas d'empêchement, par le vice-président. En cas de carence, elle peut également être convoquée par le ou les commissaires aux comptes. Les formes et les délais de convocation de l'assemblée générale sont fixés par les statuts.

Les membres de l'assemblée générale doivent disposer de tout document utile à la préparation de l'assemblée. La liste de ces documents ainsi que leurs modalités d'envoi et de mise à disposition sont fixées par les statuts.

A compter de la convocation, tout membre de l'assemblée générale a la faculté de poser par écrit des questions relevant de la compétence de l'assemblée générale, auxquelles il peut être répondu par le président du conseil d'administration, dans des conditions fixées par les statuts.

L'ordre du jour de l'assemblée générale ordinaire d'une institution de retraite complémentaire est arrêté conjointement par le président et le vice-président. L'inscription à l'ordre du jour de l'assemblée générale de toute question relevant de sa compétence est de droit quand elle est demandée par une fraction, fixée par les statuts, des membres de l'assemblée générale.

L'assemblée ne peut délibérer sur une question qui n'est pas à l'ordre du jour. L'ordre du jour de l'assemblée ne peut être modifié sur deuxième convocation que dans le respect des formes et des délais prévus par les statuts.

L'assemblée générale est réunie au moins une fois par an et obligatoirement dans les neuf mois suivant la clôture de l'exercice. Elle se réunit au siège social ou en tout autre lieu du même département ou de la même région. Une feuille de présence est tenue à chaque assemblée dans les conditions fixées par les statuts.

**Art. R922-38**

L'assemblée générale, réunie en session ordinaire, entend le rapport de gestion du conseil d'administration et le rapport du ou des commissaires aux comptes et approuve les comptes de l'exercice écoulé. Elle est informée de la conclusion et de la modification de toute convention dont l'objet est de déléguer à un organisme extérieur tout ou partie des opérations liées au recouvrement des cotisations ou au versement des prestations.

Elle nomme le ou les commissaires aux comptes et leurs suppléants pour six ans.

Elle désigne ses représentants au conseil d'administration de l'institution de retraite complémentaire et, le cas échéant, ses représentants à l'assemblée générale de la fédération.

L'assemblée générale d'une institution de retraite complémentaire ne délibère valablement que si, lors de la première convocation et pour chaque collège, le quart au moins de ses membres est présent ou représenté. A défaut de ce quorum, une seconde assemblée est convoquée qui délibère quel que soit le quorum. Les délibérations sont acquises à la majorité des suffrages exprimés. Les statuts peuvent prévoir, pour l'exercice de certaines attributions, un vote à la majorité des suffrages de chaque collège. Tout membre de l'assemblée générale empêché peut déléguer ses pouvoirs à un membre du même collège dans des conditions précisées par les statuts.

**Art. R922-39**

L'assemblée générale, réunie en session extraordinaire, se prononce sur les modifications statutaires, sur la fusion ou la dissolution de l'institution de retraite complémentaire.

Elle est réunie dans un délai de trois mois à compter de la demande du conseil d'administration ou d'une fraction, fixée par les statuts, de ses membres. Elle peut également être convoquée par le conseil d'administration de la fédération dont l'institution relève.

L'assemblée générale extraordinaire d'une institution de retraite complémentaire ne délibère valablement que si, lors de la première convocation et pour chaque collège, le tiers au moins de ses membres est présent ou représenté. A défaut de ce quorum, une seconde assemblée est convoquée, qui délibère quel que soit le quorum. Les délibérations sont acquises à la majorité qualifiée des suffrages exprimés dans chaque collège, fixée par les statuts. Tout membre de l'assemblée générale empêché peut déléguer ses pouvoirs à un membre du même collège dans des conditions précisées par les statuts.

**Art. R922-40**

Le comité paritaire d'approbation des comptes d'une institution de retraite complémentaire est composé paritairement de représentants des membres adhérents et des membres participants désignés selon les modalités prévues par les statuts. Les fonctions de membre du comité paritaire d'approbation des comptes sont incompatibles avec le mandat d'administrateur de l'institution. La durée du mandat des membres des comités paritaires d'approbation des comptes des institutions de retraite complémentaire est fixée par les statuts, dans la limite de six années.

**Art. R922-41**

Le comité paritaire d'approbation des comptes exerce les attributions mentionnées à l'article R. 922-38. Il se prononce également sur la fusion et la dissolution de l'institution.

**Art. R922-42**

Le comité paritaire d'approbation des comptes est convoqué par le président du conseil d'administration ou, en cas d'empêchement, par le vice-président. En cas de carence, il peut également être convoqué par le ou les commissaires aux comptes. Il peut aussi être convoqué par le conseil d'administration de la fédération dont l'institution relève.

Il est réuni au moins une fois par an, et obligatoirement dans les six mois suivant la clôture de l'exercice, au siège social ou en tout autre lieu du même département ou de la même région.

Les formes et les délais de convocation du comité paritaire d'approbation des comptes sont fixés par les statuts. Ses membres doivent disposer de tout document utile à la préparation du comité. La liste de ces documents ainsi que leurs modalités d'envoi et de mise à disposition sont fixées par les statuts de l'institution.

L'ordre du jour du comité paritaire d'approbation des comptes est arrêté conjointement par ses président et vice-président. L'inscription à l'ordre du jour du comité paritaire d'approbation des comptes de toute question relevant de sa compétence est de droit quand elle est demandée par une fraction de ses membres fixée par les statuts. Le comité paritaire d'approbation des comptes ne peut délibérer sur une question qui n'est pas à l'ordre du jour. L'ordre du jour du comité ne peut être modifié sur deuxième convocation que dans le respect des formes et délais prévus par les statuts.

Le comité paritaire d'approbation des comptes d'une institution de retraite complémentaire ne délibère valablement que si, lors de la première convocation et pour chaque collège, la moitié au moins de ses membres en exercice est présente ou représentée. A défaut de ce quorum, un second comité est convoqué, qui délibère quel que soit le quorum. Les délibérations du comité paritaire d'approbation des comptes sont acquises à la majorité des voix dans chaque collège. Toutefois, lorsqu'il se prononce sur la fusion de l'institution avec une autre institution, ses délibérations sont acquises à la majorité qualifiée des suffrages exprimés dans chaque collège qui a été fixée par les statuts. Tout membre du comité paritaire d'approbation des comptes d'une institution de retraite complémentaire peut, en cas d'empêchement, donner procuration à un membre du même collège dans des conditions précisées par les statuts. Une feuille de présence est tenue à chaque réunion.

####### Sous-section 3 : Dispositions particulières aux fédérations d'institutions de retraite complémentaire.

**Art. R922-43**

Le règlement de la fédération fixe les principes qui régissent les rapports entre la fédération et les institutions de retraite complémentaire qui y adhèrent et les règles communes qu'elles doivent respecter. Il précise notamment :

— les conditions d'adhésion à la fédération d'une institution de retraite complémentaire ;

— les modalités d'application de la compensation financière prévue à l'article L. 922-4 ;

— les modalités de sauvegarde des droits des participants en cas de fusion d'institutions ou de retrait de l'autorisation de fonctionner d'une institution ;

— les modalités d'approbation des conventions mentionnées à l'article R. 922-30 ;

— les conditions de mise en œuvre des sanctions et l'organisation de la procédure contradictoire mentionnées aux articles R. 922-52 et R. 922-53 ;

— les modalités de fusion, de dissolution et de liquidation des institutions de retraite complémentaire membres de la fédération ;

— les critères de bonne gestion et les règles de contrôle interne des institutions de retraite complémentaire, ainsi qu'une liste d'actes, d'acquisitions ou de pratiques qui peuvent être qualifiés de graves manquements dans la gestion ou le fonctionnement de l'institution ;

— les modalités de suivi, par la fédération, de l'activité des institutions de retraite complémentaire qui y adhèrent, notamment la liste des pièces dont l'envoi aux fédérations est obligatoire ;

— les conditions dans lesquelles les institutions peuvent accorder des cautions, avals ou garanties ;

— les principes de la politique d'action sociale.

Le règlement précise également les sanctions que la fédération peut prononcer à l'encontre de ses institutions ou de leurs dirigeants en cas de manquement aux obligations qui leur incombent ; ces sanctions ne peuvent être autres que celles qui sont mentionnées à l'article R. 922-52 et doivent être prononcées dans le respect de procédure prévue à l'article R. 922-53.

**Art. R922-44**

Le conseil d'administration de la fédération est investi des pouvoirs les plus étendus pour administrer celle-ci. Il peut constituer un bureau dont la composition et les attributions sont déterminées par les statuts.

Il nomme, en dehors de ses membres, le directeur général et le révoque. Il fixe les conditions dans lesquelles il lui délègue les pouvoirs nécessaires à la gestion de la fédération ; il peut lui donner délégation pour représenter la fédération en justice.

Le conseil d'administration arrête et vote le budget propre de la fédération et les comptes de la fédération ainsi que les comptes combinés des institutions de retraite complémentaire et de la fédération dont elles relèvent. Il établit le rapport de gestion.

Dans le respect des dispositions des accords nationaux interprofessionnels et des décisions de la commission paritaire, le conseil d'administration fixe les paramètres du régime. Il prend les mesures nécessaires à l'application des décisions de la commission paritaire et à la mise en oeuvre de la compensation financière entre les institutions membres de la fédération.

Il est chargé des relations avec les institutions de retraite complémentaire qui y adhèrent et notamment :

— de proposer au ministre chargé de la sécurité sociale d'accorder ou de retirer l'autorisation de fonctionnement aux institutions de retraite complémentaire membres de la fédération ;

— d'approuver le règlement de la fédération et de veiller à son application ;

— d'appliquer les sanctions mentionnées à l'article R. 922-52 ;

— de donner son accord préalable à la conclusion de toute convention par laquelle une institution de retraite complémentaire délègue à un organisme extérieur tout ou partie de sa gestion ;

— d'élaborer les modifications statutaires soumises au vote, selon le cas, de l'assemblée générale ou de la commission paritaire.

**Art. R922-45**

Instance représentative des organisations signataires de l'accord collectif ayant institué un régime en application de l'article L. 921-4, la commission paritaire est composée de délégués désignés par chacune de ces organisations et représentant en nombre égal les membres adhérents et les membres participants.

Elle est compétente pour interpréter les dispositions de l'accord et pour décider des mesures nécessaires à son application. Elle peut être saisie par l'une des organisations ou par la fédération de toute question relative à l'interprétation ou à l'application des accords.

La commission paritaire élabore, sous la responsabilité des organisations signataires de l'accord, un rapport prospectif sur les prévisions d'évolution de l'équilibre financier à moyen terme du régime établies sur la base d'hypothèses ajustées à intervalles réguliers et au minimum tous les trois ans.

Elle fournit en outre au Conseil d'orientation des retraites tous les éléments d'information et les études nécessaires pour les projections des régimes obligatoires, conformément aux dispositions de l'article L. 114-2.

Lorsque l'accord instituant le régime et confirmé par les statuts n'a pas prévu l'existence d'une assemblée générale, la commission paritaire compétente pour approuver les modifications statutaires se prononce sur la fusion de la fédération prévue par un accord national interprofessionnel.

Le ministre chargé de la sécurité sociale ou son représentant peut être entendu à sa demande par la commission paritaire. La commission paritaire peut, dans les mêmes conditions, inviter le ministre ou son représentant à s'exprimer devant elle sur un des sujets figurant à l'ordre du jour.

**Art. R922-46**

L'instance représentative des adhérents et des participants d'une fédération d'institutions de retraite complémentaire est définie par l'accord collectif instituant le régime, et confirmée par ses statuts. Cette instance peut être soit une assemblée générale, soit la commission paritaire élargie mentionnée à l'article R. 922-49.

**Art. R922-47**

L'assemblée générale d'une fédération d'institutions de retraite complémentaire est composée paritairement de délégués représentant les membres adhérents et les membres participants des institutions de retraite complémentaire composant la fédération soit élus, soit pour une part désignés et pour l'autre part élus, dans une proportion fixée par les statuts. Les statuts de la fédération déterminent le collège électoral, composé soit des membres des conseils d'administration, soit des membres des assemblées générales des institutions de retraite complémentaire composant la fédération.

**Art. R922-48**

L'assemblée générale entend les rapports des commissaires aux comptes sur les comptes de la fédération et sur les comptes combinés des institutions de retraite complémentaire et de la fédération. Elle approuve les comptes de la fédération et les comptes combinés au titre de l'exercice écoulé. Elle nomme les commissaires aux comptes et leurs suppléants pour six ans. Elle est informée de la conclusion et de la modification de toute convention dont l'objet est de déléguer à un organisme extérieur tout ou partie des opérations liées au recouvrement des opérations ou au versement des prestations.

Lorsqu'elle exerce ces compétences, les dispositions de l'article R. 922-37, à l'exception du délai de réunion obligatoire qui est porté à douze mois suivant la clôture de l'exercice, ainsi que les dispositions du dernier alinéa de l'article R. 922-38 lui sont applicables.

L'assemblée générale approuve les modifications statutaires et se prononce sur la fusion de la fédération avec une autre fédération prévue par un accord national interprofessionnel. Lorsqu'elle exerce ces compétences, les dispositions du dernier alinéa de l'article R. 922-39 lui sont applicables.

**Art. R922-49**

La commission paritaire exerce les compétences définies au premier alinéa de l'article R. 922-48 dans une formation élargie. La commission paritaire élargie, dont la composition est déterminée par l'accord collectif instituant le régime et confirmé par les statuts de la fédération, est constituée de délégués désignés par chacune des organisations signataires de l'accord et représentant en nombre égal les membres adhérents et les membres participants de la fédération. Elle comprend au moins le double des membres de la commission paritaire. Les délégués des organisations signataires désignés pour constituer la commission paritaire peuvent ne pas en être membres. La moitié au moins des représentants de chaque organisation au sein de la commission paritaire élargie ne doit pas exercer de fonctions d'administrateur de la fédération. La commission paritaire élargie est réunie à l'initiative des organisations signataires de l'accord instituant le régime ou par le conseil d'administration de la fédération ou, en cas de carence, par les commissaires aux comptes. Les auteurs de la convocation définissent l'ordre du jour de la réunion.

Sous réserve du précédent alinéa, et d'un délai de réunion obligatoire porté à douze mois suivant la clôture de l'exercice, les dispositions des deuxième, troisième et quatrième alinéas de l'article R. 922-42 sont applicables.

La commission paritaire élargie ne délibère valablement que si le nombre des membres participant à la séance et ayant le droit de vote est, dans chaque collège, au moins égal à la moitié du nombre des titulaires. Les délibérations sont acquises à la majorité des suffrages exprimés dans chaque collège. Tout membre empêché peut déléguer ses pouvoirs à un membre du même collège.

###### Section 3 : Contrôle des institutions de retraite complémentaire

####### Sous-section 1 : Contrôle des institutions de retraite complémentaire par leur fédération.

**Art. R922-50**

La fédération vérifie que les institutions de retraite complémentaire effectuent leurs opérations conformément à la réglementation en vigueur, aux dispositions des accords instituant le régime ainsi qu'à ses statuts et à son règlement. Elle s'assure de l'efficacité de la gestion et de la qualité du service offert par les institutions.

**Art. R922-51**

Le contrôle par la fédération est effectué sur pièces ou sur place, avec ou sans préavis. Les institutions font l'objet d'un contrôle sur place au moins une fois tous les cinq ans. La mise en oeuvre de la procédure de signalement prévue à l'article R. 922-58 est immédiatement suivie d'un contrôle sur place.

En cas de contrôle sur place, un rapport est obligatoirement établi. Il est communiqué au conseil d'administration de l'institution de retraite complémentaire, qui transmet ses observations et réponses à la fédération. Le conseil d'administration de la fédération, ou par délégation son directeur, arrête les mesures éventuellement nécessaires, qui peuvent être assorties d'un échéancier. Ces décisions s'imposent à l'institution. Les personnes appartenant au corps de contrôle de la fédération ont accès à toutes les informations utiles à la bonne exécution de leur mission.

Les rapports de contrôle sont communiqués aux commissaires aux comptes de l'institution et aux commissaires aux comptes de la fédération chargés de la certification des comptes combinés.

**Art. R922-52**

Lorsqu'une institution de retraite complémentaire ne s'est pas conformée aux obligations qui lui incombent ou n'a pas déféré aux injonctions de la fédération à la suite d'un contrôle, le conseil d'administration de la fédération peut prononcer à l'encontre de l'institution ou de ses dirigeants, en tenant compte de la gravité du manquement, l'une ou plusieurs des sanctions prévues par son règlement. Ces sanctions peuvent être :

— l'avertissement ;

— le blâme ;

— l'interdiction d'effectuer certaines opérations ou toute autre limitation dans l'exercice de l'activité ;

— le transfert à un autre organisme de tout ou partie des opérations gérées ;

— la suspension temporaire d'un ou plusieurs dirigeants de l'institution ;

— le retrait d'agrément du directeur ;

— la révocation du conseil d'administration et la nomination d'un administrateur provisoire qui exerce ses fonctions jusqu'à la désignation, dans les délais prévus par le règlement de la fédération, d'un nouveau conseil d'administration.

La fédération peut également proposer au ministre compétent le retrait de l'autorisation de fonctionner de cette institution. Le ministre chargé de la sécurité sociale est informé de toute sanction prononcée par la fédération à l'encontre de l'institution.

**Art. R922-53**

La fédération décide des sanctions mentionnées à l'article R. 922-52 après une procédure contradictoire. Les intéressés sont informés par lettre recommandée avec accusé de réception de la procédure engagée ainsi que des griefs et manquements qui leur sont reprochés. Cette lettre doit leur parvenir au moins quinze jours avant la réunion du conseil d'administration. Ils peuvent demander à être entendus par le conseil d'administration de la fédération et se faire représenter ou assister lors de leur audition.

####### Sous-section 2 : Contrôle des institutions de retraite complémentaire et des fédérations par le commissaire aux comptes.

**Art. R922-54**

Les institutions de retraite complémentaire et leurs fédérations appliquent le plan comptable mentionné à l'article L. 114-5. Les fédérations peuvent y apporter les adaptations qui sont nécessaires à l'exercice de leur mission, après avis conforme du Conseil de normalisation des comptes publics.

**Art. R922-55**

Les commissaires aux comptes exercent les fonctions définies par le code de commerce, dans les conditions prévues par ce code, sous réserve des dispositions des articles R. 922-56 à 59 du présent code.

**Art. R922-56**

Une institution de retraite complémentaire a l'obligation de nommer au moins un commissaire aux comptes et un ou plusieurs suppléants.

Une fédération d'institutions de retraite complémentaire a l'obligation de nommer au moins deux commissaires aux comptes et deux suppléants. Ceux-ci certifient les comptes de la fédération ainsi que les comptes combinés des institutions de retraite complémentaire.

**Art. R922-57**

Les commissaires aux comptes des institutions de retraite complémentaire et de leurs fédérations établissent un rapport général de certification des comptes, accompagné d'un rapport spécial relatif aux conventions réglementées. Ces rapports sont entendus par l'assemblée générale ou par l'instance paritaire en tenant lieu.

Ils exposent dans leur rapport général les conditions de l'accomplissement de leur mission en mentionnant, le cas échéant, les difficultés de toute nature qu'ils ont rencontrées.

Ils établissent également annuellement et présentent au conseil d'administration un rapport spécifique sur une fonction ou sur une activité particulière de l'institution ou de la fédération significative en termes d'analyse du risque. Ce rapport est transmis par les institutions à la fédération concernée.

Lorsque le commissaire aux comptes des institutions de retraite complémentaire n'obtient pas des personnes morales liées directement ou indirectement à l'institution les informations nécessaires à la bonne exécution de sa mission, il en informe sans délai la fédération pour la mise en œuvre des dispositions du deuxième alinéa de l'article L. 922-5.

Les commissaires aux comptes des fédérations d'institutions de retraite complémentaire certifient également que les comptes combinés des institutions de retraite complémentaire et de la fédération dont elles relèvent, établis par les fédérations, sont réguliers et sincères et donnent une image fidèle de la situation financière de l'ensemble des institutions qui relèvent de la fédération. La certification des comptes combinés est délivrée notamment après examen des travaux des commissaires aux comptes des institutions de retraite complémentaire.

**Art. R922-58**

Lorsque le commissaire aux comptes d'une institution de retraite complémentaire constate un grave manquement à un ou plusieurs des critères de gestion prévus par le règlement de la fédération ou l'existence d'actes, d'acquisitions ou de pratiques déterminés par ce règlement, il doit le signaler à la fédération concernée. Lorsque le commissaire aux comptes exerce ce signalement, la fédération en informe le ministre chargé de la sécurité sociale.

**Art. R922-59**

Les honoraires des commissaires aux comptes sont à la charge, selon le cas, des institutions de retraite complémentaire ou de leurs fédérations. Le montant des honoraires est fixé d'un commun accord entre le commissaire aux comptes et l'institution ou la fédération, en tenant compte de l'importance du travail nécessaire à l'accomplissement de la mission légale de contrôle.

####### Sous-section 3 : Devoir d'information des institutions de retraite complémentaire et des fédérations.

**Art. R922-60**

Tout membre adhérent ou participant a le droit d'obtenir communication des statuts, des règlements et des comptes des trois derniers exercices de l'institution de retraite complémentaire et de la fédération dont elle relève. Les frais de photocopie et d'envoi peuvent être mis à la charge du demandeur dans des conditions fixées selon le cas par le règlement de l'institution ou de la fédération. Le règlement détermine les autres documents communicables aux membres adhérents et participants.

**Art. R922-61**

Le ministre chargé de la sécurité sociale reçoit de la fédération communication :

— des procès-verbaux des conseils d'administration de la fédération ;

— de l'ensemble des documents soumis aux assemblées générales ou aux commissions paritaires des fédérations ;

— du rapport prospectif mentionné à l'article R. 922-45 ;

— des circulaires ou instructions à caractère général diffusées auprès des institutions par les fédérations ;

— des sanctions prononcées par la fédération à l'encontre d'une institution ou de ses dirigeants.

En outre, le ministre chargé de la sécurité sociale reçoit, à sa demande, copie des rapports mentionnés à l'article R. 922-57 ainsi que des documents soumis aux différents organes des institutions de retraite complémentaire.

#### Titre III : Institutions de prévoyance et opérations de ces institutions

##### Chapitre I : Institutions de prévoyance et unions d'institutions de prévoyance

###### Section 1 : Dispositions générales

####### Sous-section 1 : Dispositions préliminaires

**Art. R931-1-1**

Les institutions de prévoyance et les unions d'institutions de prévoyance ne peuvent pratiquer que des activités définies à l'article L. 931-1 et les opérations qui en découlent directement, exercées dans les conditions fixées par ledit article.

Elles peuvent adhérer à des règlements ou souscrire des contrats, au profit de leurs membres participants, auprès d'autres institutions de prévoyance, de mutuelles régies par le code de la mutualité ou de sociétés régies par le code des assurances dont l'objet est de couvrir des risques ou de garantir des engagements mentionnés au deuxième alinéa de l'article L. 931-1, dès lors que ces opérations demeurent d'importance limitée par rapport à celles qu'elles réalisent sous leur responsabilité directe. Un arrêté du ministre chargé de la sécurité sociale détermine les conditions et limites dans lesquelles les institutions et unions d'institutions de prévoyance peuvent réaliser ces opérations.

**Art. R931-1-2**

Toute institution de prévoyance ou union est désignée par une dénomination sociale qui doit être suivie de la mention : Institution de prévoyance ou union régie par le code de la sécurité sociale. Cette mention figure obligatoirement dans les statuts, les règlements, les bulletins d'adhésion et les contrats de l'institution ainsi que dans tous documents à caractère contractuel ou publicitaire.

Toute institution de prévoyance ou union ayant la réassurance pour activité exclusive est désignée par une dénomination sociale qui doit être suivie de la mention " Institution de prévoyance ou union de réassurance régie par le code de la sécurité sociale ". Cette mention figure obligatoirement dans les statuts, les règlements, les bulletins d'adhésion et les contrats de l'institution ou de l'union ainsi que dans tous documents à caractère contractuel ou publicitaire.

Ces documents ne doivent contenir aucune assertion susceptible d'induire en erreur sur la véritable nature de l'institution ou de l'union ou l'importance réelle de ses engagements ainsi que sur la nature des contrôles exercés sur celles-ci sur la base des dispositions du présent titre et du livre VI du code monétaire et financier .

####### Sous-section 2 : Constitution

**Art. R931-1-3**

Les institutions de prévoyance sont constituées selon l'une des modalités suivantes :

a) Lorsque leur champ d'intervention s'étend à une branche professionnelle ou à une profession relevant de la septième partie du code du travail, par la conclusion, pour la mise en oeuvre de l'article L. 912-1, d'une convention ou d'un accord collectif entre une ou plusieurs organisations syndicales d'employeurs et une ou plusieurs organisations syndicales de salariés ;

b) Lorsque leur champ d'intervention porte sur une entreprise, par la conclusion, dans le respect des dispositions de l'article L. 912-2, d'une convention ou d'un accord collectif d'entreprise, ou par la ratification par les intéressés, dans les conditions fixées par l'article L. 911-5, d'un projet de l'employeur ; dans ce cas, les autres sociétés, liées au sens de l'article L. 233-16 du code de commerce à l'entreprise fondatrice, peuvent, dans les mêmes formes ou en étant parties à un accord ou une convention collective de groupe, participer à la constitution de l'institution ;

c) Lorsque le champ d'intervention est ouvert à plusieurs branches professionnelles, professions ou entreprises, par la délibération concordante, d'une part, des représentants des entreprises adhérentes, d'autre part, des représentants des membres participants tels que définis à l'article L. 931-3, réunis en une assemblée générale constitutive de l'institution convoquée dans des conditions fixées par arrêté du ministre chargé de la sécurité sociale.

Ce même arrêté fixe, pour chacune de ces catégories, le nombre minimum de membres adhérents et de membres participants que l'institution doit comporter lors de sa constitution.

**Art. R931-1-4**

Les unions d'institutions de prévoyance sont constituées par la délibération concordante, en assemblée générale constitutive, de délégués élus ou désignés par le conseil d'administration de chaque institution membre et représentant, en nombre égal, les membres adhérents et les membres participants de l'institution.

**Art. R931-1-5**

Un arrêté du ministre chargé de la sécurité sociale détermine les mentions et les rubriques que doivent comporter les statuts d'une institution de prévoyance ou d'une union d'institutions de prévoyance.

Dans les statuts d'une institution ou d'une union, il ne peut être stipulé aucun avantage particulier au profit des membres, adhérents ou participants, fondateurs de celle-ci.

**Art. R931-1-6**

Le fonds d'établissement des institutions de prévoyance et des unions d'institutions de prévoyance est destiné à faire face, dans les limites fixées par le programme d'activité mentionné à l'article L. 321-10 du code des assurances, aux dépenses des cinq premiers exercices et à garantir les engagements de l'institution ou de l'union.

Le fonds d'établissement est de 380 000 euros au moins lorsque celles-ci pratiquent les opérations mentionnées soit au a, soit au a et au b de l'article L. 931-1 et de 230 000 euros au moins lorsqu'elles pratiquent les opérations mentionnées au b et au c du même article. Il doit être intégralement versé en espèces préalablement à la constitution de l'institution ou de l'union telle que prévue à l'article R. 931-1-9.

**Art. R931-1-7**

Avant la constitution de l'institution ou de l'union, chacun des éléments constitutifs du fonds d'établissement est déposé, pour le compte de l'institution ou de l'union en formation, soit chez un notaire, soit dans un établissement de crédit avec une liste comportant le montant de chacun de ces éléments constitutifs, la dénomination sociale et le siège social ou les noms et prénoms et le domicile de chacun des apporteurs ainsi que la somme apportée par chacun de ces derniers.

Le dépositaire est tenu, jusqu'au retrait de ces éléments constitutifs, de communiquer la liste mentionnée à l'alinéa précédent à chacun des apporteurs qui justifie de son apport. Chacun de ceux-ci peut en prendre connaissance et obtenir, à ses frais, la délivrance d'une copie.

Les apports sont constatés par un certificat du dépositaire établi au moment du dépôt des fonds, soit par le notaire, soit par l'établissement de crédit auprès duquel ils ont été déposés.

**Art. R931-1-8**

Les statuts de l'institution de prévoyance ou de l'union d'institutions de prévoyance peuvent prévoir la constitution d'un fonds de développement destiné à procurer à l'institution ou à l'union les éléments de solvabilité dont elle doit disposer pour satisfaire à la réglementation en vigueur. Ce fonds est alimenté par des emprunts contractés en vue de financer un plan d'amélioration de l'exploitation ou un plan de développement à moyen ou long terme.

Les dispositions de l'article R. 931-1-7 s'appliquent au fonds de développement.

**Art. R931-1-9**

I. — En ce qui concerne les institutions de prévoyance qui se constituent dans les conditions prévues au a ou au b de l'article R. 931-1-3, la commission paritaire ou le chef d'entreprise et les intéressés adoptent le projet de statuts de l'institution, approuvent les modalités de constitution du fonds d'établissement, prennent connaissance du certificat du dépositaire mentionné à l'article R. 931-1-7, constatent que l'institution dispose de moyens financiers suffisants et approuvent, le cas échéant, les projets de règlements ; ils nomment les membres du premier conseil d'administration et le ou les commissaires aux comptes de l'institution lorsque ceux-ci ne l'ont pas été dans la convention ou l'accord.

Les statuts et les règlements de l'institution sont annexés, selon les cas, à la convention ou à l'accord collectif ou à l'accord ratifié par les intéressés.

L'institution de prévoyance n'est définitivement constituée qu'à partir du dépôt, selon les cas, de la convention ou de l'accord collectif dans les conditions posées par les articles L. 2231-6 et L. 2261-1 du code du travail ou de l'accord ratifié.

II. — En ce qui concerne les institutions de prévoyance qui se constituent dans les conditions prévues au c de l'article R. 931-1-3 et les unions d'institutions de prévoyance, la première assemblée générale, convoquée à la diligence des membres adhérents et des membres participants fondateurs, adopte le projet de statuts ainsi que les modalités de constitution du fonds d'établissement, prend connaissance du certificat du dépositaire mentionné à l'article R. 931-1-7, constate que l'institution ou l'union dispose de moyens financiers suffisants et approuve, le cas échéant, les projets de règlements ; elle nomme les membres du premier conseil d'administration et le ou les commissaires aux comptes de l'institution de prévoyance ou de l'union d'institutions de prévoyance.

Le procès-verbal de la séance constate l'accord entre la majorité des membres adhérents, d'une part, et la majorité des membres participants, d'autre part, sur leur volonté de constituer une institution de prévoyance ou une union d'institutions de prévoyance.

L'institution de prévoyance ou l'union d'institutions de prévoyance n'est définitivement constituée qu'à partir de cet accord.

**Art. R931-1-10**

Dans le mois qui suit la constitution de toute institution de prévoyance et union d'institutions de prévoyance, une copie certifiée de la convention, de l'accord ou de la délibération mentionnée à l'article R. 931-1-3 et à l'article R. 931-1-4 ainsi que des statuts est déposée en double exemplaire au greffe du tribunal judiciaire du siège social.

Sont soumises aux mêmes formalités toutes décisions modifiant ces documents ainsi que les statuts mis à jour. Les décisions ayant pour objet la fusion, la scission ou la dissolution de l'institution ou de l'union obéissent également à ces formalités.

**Art. R931-1-11**

Dans le même délai d'un mois, un extrait des documents mentionnés à l'article R. 931-1-10 est publié dans l'un des journaux habilités à recevoir les annonces légales dans le département du siège social. Il est justifié de l'insertion par un exemplaire du journal conservé au siège social de l'institution ou de l'union.

L'extrait comprend la dénomination sociale de l'institution ou de l'union, l'indication du siège social, la désignation des administrateurs, du directeur général et du ou des directeurs généraux délégués et, en outre, le montant et le mode de constitution du fonds d'établissement et, s'il y a lieu, le montant et le mode d'alimentation du fonds de développement. Il indique également la date et le lieu du dépôt prévu à l'article R. 931-1-10.

**Art. R931-1-12**

Toute personne peut obtenir communication des pièces déposées au greffe du tribunal judiciaire ou s'en faire délivrer à ses frais expédition ou extrait par le greffier ou par le notaire détenteur de la minute.

####### Sous-section 3 : Relations entre les unions d'institutions de prévoyance et leurs membres

**Art. R931-1-13**

Les statuts d'une union d'institutions de prévoyance fixent les modalités selon lesquelles, en cas de manquement d'une institution à ses obligations vis-à-vis de l'union, le conseil d'administration de cette dernière peut, après que l'institution concernée ait présenté ses observations, procéder à son exclusion.

**Art. R931-1-14**

Lorsque l'adhésion à une union est réalisée par une institution de prévoyance membre dans le cadre d'une convention, le bulletin d'adhésion au règlement de l'union ou le contrat souscrit auprès de celle-ci ainsi que la notice d'information remise à chaque membre participant indiquent en caractères apparents que l'union est seule responsable vis-à-vis des membres participants, des bénéficiaires et des ayants droit et précisent la nature des opérations réalisées par l'institution pour le compte de l'union.

####### Sous-section 4 : Les sociétés de groupe assurantiel de protection sociale

**Art. R931-1-15**

Les sociétés de groupe assurantiel de protection sociale sont constituées par la réunion en assemblée générale des représentants des organismes fondateurs.

Préalablement à la tenue de l'assemblée générale constitutive de la société de groupe assurantiel de protection sociale, les organismes fondateurs procèdent au dépôt des éléments constitutifs du fonds d'établissement dans les conditions prévues à l'article R. 931-1-7.

Au procès-verbal de l'assemblée constitutive sont annexés les éléments suivants :

a) La liste dûment certifiée des organismes fondateurs, mentionnant pour chacun d'eux, leur dénomination, leur siège social, le montant de leurs engagements techniques et leur chiffre d'affaire par branche ;

b) Un exemplaire des statuts ;

c) L'état des sommes versées pour la constitution du fonds d'établissement ;

d) Un certificat du notaire ou de l'établissement de crédit constatant que ces sommes ont été versées préalablement à la constitution de la société de groupe assurantiel de protection sociale.

Les documents susmentionnés doivent être adressés dans un délai d'un mois à l'Autorité de contrôle prudentiel et de résolution.

Les dispositions des articles R. 931-1-10 et R. 931-1-11 relatives à la publicité sont applicables aux sociétés de groupe assurantiel de protection sociale.

**Art. R931-1-16**

I. — Les statuts des sociétés de groupe assurantiel de protection sociale doivent fixer les conditions d'admission, de retrait ou d'exclusion des organismes affiliés à la société de groupe assurantiel de protection sociale.

Ils doivent prévoir que l'admission, le retrait ou l'exclusion d'un organisme affilié fait l'objet d'une déclaration préalable auprès de l'Autorité de contrôle prudentiel et de résolution, accompagnée d'un dossier dont celle-ci fixe la composition. L'Autorité peut, dans un délai de trois mois à compter de la réception du dossier, s'opposer à l'opération, si celle-ci apparaît contraire aux intérêts des assurés des organismes affiliés, par une décision motivée adressée à la ou aux personnes intéressées par lettre recommandée avec accusé de réception. A défaut d'opposition de l'Autorité, l'opération peut être réalisée à l'expiration de ce délai.

Ces statuts doivent également :

a) Fixer, sans être tenus par un minimum, le montant de leur fonds d'établissement ;

b) Prévoir que l'assemblée générale est composée de tous les organismes affiliés, représentés chacun par au plus deux de ses dirigeants, administrateurs ou membres du conseil de surveillance dûment mandatés ou par un représentant directement nommé soit par l'assemblée générale ou par la commission paritaire le cas échéant, soit par des délégués de l'organisme affilié eux-mêmes nommés par l'assemblée générale ou par la commission paritaire le cas échéant ;

c) Déterminer le nombre de voix dont dispose chacun de ces organismes ;

d) Déterminer les modalités de l'exercice effectif de l'influence dominante de la société de groupe assurantiel de protection sociale sur les décisions, y compris financières, des organismes affiliés.

II. — Les statuts doivent conférer à la société de groupe assurantiel de protection sociale des pouvoirs de contrôle à l'égard des organismes affiliés, y compris en ce qui concerne leur gestion. Ils peuvent notamment, à condition que les statuts des organismes affiliés le permettent :

a) Subordonner à l'autorisation préalable du conseil d'administration ou du conseil de surveillance de la société de groupe assurantiel de protection sociale, la conclusion par ces organismes d'opérations énumérées par leurs statuts, notamment l'acquisition ou la cession d'immeubles par nature, l'acquisition ou la cession totale ou partielle d'actifs ou de participations, la constitution de sûretés et l'octroi de cautions, avals ou garanties ;

b) Prévoir des pouvoirs de sanction de la société de groupe assurantiel de protection sociale à l'égard des organismes affiliés.

III. — Les statuts peuvent prévoir que tout organisme demandant son admission à la société de groupe assurantiel de protection sociale modifie au préalable ses propres statuts afin de reconnaître à la société de groupe assurantiel de protection sociale le droit de demander la convocation de son assemblée générale, ou le cas échéant de la commission paritaire et de proposer lors de celle-ci l'élection de nouveaux candidats aux fonctions d'administrateur ou de membre du conseil de surveillance.

IV. — Un arrêté du ministre chargé de la sécurité sociale précise les mentions et les rubriques que doivent comporter les statuts des sociétés de groupe assurantiel de protection sociale.

**Art. R931-1-17**

La société de groupe assurantiel de protection sociale est administrée par un conseil d'administration composé de dix membres au moins. Les statuts fixent le nombre maximum des membres du conseil, qui ne peut excéder trente.

Le conseil d'administration est composé dans les conditions précisées aux trois derniers alinéas de l'article R. 931-3-1.

**Art. R931-1-18**

Les administrateurs sont nommés par l'assemblée générale.

Sous réserve des dispositions de l'article R. 931-1-20, la durée des fonctions d'administrateur est fixée par les statuts de la société de groupe assurantiel de protection sociale sans pouvoir excéder quatre ans.

Le mandat des administrateurs sortants peut être renouvelé, sauf stipulation contraire des statuts.

**Art. R931-1-19**

Les statuts doivent prévoir, pour l'exercice des fonctions d'administrateur, une limite d'âge s'appliquant soit à l'ensemble des administrateurs, soit à un pourcentage déterminé d'entre eux.

A défaut de disposition expresse dans les statuts, le nombre des administrateurs ayant dépassé l'âge de soixante-dix ans ne peut être supérieur au tiers des administrateurs en fonctions. Toute nomination intervenue en violation de ces dispositions est nulle.

A défaut de disposition expresse dans les statuts prévoyant une autre procédure, lorsque la limitation statutaire ou légale fixée pour l'âge des administrateurs est dépassée, l'administrateur le plus âgé est réputé démissionnaire d'office.

**Art. R931-1-20**

Les postes d'administrateur devenus vacants par décès, démission ou perte du mandat de l'organisme qu'il représente, sont pourvus dans des conditions et délais définis par les statuts de la société de groupe assurantiel de protection sociale.

Les postes d'administrateurs dont la poursuite du mandat a fait l'objet d'une opposition de la part de l'Autorité de contrôle prudentiel et résolution dans les conditions mentionnées au V de l'article L. 612-23-1 du code monétaire et financier sont pourvus dans des conditions et délais définis par les statuts de la société de groupe assurantiel de protection sociale.

**Art. R931-1-21**

Le conseil d'administration détermine les orientations de l'activité de la société de groupe assurantiel de protection sociale et veille à leur mise en œuvre. Sous réserve des pouvoirs expressément attribués aux assemblées générales et dans la limite de l'objet social, il se saisit de toute question intéressant la bonne marche de la société de groupe assurantiel de protection sociale et règle par ses délibérations les affaires qui la concernent. Il arrête le budget, les comptes ainsi que le rapport de gestion.

A l'égard des tiers, la société de groupe assurantiel de protection sociale est engagée même par les actes du conseil d'administration qui ne relèvent pas de son objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances, la seule publication des statuts ne suffisant pas à constituer cette preuve.

Le conseil d'administration procède aux contrôles et vérifications qu'il juge opportuns. Le président ou le directeur général de la société de groupe assurantiel de protection sociale est tenu de communiquer à chaque administrateur tous les documents et informations nécessaires à l'accomplissement de sa mission.

Les cautions, avals et garanties donnés par la société de groupe assurantiel de protection sociale font l'objet d'une autorisation du conseil d'administration dans les conditions prévues à l'article R. 225-28 du code de commerce.

**Art. R931-1-22**

Il peut être alloué, par le conseil d'administration, des rémunérations exceptionnelles pour les missions ou mandats confiés à des administrateurs. Dans ce cas, ces rémunérations, portées aux charges d'exploitation sont soumises aux dispositions des articles R. 931-3-24 à R. 931-3-28.

**Art. R931-1-23**

Le conseil d'administration élit parmi ses membres un président et le cas échéant un vice-président. Il détermine sa rémunération.

Le président et le cas échéant le vice président sont nommés pour une durée qui ne peut excéder celle de leur mandat d'administrateur. Ils sont rééligibles.

Le conseil d'administration peut les révoquer à tout moment. Toute disposition contraire est réputée non écrite.

**Art. R931-1-24**

En cas d'empêchement temporaire ou de décès du président, le conseil d'administration peut déléguer un administrateur dans les fonctions de président.

En cas d'empêchement temporaire, cette délégation est donnée pour une durée limitée. Elle est renouvelable. En cas de décès, elle vaut jusqu'à l'élection du nouveau président.

En cas de décès, de démission ou de révocation du président du conseil d'administration et si le conseil n'a pu le remplacer par un de ses membres, il peut nommer, sous réserve des dispositions de l'article R. 931-1-20, un administrateur supplémentaire qui est appelé aux fonctions de président.

**Art. R931-1-25**

Les fonctions d'un administrateur prennent fin à l'issue de la réunion de l'assemblée générale ayant statué sur les comptes de l'exercice écoulé et tenue dans l'année au cours de laquelle expire le mandat de cet administrateur.

**Art. R931-1-26**

Sauf clause contraire des statuts, un administrateur peut donner, par écrit, mandat à un autre administrateur de le représenter à une séance du conseil d'administration.

Chaque administrateur ne peut disposer, au cours d'une même séance, que d'une seule des procurations reçues par application de l'alinéa précédent.

**Art. R931-1-27**

Le conseil d'administration peut conférer à un ou plusieurs de ses membres tous mandats spéciaux pour un ou plusieurs objets déterminés.

Il peut décider la création de comités chargés d'étudier les questions que lui-même ou son président soumet, pour avis, à leur examen. Il fixe la composition et les attributions des comités qui exercent leur activité sous sa responsabilité.

**Art. R931-1-28**

Les articles R. 931-3-9, R. 931-3-10-1, R. 931-3-13 à R. 931-3-14-1, R. 931-3-16 à R. 931-3-19, R. 931-3-21 à R. 931-3-22-4, R. 931-3-23, R. 931-3-24 à R. 931-3-28 et le premier alinéa de l'article R. 931-3-20 s'appliquent aux sociétés de groupe assurantiel de protection sociale.

Pour l'application de ces dispositions, il faut entendre : " sociétés de groupe assurantiel de protection sociale " là où est mentionné : les " institutions de prévoyance ou leurs unions ".

**Art. R931-1-29**

I. — Il est tenu chaque année au moins une assemblée générale dans les conditions prévues par les statuts. A cette assemblée sont présentés par le conseil d'administration, le bilan, le compte de résultat et l'annexe de l'exercice écoulé de la société de groupe assurantiel de protection sociale.

L'assemblée générale peut, en outre, être convoquée, à toute époque, par le conseil d'administration.

II. — Le président convoque l'assemblée générale par lettre recommandée adressée aux organismes affiliés, quinze jours au moins avant la date fixée pour la réunion de l'assemblée, en mentionnant l'ordre du jour. L'assemblée ne peut délibérer que sur les questions figurant à cet ordre du jour.

L'ordre du jour, arrêté par le président, comporte les propositions du conseil d'administration et celles qui lui auront été communiquées par tout organisme affilié vingt jours au moins avant la réunion de l'assemblée générale.

III. — Tout organisme affilié peut, dans les quinze jours qui précèdent la réunion d'une assemblée générale, prendre, au siège social, communication par lui-même ou par un mandataire, du bilan, du compte de résultat et de l'annexe de la société de groupe assurantiel de protection sociale qui seront présentés à l'assemblée générale ainsi que tous les documents qui doivent être communiqués à l'assemblée parmi lesquels doivent figurer le bilan, les comptes de résultat technique et non technique et l'annexe de chacun des organismes affiliés à la société de groupe assurantiel de protection sociale.

IV. — L'assemblée générale délibère valablement si les organismes affiliés par convention présents ou représentés constituent la moitié au moins, à la fois, du nombre total d'organismes affiliés et des voix dont ils disposent. A défaut, une nouvelle assemblée est convoquée dans les formes et délais prescrits par les statuts ; dans ce cas, l'assemblée délibère valablement quel que soit le nombre des organismes présents ou représentés.

V. — L'assemblée générale, à condition de délibérer à la majorité des deux tiers au moins, en nombre et en voix, des organismes affiliés, peut modifier les statuts dans toutes leurs dispositions. Elle peut, dans les mêmes conditions, autoriser la fusion de la société de groupe assurantiel de protection sociale avec une autre société de groupe assurantiel de protection sociale.

VI. — Les dispositions des articles R. 931-3-52 à R. 931-3-64 sont applicables aux sociétés de groupe assurantiel de protection sociale.

VII. — Dans le cas où, du fait de pertes constatées dans les documents comptables, l'actif net devient inférieur à la moitié du fonds d'établissement, le conseil d'administration est tenu de provoquer la réunion de l'assemblée générale délibérant dans les conditions fixées au V et de statuer sur la question de savoir s'il y a lieu de prononcer la dissolution de la société de groupe assurantiel de protection sociale.

VIII. — Toute décision d'emprunter doit être autorisée par l'assemblée générale délibérant dans les conditions prévues au V et faire l'objet d'une résolution spéciale dont la teneur est préalablement soumise à l'approbation de l'Autorité de contrôle prudentiel et de résolution. Celle-ci se prononce, en veillant à la sauvegarde des intérêts des assurés ou membres participants des organismes affiliées, au vu d'un dossier comportant une présentation détaillée des objectifs poursuivis, des conséquences de l'emprunt sur la situation financière de la société de groupe assurantiel de protection sociale et des organismes affiliés, ainsi que, le cas échéant, une description précise des cas de remboursement anticipé. La décision de l'Autorité est communiquée à l'assemblée générale.

IX. — Sauf disposition contraire des statuts, les membres de l'assemblée générale peuvent participer à celle-ci par des moyens de visioconférence ou de télécommunication permettant leur identification et garantissant leur participation effective. Ils sont alors réputés présents pour le calcul du quorum et de la majorité. Ces moyens transmettent au moins le son de la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

Sauf disposition contraire des statuts, les membres peuvent recourir au vote électronique lors des réunions en assemblée générale. Les modalités d'organisation du vote électronique respectent le secret du vote et la sincérité du scrutin.

**Art. R931-1-30**

Toute société de groupe assurantiel de protection sociale constituée en violation des articles R. 931-1-15 à R. 931-1-18 est nulle.

Toutefois, ni la société de groupe assurantiel de protection sociale ni les organismes affiliés ne peuvent se prévaloir de la nullité à l'égard des tiers de bonne foi.

Lorsque la société de groupe assurantiel de protection sociale est ainsi déclarée nulle à la demande des personnes intéressées, les fondateurs auxquels la nullité est imputable et les administrateurs en fonction au moment où elle a été encourue sont responsables solidairement envers les tiers et les organismes affiliés du dommage résultant de cette annulation.

Si, pour couvrir la nullité, une assemblée générale devait être convoquée, l'action en nullité n'est plus recevable à partir de la date de la convocation régulière de cette assemblée.

L'action en nullité de la société de groupe assurantiel de protection sociale ou des actes et délibérations postérieurs à sa constitution est éteinte lorsque la cause de la nullité a cessé d'exister avant l'introduction de la demande ou, en tout cas, du jour où le tribunal statue sur le fond en première instance. Nonobstant la régularisation, les frais des actions en nullité intentées antérieurement sont à la charge des défendeurs.

Le tribunal saisi d'une action en nullité peut, même d'office, fixer un délai pour couvrir les nullités.

L'action en responsabilité, pour les faits dont résultait la nullité, cesse également d'être recevable, lorsque la cause de la nullité a cessé d'exister, soit avant l'introduction de la demande, soit au jour où le tribunal statue sur le fond en première instance, soit dans un délai imparti pour couvrir la nullité, et, en outre, lorsque trois ans se sont écoulés depuis le jour où la nullité était encourue.

**Art. R931-1-31**

La convention d'affiliation mentionnée au onzième alinéa de l'article L. 931-2-2 contient la description des liens, des obligations, des engagements et des modalités de partage des coûts ou de toute autre forme de coopération entre la société de groupe assurantiel de protection sociale et l'organisme affilié. Elle doit comporter l'engagement de celui-ci de subordonner son retrait éventuel au respect des conditions posées au deuxième alinéa du I de l'article R. 931-1-16.

Les conventions d'affiliation, leurs modifications et leur résiliation éventuelle doivent être approuvées par les assemblées générales de la société de groupe assurantiel de protection sociale et de l'organisme affilié.

###### Section 2 : Agrément administratif

####### Sous-section 1 : Agrément administratif des institutions de prévoyance et unions d'assurance

**Art. R931-2-1**

Pour l'octroi de l'agrément prévu à l'article L. 931-4, les opérations réalisées par les institutions de prévoyance et les unions d'institutions de prévoyance sont classées en branches et sous-branches de la manière suivante :

1. Accidents (y compris les accidents du travail et les maladies professionnelles) :

a) Prestations forfaitaires ;

b) Prestations indemnitaires ;

c) Combinaisons.

2. Maladie :

a) Prestations forfaitaires ;

b) Prestations indemnitaires ;

c) Combinaisons.

16. Pertes pécuniaires diverses :

a) Risques d'emploi.

20. Vie-décès :

Toute opération comportant des engagements dont l'exécution dépend de la durée de la vie humaine autre que les activités visées aux branches 22 et 26.

21. Nuptialité-natalité :

Toute opération ayant pour objet le versement d'un capital en cas de mariage ou de naissance d'enfants.

22. Assurances liées à des fonds d'investissement :

Toutes opérations comportant des engagements dont l'exécution dépend de la durée de la vie humaine et liées à un fonds d'investissement.

24. Capitalisation :

Toute opération d'appel à l'épargne en vue de la capitalisation et comportant, en échange de versements uniques ou périodiques, directs ou indirects, des engagements déterminés quant à leur durée et à leur montant.

25. Gestion de fonds collectifs :

Toute opération consistant à gérer les placements, et notamment les actifs représentatifs des réserves des organismes qui fournissent des prestations en cas de décès, en cas de vie ou en cas de cessation ou de réduction d'activités.

26. Toute opération à caractère collectif définie à la section 4 du chapitre II du titre III du présent livre.

**Art. R931-2-2**

Sous réserve des dispositions de la présente section, les articles R. 321-1-1 à R. 321-5, R. 321-14 et R. 321-16 à R. 321-18 du code des assurances sont applicables aux institutions de prévoyance et unions mentionnées à l'article L. 931-4.

Pour l'application de l'alinéa précédent, la référence : " R. 321-1 du code des assurances " est remplacée par la référence : " R. 931-2-1 du code de la sécurité sociale " et il y a lieu d'entendre " institution de prévoyance ou union mentionnée à l'article L. 931-4 " là où est mentionné dans le code des assurances le mot : " entreprise ", " le bulletin d'adhésion à un règlement ou le contrat collectif " là où est mentionné dans le code des assurances le mot : " contrat ", " les institutions de prévoyance et les unions mentionnées à l'article L. 931-4 " là où est mentionné : " les entreprises mentionnées aux 1°, 3° et 4° de l'article L. 310-2 ", " les risques mentionnés au a et b de l'article L. 931-1 du code de la sécurité sociale " là où est mentionné : " les risques mentionnés au 1° et au 2° de l'article L. 310-1 " et " agréments mentionnés à l'article L. 931-4 " là où est mentionné : " agréments mentionnés aux articles L. 321-1, L. 321-7 et L. 321-9 ".

**Art. R931-2-4**

Les institutions de prévoyance et les unions d'institutions de prévoyance ne peuvent être agréées que pour pratiquer soit les branches ou sous-branches mentionnées aux 1,2 et 16 a de l'article R. 931-2-1, soit les branches mentionnées aux 20 à 22 et 24 à 26 du même article.

Toutefois, les institutions et les unions peuvent être agréées pour pratiquer simultanément au moins deux ou plusieurs branches mentionnées soit aux 1 et 2, soit aux 20 à 22 et 24 à 26 de l'article R. 931-2-1.

####### Sous-section 2 : Agrément administratif des institutions de prévoyance et unions de réassurance

**Art. R931-2-5-1**

Pour l'octroi de l'agrément prévu à l'article L. 931-4-1, les opérations de réassurance sont classées en activités de la manière suivante :

1. Non-vie : réassurance des opérations visées aux b et c de l'article L. 931-1 ;

2. Vie : réassurance des opérations visées au a de l'article L. 931-1.

**Art. R931-2-5-2**

Les institutions et les unions de réassurance doivent limiter leur objet à l'activité de réassurance et aux opérations liées. Cette exigence peut inclure une fonction de détention de participation dans le secteur financier au sens du 3° de l'article L. 517-2 du code monétaire et financier.

**Art. R931-2-5-3**

Sous réserve des dispositions de la présente section, les articles R. 321-5-2 et R. 321-5-3 et R. 321-26 à R. 321-29 du code des assurances sont applicables aux institutions de prévoyance et unions mentionnées à l'article L. 931-4-1.

Pour l'application de l'alinéa précédent, il y a lieu d'entendre : " les institutions et unions mentionnées à l'article L. 931-4-1 " là où est mentionné dans le code des assurances : " toute entreprise mentionnée au 1° du III de l'article L. 310-1-1 " et " agréments mentionnés à l'article L. 931-4-1 " là où est mentionné : " agréments mentionnés à l'article L. 321-1-1 ".

###### Section 3 : (Fonctionnement)

####### Sous-section 2 : Gouvernance

######## Paragraphe 1 : Composition du conseil d'administration

**Art. R931-3-1**

Les institutions de prévoyance et les unions d'institutions de prévoyance sont administrées par un conseil d'administration composé de personnes physiques représentant, en nombre égal, les membres adhérents, qui constituent le collège des adhérents, et les membres participants, qui constituent le collège des participants. Les statuts fixent le nombre de membres du conseil, qui ne peut être inférieur à dix, ni supérieur à trente.

Le conseil d'administration est composé en recherchant une représentation équilibrée des femmes et des hommes.

La proportion des administrateurs de chaque sexe ne peut être inférieure à 40 % dans les institutions de prévoyance et les unions qui emploient, pendant trois exercices consécutifs, un nombre moyen d'au moins deux cent cinquante salariés permanents et présentent un montant net de chiffre d'affaires ou un total de bilan d'au moins 50 millions d'euros.

Toute désignation intervenue en violation du précédent alinéa et n'ayant pas pour effet de remédier à l'irrégularité de la composition du conseil est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part l'administrateur irrégulièrement désigné.

**Art. R931-3-2**

Les statuts des institutions de prévoyance déterminent la composition du conseil d'administration.

Les administrateurs des institutions de prévoyance constituées selon le a du premier alinéa de l'article R. 931-1-3 sont désignés, pour le collège des adhérents, par les organisations syndicales d'employeurs et, pour le collège des participants, par les organisations syndicales de salariés ayant participé à la négociation de la convention, de l'accord collectif ou de leurs avenants.

Les administrateurs des institutions de prévoyance constituées selon le b du premier alinéa de l'article R. 931-1-3 appartenant au collège des adhérents sont désignés par l'employeur. Lorsque l'institution a été constituée sur la base d'une convention ou d'un accord collectif, les administrateurs appartenant au collège des participants sont désignés par les organisations syndicales de salariés ayant participé à la négociation de la convention, de l'accord collectif ou de leurs avenants ; lorsque l'institution a été constituée sur la base d'un accord ratifié par référendum, ces administrateurs sont élus par les intéressés.

Les administrateurs des institutions constituées selon le c du premier alinéa de l'article R. 931-1-3 sont désignés, pour le collège des adhérents, par les organisations syndicales d'employeurs et, pour le collège des participants, par les organisations syndicales de salariés représentatives dans le champ d'intervention de l'institution.

Lorsque les statuts de l'institution prévoient des administrateurs suppléants, ceux-ci sont élus ou désignés dans les mêmes conditions que les administrateurs titulaires.

**Art. R931-3-3**

Les organisations syndicales d'employeurs et de salariés procèdent à la désignation d'administrateurs conformément aux dispositions de l'article R. 931-3-2 :

a) Soit en fonction de leur représentativité dans le champ d'intervention de l'institution ;

b) Soit sur la base d'un accord conclu entre les organisations représentatives de chacun des deux collèges, qui détermine le nombre de sièges de chaque organisation ;

Dans tous les cas, les organisations syndicales veillent, par les désignations qu'elles opèrent, à assurer la représentation de l'ensemble des membres adhérents et participants de l'institution.

**Art. R931-3-4**

Les administrateurs des unions d'institutions de prévoyance ainsi que leurs suppléants sont élus ou désignés dans les conditions fixées par les statuts, pour chacun des deux collèges, respectivement par les délégués à l'assemblée générale des membres adhérents de chacune des institutions membres de l'union et par les délégués à l'assemblée générale des membres participants de ces institutions.

**Art. R931-3-5**

Sous réserve des dispositions de l'article R. 931-3-10, la durée des fonctions d'administrateur est fixée par les statuts de l'institution de prévoyance ou de l'union d'institutions de prévoyance sans pouvoir excéder quatre ans.

Le mandat des administrateurs sortants peut être renouvelé, sauf stipulation contraire des statuts.

Les administrateurs peuvent être révoqués à tout moment par l'organisation qui les a nommés.

**Art. R931-3-6**

Toute élection ou désignation des administrateurs intervenue en violation des dispositions des articles R. 931-3-1 à R. 931-3-5 est nulle, à l'exception de celles auxquelles il est procédé dans les conditions prévues à l'article R. 931-3-10.

**Art. R931-3-7**

Les statuts doivent prévoir, pour l'exercice des fonctions d'administrateur, une limite d'âge, s'appliquant soit à l'ensemble des administrateurs, soit à un pourcentage déterminé d'entre eux identique pour chacun des deux collèges.

A défaut de disposition expresse dans les statuts, le nombre des administrateurs ayant dépassé la limite d'âge de soixante-dix ans ne pourra être supérieur, dans chacun des deux collèges, au tiers des administrateurs en fonction.

Toute élection ou désignation intervenue en violation des dispositions des deux alinéas précédents est nulle.

A défaut de disposition expresse dans les statuts prévoyant une procédure différente, lorsque la limitation statutaire ou légale fixée pour l'âge des administrateurs est dépassée, l'administrateur le plus âgé du collège considéré est réputé démissionnaire d'office.

Est également réputé démissionnaire d'office l'administrateur placé en tutelle.

La nullité prévue au troisième alinéa et la démission d'office prévue aux quatrième et avant-dernier alinéas n'entraînent pas la nullité des délibérations auxquelles a pris part l'administrateur irrégulièrement nommé ou réputé démissionnaire d'office.

**Art. R931-3-8**

Une même personne ne peut appartenir simultanément à plus de quatre conseils d'administration d'institutions de prévoyance et d'unions d'institutions de prévoyance.

Toute personne qui, lorsqu'elle accède à un nouveau mandat, se trouve en infraction avec les dispositions de l'alinéa qui précède doit, dans les trois mois de sa nomination, se démettre de l'un de ses mandats. A l'expiration de ce délai, elle est réputée s'être démise de son nouveau mandat, sans que soit, de ce fait, remise en cause la validité des délibérations auxquelles elle a pris part.

Les mandats d'administrateur des institutions de prévoyance ou unions d'institutions de prévoyance détenus dans des organismes paritaires faisant partie d'un groupe défini à l'article L. 356-1 du code des assurances ne comptent que pour un seul mandat.

**Art. R931-3-9**

Un administrateur d'une institution de prévoyance ou d'une union d'institutions de prévoyance, d'un groupement dont l'institution ou l'union est membre, d'une personne morale liée directement ou indirectement à l'institution ou à l'union par convention ne peut être salarié de l'institution ou de l'union ou le devenir qu'à l'issue d'une durée de trois ans à compter de la fin de son mandat.

Un ancien salarié d'une institution de prévoyance ou d'une union d'institutions de prévoyance, d'un groupement dont l'institution ou l'union est membre, d'une personne morale liée directement ou indirectement à l'institution ou à l'union par convention ne peut être administrateur de l'institution ou de l'union qu'à l'issue d'une durée de trois ans à compter de la rupture de son contrat de travail. Tout candidat au poste d'administrateur doit faire connaître au conseil d'administration les autres fonctions qu'il exerce à cette date.Toute nomination intervenue en violation des dispositions des deux alinéas qui précèdent est nulle. Cette nullité n'entraîne pas celle des délibérations auxquelles a pris part l'administrateur irrégulièrement nommé.

**Art. R931-3-10**

Les postes d'administrateur devenus vacants par décès, démission ou perte de la qualité de membre de l'institution ou de l'union, par démission de l'organisation syndicale d'employeurs ou de salariés représentée ou par retrait du mandat confié par ladite organisation syndicale, sont pourvus dans des conditions et délais définis par les statuts de l'institution de prévoyance ou de l'union d'institutions de prévoyance.

Les postes d'administrateurs dont la poursuite du mandat a fait l'objet d'une opposition de la part de l'Autorité de contrôle prudentiel et de résolution dans les conditions mentionnées au V de l'article L. 612-23-1 du code monétaire et financier sont pourvus dans des conditions et délais définis par les statuts de l'institution de prévoyance ou de l'union d'institutions de prévoyance. Dans le cas où le ou les administrateurs ont été désignés par une organisation syndicale d'employeurs ou de salariés dans les conditions mentionnées à l'article R. 931-3-2, l'institution de prévoyance ou l'union transmet à ladite organisation syndicale les motivations de l'opposition qui lui ont été communiquées par l'Autorité de contrôle prudentiel et de résolution.

**Art. R931-3-10-1**

Lorsque, en application de l'article L. 931-7-2, l'Autorité de contrôle prudentiel et de résolution tient compte, dans l'appréciation portée sur chaque membre du conseil d'administration, de la compétence, de l'expérience et des attributions des autres membres de l'organe auquel il appartient, elle s'assure que ceux-ci disposent collectivement des connaissances et de l'expérience nécessaires en matière de marchés de l'assurance et de marchés financiers, de stratégie de l'institution de prévoyance ou de l'union et de son modèle économique, de son système de gouvernance, d'analyse financière et actuarielle et d'exigences législatives et réglementaires applicables à l'institution de prévoyance ou à l'union, appropriées à l'exercice des responsabilités dévolues au conseil d'administration.

######## Paragraphe 2 : Attributions et fonctionnement du conseil d'administration

**Art. R931-3-11**

Le conseil d'administration détermine les orientations de l'activité de l'institution de prévoyance ou de l'union d'institutions de prévoyance telles que définies à l'article L. 931-1 et veille à leur mise en œuvre en prenant en considération les enjeux sociaux et environnementaux de son activité et, s'il y a lieu, la raison d'être définie en application de l'article L. 931-1-2. Il détermine également les orientations de la politique d'action sociale de l'institution ou de l'union. Il arrête le budget, les comptes ainsi que le rapport de gestion.

Sous réserve des pouvoirs expressément attribués, selon les cas, par les lois et règlements, à la commission paritaire, à l'assemblée générale ou à l'employeur et aux intéressés et dans la limite de l'objet social, il se saisit de toute question intéressant la bonne marche de l'institution de prévoyance ou de l'union et règle par ses délibérations les affaires qui la concernent.

A l'égard des tiers, l'institution de prévoyance ou l'union est engagée même par les actes du conseil d'administration qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances, la seule publication des statuts ne suffisant pas à constituer cette preuve.

Le conseil d'administration procède aux contrôles et vérifications qu'il juge opportuns. Le président du conseil d'administration, ou à défaut le vice président du conseil d'administration, ou le directeur général est tenu de communiquer à chaque administrateur tous les documents et informations nécessaires à l'accomplissement de sa mission.

Les cautions, avals et garanties donnés par des institutions ou unions font l'objet d'une autorisation du conseil dans les conditions de l'article R. 225-28 du code de commerce.

**Art. R931-3-12**

Le conseil d'administration peut nommer en son sein une ou plusieurs commissions. Ces commissions exercent leur activité sous la responsabilité du conseil qui ne peut en aucun cas leur déléguer les pouvoirs qu'il tient de l'article R. 931-3-11.

Lorsque l'institution de prévoyance ou l'union d'institutions de prévoyance met en oeuvre une action sociale au profit de ses membres participants, bénéficiaires et ayants droits, le conseil peut créer une commission d'action sociale à laquelle il donne mandat, sur la base des orientations qu'il arrête, pour l'attribution d'aides individuelles. La commission d'action sociale rend obligatoirement compte au conseil, chaque année, de l'exercice de son mandat.

Le conseil d'administration d'une union d'institutions de prévoyance peut donner mandat aux conseils d'administration des institutions de prévoyance qui en sont membres pour la mise en oeuvre de l'action sociale de l'union. Nonobstant l'application des dispositions de l'alinéa précédent par les institutions membres, la commission d'action sociale de chacune d'entre elles rend obligatoirement compte au conseil d'administration de l'union de l'exercice du mandat qui lui a été consenti.

**Art. R931-3-13**

Le conseil d'administration délibère annuellement sur la politique de l'institution de prévoyance ou de l'union en matière d'égalité professionnelle et salariale. Dans les institutions de prévoyance ou unions devant établir le rapport sur la situation comparée des conditions générales d'emploi et de formation des femmes et des hommes dans l'entreprise prévu à l'article L. 2323-57 du code du travail et dans celles qui mettent en œuvre un plan pour l'égalité professionnelle entre les femmes et les hommes visé par l'article L. 1143-1 du même code, il délibère sur cette base.

**Art. R931-3-14**

Le déplacement du siège social dans le même département ou dans un département limitrophe peut être décidé par le conseil d'administration, sous réserve de ratification de cette décision par, selon le cas, la prochaine commission paritaire ou assemblée générale.

**Art. R931-3-14-1**

Les statuts de l'institution de prévoyance ou de l'union déterminent les règles relatives à la convocation et aux délibérations du conseil d'administration.

Lorsqu'il ne s'est pas réuni depuis plus de quatre mois, le tiers au moins des membres du conseil d'administration peut demander au président de convoquer celui-ci sur un ordre du jour déterminé.

Le directeur général peut également demander au président de convoquer le conseil d'administration sur un ordre du jour déterminé.

Le président est lié par les demandes qui lui sont adressées en vertu des deux alinéas précédents.

**Art. R931-3-15**

Le conseil d'administration d'une institution de prévoyance ou d'une union d'institutions de prévoyance élit en alternance et pour une durée fixée par les statuts, inférieure à celle des fonctions d'administrateur, un président et un vice-président obligatoirement choisis parmi des administrateurs appartenant à des collèges différents.

Le conseil d'administration peut à tout moment mettre un terme aux fonctions du président et du vice-président. Toute disposition contraire au présent article est réputée non écrite.

Le président ou, à défaut, le vice-président convoque le conseil d'administration et fixe l'ordre du jour de ses réunions.

**Art. R931-3-16**

Les statuts prévoient pour l'exercice des fonctions de président du conseil d'administration et de vice-président une limite d'âge qui, à défaut d'une disposition expresse, est fixée à soixante-dix ans.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

Lorsqu'un président ou un vice-président atteint la limite d'âge, il est réputé démissionnaire d'office.

Est également réputé démissionnaire d'office le président placé en tutelle.

La nullité prévue au deuxième alinéa et la démission d'office prévue aux troisième et avant-dernier alinéas n'entraînent pas la nullité des délibérations auxquelles a pris part le président du conseil d'administration irrégulièrement nommé ou réputé démissionnaire d'office ni la nullité de ses décisions.

**Art. R931-3-17**

Nul ne peut exercer simultanément plus de trois mandats de président ou de vice-président du conseil d'administration d'une institution ou d'une union d'institutions de prévoyance.

Sauf disposition contraire des statuts, nul ne peut exercer simultanément un mandat de président ou de vice-président d'une union d'institutions de prévoyance et d'une institution de prévoyance membre de ladite union.

Les dispositions des deux derniers alinéas de l'article R. 931-3-8 sont applicables.

**Art. R931-3-18**

Le président du conseil d'administration ou, à défaut, le vice-président organise et dirige les travaux du conseil d'administration, dont il rend compte à l'assemblée générale ou à la commission paritaire. Il veille au bon fonctionnement des organes de l'institution de prévoyance ou de l'union et s'assure, en particulier, que les administrateurs sont en mesure de remplir leur mission.

**Art. R931-3-19**

Le conseil d'administration d'une institution de prévoyance ou d'une union d'institutions de prévoyance ne délibère valablement que si la moitié au moins de ses membres sont présents ou représentés. Les décisions sont prises à la majorité des membres présents ou représentés. Toute clause contraire est réputée non écrite.

Sauf disposition contraire des statuts, sont réputés présents, pour le calcul du quorum et de la majorité, les administrateurs qui participent à la réunion par des moyens de visioconférence ou de télécommunication. Ces moyens garantissent l'identification des participants à la réunion, transmettent au moins le son de la voix et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations. Le recours à ce mode de délibération peut être limité à certaines catégories de décisions et un droit d'opposition peut être prévu au profit d'un nombre déterminé d'administrateurs.

L'administrateur d'un collège déterminé ne peut disposer, au cours d'une même séance, que d'une procuration donnée par un administrateur appartenant au même collège.

Les administrateurs, ainsi que toute personne appelée à assister aux réunions du conseil d'administration, sont tenus à la discrétion à l'égard des informations présentant un caractère confidentiel et données comme telles par le président, le vice-président ou le directeur général.

**Art. R931-3-20**

A peine de nullité du contrat, il est interdit aux administrateurs, au directeur général et aux directeurs généraux délégués de l'institution de prévoyance ou de l'union d'institutions de prévoyance de contracter, sous quelque forme que ce soit, des emprunts auprès de l'institution ou de l'union, de se faire consentir par celle-ci un découvert, en compte courant ou autrement, de faire cautionner ou avaliser par elle leurs engagements envers les tiers et de percevoir, directement ou par personne interposée, toute rémunération relative aux opérations mises en œuvre par l'institution ou l'union. La même interdiction s'applique aux conjoints, ascendants et descendants des personnes visées au présent article ainsi qu'à toute personne interposée.

Toutefois, l'interdiction de contracter des emprunts ne s'applique pas lorsque les personnes concernées peuvent, en cette dernière qualité, en bénéficier aux mêmes conditions que celles qui sont offertes par l'institution ou l'union à l'ensemble de ses membres participants au titre de l'action sociale qu'elle met en œuvre. Cette interdiction ne s'applique pas aux dirigeants de l'institution ou de l'union autres que les administrateurs lorsque ceux-ci sont susceptibles d'en bénéficier aux mêmes conditions que les salariés de l'institution ou de l'union. Dans tous les cas, le conseil d'administration est informé du montant et des conditions des prêts accordés au cours de l'année à chacun des dirigeants.

**Art. R931-3-21**

Les fonctions d'administrateur d'une institution de prévoyance ou d'une union d'institutions de prévoyance sont gratuites. Toutefois, les administrateurs ont droit au remboursement des frais de déplacement ou de séjour ainsi que des pertes de salaires subies à l'occasion de l'exercice de leurs fonctions. Toute clause contraire est réputée non écrite et toute décision contraire est nulle.

######## Paragraphe 3 : Direction générale

**Art. R931-3-22**

La direction générale de l'institution de prévoyance ou de l'union est assumée, sous le contrôle du conseil d'administration et dans le cadre des orientations arrêtées par celui-ci, par une personne physique nommée par le conseil d'administration et portant le titre de directeur général.

Le conseil d'administration nomme, sur proposition du directeur général, une ou plusieurs personnes physiques chargées d'assister le directeur général, avec le titre de directeur général délégué.

Les statuts fixent le nombre maximum des directeurs généraux délégués, qui ne peut dépasser cinq.

Le conseil d'administration détermine la rémunération du directeur général et des directeurs généraux délégués et fixe les modalités de leur contrat de travail le cas échéant.

Aucune rémunération liée de manière directe ou indirecte au montant des cotisations de l ‘ institution de prévoyance ou de l'union ne peut être allouée, à quelque titre que ce soit, à un directeur général ou à un directeur général délégué.

Les dispositions précédentes ne font pas obstacle à l'institution d'un intéressement collectif des salariés de l'entreprise dans les conditions prévues par l'ordonnance n° 86-1134 du 21 octobre 1986 modifiée relative à l'intéressement et à la participation des salariés aux résultats de l'entreprise et à l'actionnariat.

**Art. R931-3-22-1**

Le directeur général est révocable à tout moment par le conseil d'administration. Il en est de même, sur proposition du directeur général, du ou des directeurs généraux délégués. Si la révocation est décidée sans juste motif, elle peut donner lieu à dommages-intérêts.

Lorsque le directeur général cesse ou est empêché d'exercer ses fonctions, le ou les directeurs généraux délégués conservent, sauf décision contraire du conseil d'administration, leurs fonctions et leurs attributions jusqu'à la nomination du nouveau directeur général.

Au cas où le directeur général ou le directeur général délégué aurait conclu avec l'institution de prévoyance ou l'union un contrat de travail, sa révocation n'a pas pour effet de résilier ce contrat.

**Art. R931-3-22-2**

I. — Le directeur général est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom de l'institution de prévoyance ou de l'union. Il exerce ces pouvoirs dans la limite de l'objet social et sous réserve des pouvoirs expressément attribués par la loi, au conseil d'administration et, selon les cas, à la commission paritaire ou à l'assemblée générale.

Il représente l'institution de prévoyance ou l'union dans ses rapports avec les tiers. L'institution de prévoyance ou l'union est engagée même par les actes du directeur général qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet ou qu'il ne pouvait l'ignorer compte tenu des circonstances.

Les dispositions des statuts ou les décisions du conseil d'administration limitant les pouvoirs du directeur général sont inopposables aux tiers.

II. — En accord avec le directeur général, le conseil d'administration détermine l'étendue et la durée des pouvoirs conférés aux directeurs généraux délégués.

Les directeurs généraux délégués disposent, à l'égard des tiers, des mêmes pouvoirs que le directeur général.

**Art. R931-3-22-3**

Tout candidat aux fonctions de directeur général ou de directeur général délégué d'une institution de prévoyance ou d'une union d'institutions de prévoyance doit faire connaître au conseil d'administration les autres fonctions qu'il exerce à cette date afin que le conseil puisse apprécier leur compatibilité avec les fonctions de directeur général ou de directeur général délégué de l'institution ou de l'union.

Le directeur général ou le directeur général délégué d'une institution ou d'une union doit informer le conseil d'administration de toute autre fonction qui pourrait lui être confiée. Le conseil statue dans un délai d'un mois sur la compatibilité de ces fonctions avec celles de directeur général ou directeur général délégué de l'institution de prévoyance ou de l'union.

**Art. R931-3-22-4**

L'exercice des fonctions de directeur général ou de directeur général délégué est soumis à une limite d'âge fixée par les statuts, qui ne peut être inférieure à l'âge prévu au 1° de l'article L. 351-8. A défaut de disposition expresse, elle est égale à cet âge.

Toute nomination intervenue en violation des dispositions prévues à l'alinéa précédent est nulle.

Lorsqu'un directeur général ou un directeur général délégué atteint la limite d'âge, il est réputé démissionnaire d'office.

Est également réputé démissionnaire d'office le directeur général ou le directeur général délégué placé en tutelle.

La nullité prévue au deuxième alinéa et la démission d'office prévue aux troisième et avant-dernier alinéas n'entraînent pas la nullité des décisions prises par le directeur général ou le directeur général délégué irrégulièrement nommé ou réputé démissionnaire d'office.

######## Paragraphe 4 : Conventions réglementées

**Art. R931-3-24**

Toute convention intervenant directement ou par personne interposée entre une institution de prévoyance ou une union d'institutions de prévoyance, ou toute personne morale à laquelle elle a délégué tout ou partie de sa gestion, et son directeur général, l'un de ses directeurs généraux délégués, l'un de ses administrateurs ou, le cas échéant, son entreprise participante au sens du 3° de l'article L. 356-1 du code des assurances doit être soumise à l'autorisation préalable du conseil d'administration.

Il en est de même des conventions auxquelles une des personnes mentionnées à l'alinéa précédent est indirectement intéressé.

Sont également soumises à autorisation préalable les conventions intervenant entre une institution de prévoyance ou une union et toute personne morale, si le directeur général, l'un des directeurs généraux délégués ou l'un des administrateurs de l'institution ou de l'union d'institutions de prévoyance est propriétaire, associé indéfiniment responsable, gérant, administrateur, directeur général, membre du directoire ou du conseil de surveillance ou, de façon générale, dirigeant de la personne morale.

L'autorisation préalable du conseil d'administration est motivée en justifiant de l'intérêt de la convention pour l'institution de prévoyance ou l'union d'institutions de prévoyance, notamment en précisant les conditions financières qui y sont attachées.

**Art. R931-3-25**

Les dispositions de l'article R. 931-3-24 ne sont pas applicables aux conventions portant sur des opérations courantes et conclues à des conditions normales.

**Art. R931-3-26**

Sans préjudice de la responsabilité de l'intéressé, les conventions visées à l'article R. 931-3-24 et conclues sans autorisation préalable du conseil d'administration peuvent être annulées si elles ont eu des conséquences dommageables pour l'institution ou l'union.

L'action en nullité se prescrit par trois ans, à compter de la date de la convention. Toutefois, si la convention a été dissimulée, le point de départ du délai de la prescription est reporté au jour où elle a été révélée.

La nullité peut être couverte par un vote de la commission paritaire ou de l'assemblée générale intervenant sur rapport spécial des commissaires aux comptes exposant les circonstances en raison desquelles la procédure d'autorisation n'a pas été suivie. Les dispositions du quatrième alinéa de l'article R. 931-3-27 sont applicables.

**Art. R931-3-27**

L'administrateur ou le dirigeant est tenu d'informer le conseil d'administration de l'institution de prévoyance ou de l'union d'institutions de prévoyance dès qu'il a connaissance d'une convention à laquelle l'article R. 931-3-24 est applicable. Le dirigeant intéressé, lorsqu'il s'agit d'un administrateur, ne peut prendre part au vote sur l'autorisation sollicitée.

Le président du conseil d'administration ou, à défaut, le vice-président donne avis aux commissaires aux comptes de toutes les conventions autorisées dans un délai d'un mois à compter de leur conclusion. Celles-ci sont soumises à l'approbation de la commission paritaire ou de l'assemblée générale.

Les commissaires aux comptes présentent, sur ces conventions, un rapport spécial à la commission paritaire ou à l'assemblée qui statue sur ce rapport.

L'administrateur intéressé ne prend pas part au vote.

Un arrêté du ministre chargé de la sécurité sociale précise les modalités d'application du présent article.

**Art. R931-3-28**

Les conventions approuvées, comme celles qui sont désapprouvées, par la commission paritaire ou l'assemblée générale produisent leurs effets à l'égard des tiers, sauf lorsqu'elles sont annulées dans le cas de fraude.

Même en l'absence de fraude, les conséquences préjudiciables à l'institution de prévoyance ou à l'union d'institutions de prévoyance des conventions désapprouvées peuvent être mises à la charge de l'intéressé et, éventuellement, des autres membres du conseil d'administration.

######## Paragraphe 5 : Dispositions générales et attributions de la Commission paritaire, de l'employeur et de l'assemblée générale

**Art. R931-3-29**

Les attributions mentionnées aux articles R. 931-3-30 et R. 931-3-31 sont, selon les cas, exercées par :

a) La commission paritaire qui, conformément aux dispositions du a et du b de l'article R. 931-1-3, a constitué l'institution ;

b) L'employeur et les intéressés pour celles figurant à l'article R. 931-3-30 et l'assemblée générale pour celles figurant à l'article R. 931-3-31 lorsque l'institution a été constituée à la suite de la ratification par les intéressés d'un projet de l'employeur conformément au b de l'article R. 931-1-3 ;

c) L'assemblée générale lorsque l'institution a été constituée conformément au c de l'article R. 931-1-3 ou lorsqu'il s'agit d'une union d'institutions de prévoyance.

**Art. R931-3-30**

La commission paritaire, l'employeur et les intéressés ou l'assemblée générale, dans les conditions fixées au premier alinéa de l'article R. 931-3-41, sont seuls habilités à se prononcer sur la modification des statuts et règlements des institutions de prévoyance et de leurs unions, le transfert de tout ou partie d'un portefeuille d'opérations, que l'institution ou l'union soit cédante ou cessionnaire, la fusion, la scission ou la dissolution de l'institution ou de l'union.

Les décisions prises par la commission paritaire ou par l'employeur et les intéressés dans le cadre de l'alinéa précédent prennent la forme d'un avenant à la convention ou à l'accord qui a constitué l'institution.

**Art. R931-3-31**

Les décisions autres que celles mentionnées à l'article R. 931-3-30 sont prises par la commission paritaire et par l'assemblée générale dans les conditions visées au présent article.

La commission paritaire ou l'assemblée générale sont réunies au moins une fois par an, dans les six mois suivant la clôture de l'exercice, sauf prolongation de ce délai, à la demande motivée du conseil d'administration, par ordonnance du tribunal judiciaire statuant sur requête.

Après lecture du rapport de gestion, le conseil d'administration présente à la commission paritaire ou à l'assemblée générale les comptes annuels de l'institution ou de l'union. Les commissaires aux comptes relatent dans leur rapport l'accomplissement de leur mission.

Un arrêté du ministre chargé de la sécurité sociale précise le contenu du rapport de gestion du conseil d'administration.

La commission paritaire ou l'assemblée générale délibèrent et statuent sur toutes les questions relatives aux comptes de l'exercice écoulé. Elles exercent les pouvoirs qui leur sont attribués, notamment par les articles R. 931-3-26, troisième alinéa, et R. 931-3-27, deuxième et troisième alinéa.

Elles autorisent les emprunts pour fonds de développement ainsi que les émissions, par l'institution ou l'union, des titres et emprunts subordonnés.

Pour l'exercice des attributions prévues au présent article, la commission paritaire se prononce par voie de délibération adoptée par accord entre, d'une part, l'employeur ou la majorité des organisations syndicales d'employeurs et, d'autre part, la majorité des organisations syndicales de salariés.

**Art. R931-3-32**

Lorsque les circonstances le justifient, les commissaires aux comptes et les liquidateurs peuvent convoquer la commission paritaire ou enjoindre à l'employeur de consulter les intéressés.

**Art. R931-3-33**

Le conseil d'administration adresse ou met à la disposition en temps utile, selon le cas, des membres de la commission paritaire, des membres de l'assemblée générale ou de l'employeur et des intéressés les documents nécessaires pour leur permettre de se prononcer en connaissance de cause et de porter un jugement informé sur la gestion de l'institution de prévoyance ou de l'union d'institutions de prévoyance. Un arrêté du ministre chargé de la sécurité sociale fixe la liste de ces documents ainsi que leurs modalités d'envoi et de mise à disposition.

A compter de la communication prévue au premier alinéa du présent article, tout membre de la commission paritaire ou de l'assemblée générale a la faculté de poser par écrit des questions auxquelles le conseil d'administration est tenu de répondre au cours de la réunion de la commission paritaire ou de l'assemblée.

Une réponse commune peut être apportée à ces questions dès lors qu'elles présentent le même contenu.

La réponse à une question écrite est réputée avoir été donnée dès lors qu'elle figure sur le site internet de l'institution de prévoyance ou de l'union d'institutions de prévoyance dans une rubrique consacrée aux questions-réponses. Le conseil d'administration peut déléguer, selon le cas, un de ses membres, le directeur général ou un directeur général délégué pour y répondre.

**Art. R931-3-34**

Un arrêté du ministre chargé de la sécurité sociale fixe la liste des documents dont tout membre adhérent ou participant de l'institution de prévoyance ou de l'union d'institutions de prévoyance a le droit, à toute époque, d'obtenir communication.

**Art. R931-3-35**

Lorsqu'une institution ou une union refuse à un membre adhérent ou à un membre participant, en totalité ou en partie, communication des documents mentionnés aux articles R. 931-3-33 et R. 931-3-34, le président du tribunal judiciaire, statuant en référé, peut, à la demande de cette personne, ordonner à l'institution ou à l'union, sous astreinte, de lui communiquer ces documents dans les conditions prévues à ces mêmes articles.

**Art. R931-3-36**

Les décisions prises en violation des articles R. 931-3-30 et R. 931-3-31, troisième et septième alinéa, sont nulles.

######## Paragraphe 6 : Composition et fonctionnement des assemblées générales

**Art. R931-3-37**

Les statuts de l'institution ou de l'union déterminent la composition de l'assemblée générale sous réserve des dispositions des articles R. 931-3-38 à R. 931-3-40.

**Art. R931-3-38**

L'assemblée générale des institutions de prévoyance est composée soit de l'ensemble des membres adhérents et des membres participants, soit de délégués désignés ou élus représentant les membres adhérents et les membres participants.

Dans tous les cas, ne peuvent participer à l'assemblée générale que les membres à jour de leurs cotisations.

**Art. R931-3-39**

Lorsque l'assemblée générale d'une institution de prévoyance est composée de délégués nommés par les organisations syndicales d'employeurs et de salariés, les statuts fixent les modalités de leur nomination qui doivent permettre d'assurer une représentation de l'ensemble des membres adhérents et de l'ensemble des membres participants qui prend notamment en compte les résultats des élections professionnelles dans la ou les entreprises couvertes par l'institution. Les statuts peuvent également prévoir un nombre de sièges identique pour chacune des organisations syndicales de salariés.

Lorsque l'assemblée générale d'une institution de prévoyance est composée de délégués élus par les membres adhérents et les membres participants, ceux-ci peuvent être répartis en circonscription de vote selon des critères géographiques ou professionnels.

Dans tous les cas, le nombre des délégués d'un même collège ne peut être inférieur à trente.

Les clauses des statuts contraires aux dispositions du présent article sont réputées non écrites.

**Art. R931-3-40**

L'assemblée générale des unions d'institutions de prévoyance est constituée soit de délégués désignés par chacun des deux collèges des conseils d'administration des institutions qui en sont membres, soit de l'ensemble des administrateurs appartenant à chacun desdits conseils d'administration. Le nombre de voix des délégués est fonction du nombre de membres participants couverts par l'union. Il ne peut en aucun cas être déterminé par référence au volume d'activité des institutions membres de l'union.

**Art. R931-3-41**

Lorsqu'elle se réunit pour exercer les attributions fixées par l'article R. 931-3-30, l'assemblée générale ne délibère valablement que si, lors de la première convocation et pour chacun des deux collèges, le tiers au moins des membres ou des délégués sont présents ou représentés. A défaut de ce dernier quorum, une seconde assemblée est convoquée qui délibère quel que soit le quorum.

Lorsqu'elle se réunit pour exercer les attributions fixées par l'article R. 931-3-31, l'assemblée générale ne délibère valablement que si, lors de la première convocation et pour chacun des deux collèges, le quart au moins des membres ou des délégués sont présents ou représentés. A défaut de ce dernier quorum, une seconde assemblée est convoquée qui délibère quel que soit le quorum.

Dans tous les cas, les projets de délibérations soumis à l'assemblée générale sont adoptés par voie de délibération concordante entre les membres ou délégués adhérents et participants, qu'ils soient présents ou représentés ou aient fait usage de la faculté de vote par correspondance.

**Art. R931-3-42**

L'assemblée générale est convoquée par le président du conseil d'administration ou, en cas d'empêchement, par le vice-président.

Lorsque les circonstances le justifient, elle peut être également convoquée par les commissaires aux comptes et les liquidateurs.

Sauf clause différente des statuts, les assemblées générales sont réunies au siège social ou en tout autre lieu du même département ou de la même région.

Une feuille de présence est tenue à chaque assemblée.

Un arrêté du ministre chargé de la sécurité sociale détermine les formes et délais de convocation de l'assemblée générale.

**Art. R931-3-43**

L'ordre du jour de l'assemblée générale est fixé par l'auteur de la convocation. L'assemblée ne peut délibérer sur une question qui n'est pas inscrite à l'ordre du jour. L'ordre du jour de l'assemblée ne peut être modifié sur deuxième convocation.

**Art. R931-3-44**

Tout membre de l'assemblée générale peut voter par procuration ou par correspondance. Les dispositions contraires des statuts sont réputées non écrites.

Sauf disposition contraire des statuts, les membres de l'assemblée générale peuvent participer à celle-ci par des moyens de visioconférence ou de télécommunication permettant leur identification et garantissant leur participation effective. Ils sont alors réputés présents pour le calcul du quorum et de la majorité. Ces moyens garantissent l'identification des participants à la réunion, transmettent au moins le son de la voix des participants et satisfont à des caractéristiques techniques permettant la retransmission continue et simultanée des délibérations.

Sauf disposition contraire des statuts, les membres peuvent recourir au vote électronique lors des réunions en assemblée générale. Les modalités d'organisation du vote électronique respectent le secret du vote et la sincérité du scrutin.

**Art. R931-3-45**

Les délibérations prises en violation des articles R. 931-3-41, R. 931-3-42, quatrième alinéa, et R. 931-3-43 sont nulles.

######## Paragraphe 7 : Système de gouvernance applicable aux institutions de prévoyance et unions relevant du régime dit “ solvabilité II ”

**Art. R931-3-45-1**

L'exigence de compétence mentionnée au VII de l'article L. 931-7 s'apprécie conformément à l'article 258 du règlement délégué (UE) n° 2015/35 de la Commission du 10 octobre 2014, sans préjudice de l'article R. 931-3-10-1 du présent code.

**Art. R931-3-45-2**

Les dispositions du chapitre IV du titre V du livre III du code des assurances sont applicables aux institutions de prévoyance et unions mentionnées à l'article L. 931-6.

**Art. R931-3-45-3**

Le directeur général et le ou les directeurs généraux délégués dirigent effectivement l'institution de prévoyance ou l'union au sens de l'article L. 931-7-1.

Le conseil d'administration peut également, sur proposition du directeur général, désigner comme dirigeant effectif une ou plusieurs personnes physiques, qui ne sont pas mentionnées à l'alinéa précédent. Ces personnes doivent disposer d'un domaine de compétence et de pouvoirs suffisamment larges sur les activités et les risques de l'institution de prévoyance ou l'union, faire preuve d'une disponibilité suffisante au sein de l'institution de prévoyance ou l'union pour exercer ce rôle, et être impliquées dans les décisions ayant un impact important sur l'institution de prévoyance ou l'union, notamment en matière de stratégie, de budget ou de questions financières. Sur proposition du directeur général, le conseil d'administration peut leur retirer cette fonction.

Le conseil d'administration définit les cas dans lesquels les dirigeants effectifs sont absents ou empêchés de manière à garantir la continuité de la direction effective de l'institution de prévoyance ou l'union.

####### Sous-section 3 : Régime prudentiel et financier

**Art. R931-3-46**

Tout emprunt destiné à la constitution et, éventuellement, à l'alimentation du fonds de développement est autorisé conformément aux dispositions de l'article R. 931-3-31 par la commission paritaire ou l'assemblée générale se prononçant par une délibération spéciale.

**Art. R931-3-47**

Trois mois au moins avant la réunion de la commission paritaire ou de l'assemblée générale, l'institution de prévoyance ou l'union d'institutions de prévoyance soumet à l'approbation de l'Autorité de contrôle prudentiel et de résolution le texte du projet de délibération mentionnée à l'article R. 931-3-46. L'Autorité se prononce au vu du plan d'amélioration de l'exploitation ou du plan de développement à moyen ou long terme mentionnés à l'article R. 931-1-8. A l'expiration d'un délai de deux mois à dater du dépôt du texte de l'un ou l'autre de ces plans ainsi que du texte de la délibération, en l'absence de décision expresse de l'Autorité, l'autorisation est réputée accordée.

**Art. R931-3-48**

La délibération mentionnée à l'article R. 931-3-46 détermine, le cas échéant, la ou les catégories de membres à laquelle ou auxquelles il est proposé de souscrire à l'emprunt.

L'institution ou l'union est tenue d'informer, au moins une fois par an, chaque membre participant ou adhérent concerné du montant et de l'échéance de sa créance au titre de l'emprunt pour fonds de développement.

**Art. R931-3-49**

Les prospectus, affiches, circulaires, notices, annonces ou documents quelconques relatifs aux emprunts que les institutions de prévoyance ou unions d'institutions de prévoyance contractent sur la base des dispositions du premier alinéa de l'article R. 931-3-48 comprennent une mention en caractères apparents indiquant de manière explicite qu'un privilège est institué au profit de leurs membres participants et bénéficiaires par l'article L. 931-22 et que le membre adhérent ou participant qui souscrit à un emprunt pour fonds de développement émis par ces institutions ou unions ne bénéficie d'aucun privilège pour les intérêts et le remboursement de l'emprunt.

**Art. R931-3-50**

Il est porté chaque année dans les charges de l'institution de prévoyance ou de l'union d'institutions de prévoyance une somme constante destinée au paiement des intérêts et au remboursement des emprunts ou à la constitution de la réserve pour amortissement des emprunts.

**Art. R931-3-51**

Toute émission de titres participatifs ou de titres subordonnés dans les conditions prévues à l'article L. 931-12 et toute émission de certificats paritaires dans les conditions prévues à l'article L. 931-15-1 doivent être autorisées par la commission paritaire ou l'assemblée générale se prononçant par une délibération spéciale.

Trois mois au moins avant la réunion de la commission paritaire ou de l'assemblée générale, l'institution de prévoyance ou l'union d'institutions de prévoyance soumet à l'approbation de l'Autorité de contrôle prudentiel et de résolution le texte du projet de délibération mentionnée au premier alinéa. L'Autorité se prononce en veillant à la sauvegarde des intérêts des membres participants et bénéficiaires au vu d'un dossier comprenant une présentation détaillée des objectifs poursuivis, des caractéristiques des titres ou certificats paritaires émis, des conséquences de l'émission sur la situation financière de l'institution ou de l'union ainsi que, le cas échéant, une description précise des cas de remboursement anticipé. A l'expiration d'un délai de deux mois à dater du dépôt de ce dossier ainsi que du texte de la délibération, en l'absence de décision expresse de l'Autorité, l'autorisation est réputée accordée. En cas de décision expresse, celle-ci est communiquée à l'assemblée générale.

La délibération de la commission paritaire ou de l'assemblée générale fixe les caractéristiques essentielles de l'émission de titres participatifs et, notamment, l'assiette de la rémunération pour la partie variable. Pour les titres subordonnés, elle précise la clause de subordination et les modalités de remboursement, notamment en cas de liquidation de l'institution ou de l'union. Pour les certificats paritaires mentionnés au L. 931-15-1, elle fixe le montant maximal de l'émission, la ou les monnaies dans laquelle ou lesquelles l'émission est libellée, les modalités de remboursement et le montant des frais d'émission.

L'émission doit être réalisée en une ou plusieurs fois dans un délai de deux ans à compter de l'adoption de la délibération par la commission paritaire ou l'assemblée générale.

Le conseil d'administration rend compte à la plus prochaine commission paritaire ou assemblée générale de la mise en œuvre de la délibération.

La part maximale des résultats du dernier exercice clos et des précédents exercices susceptible d'être affectée annuellement à la rémunération des certificats paritaires est égale à 10 % de la somme des résultats des trois derniers exercices clos.

Toutefois, si par application de la règle ci-dessus énoncée, les certificats paritaires ne peuvent pas être rémunérés alors que le résultat du dernier exercice clos est positif, la part maximale des résultats pouvant être affectée à la rémunération des certificats est égale à 25 % du résultat du dernier exercice clos.

Par dérogation aux dispositions qui précèdent, un groupement paritaire de prévoyance peut, dans la limite de 95 % du résultat du dernier exercice clos, affecter à la rémunération des certificats paritaires qu'il a émis l'intégralité de la rémunération qu'il a reçue au titre des certificats mutualistes ou paritaires souscrits auprès de ses membres.

**Art. R931-3-52**

Les commissaires aux comptes ne peuvent être nommés administrateur, directeur général ou directeur général délégué des institutions de prévoyance ou unions d'institutions de prévoyance qu'ils contrôlent moins de cinq années après la cessation de leurs fonctions. La même interdiction est applicable aux associés, actionnaires ou dirigeants d'une société de commissaires aux comptes.

Pendant le même délai, ils ne peuvent exercer les mêmes fonctions dans les sociétés dont l'institution ou l'union possède le dixième du capital lors de la cessation des fonctions du commissaire.

**Art. R931-3-53**

Les personnes ayant été administrateur, directeur général ou directeur général délégué ou salariés d'une institution de prévoyance ou d'une union d'institutions de prévoyance ne peuvent être nommées commissaires aux comptes de cette institution ou de cette union moins de cinq années après la cessation de leurs fonctions.

Pendant le même délai, elles ne peuvent être nommées commissaires aux comptes dans les sociétés dont l'institution ou l'union possédait le dixième du capital lors de la cessation de leurs fonctions.

Les interdictions prévues au présent article pour les personnes mentionnées au premier alinéa sont applicables aux sociétés de commissaires aux comptes dont lesdites personnes sont associées, actionnaires ou dirigeantes.

**Art. R931-3-54**

Les délibérations prises à défaut de désignation régulière de commissaires aux comptes ou sur le rapport de commissaires aux comptes nommés ou demeurés en fonction contrairement aux dispositions des articles L. 225-219 et L. 225-224 du code de commerce sont nulles. L'action en nullité est éteinte si ces délibérations sont expressément confirmées par une commission paritaire ou une assemblée générale sur le rapport de commissaires régulièrement désignés.

**Art. R931-3-55**

En dehors des cas prévus à l'article R. 931-1-9, les commissaires aux comptes sont désignés par la commission paritaire ou l'assemblée générale dont les attributions sont prévues à l'article R. 931-3-31. Les dispositions du I de l'article L. 821-40 du code de commerce sont applicables.

**Art. R931-3-56**

Les commissaires aux comptes sont nommés pour six exercices. Leurs fonctions expirent après la réunion de la commission paritaire ou de l'assemblée générale qui statue sur les comptes du sixième exercice.

Le commissaire aux comptes nommé, selon le cas, par la commission paritaire ou l'assemblée générale en remplacement d'un autre ne demeure en fonction que jusqu'à l'expiration du mandat de son prédécesseur.

Si, selon les cas, la commission paritaire ou l'assemblée générale omet d'élire un commissaire, tout membre adhérent ou participant de l'institution de prévoyance ou de l'union d'institutions de prévoyance peut demander au tribunal judiciaire statuant en référé la désignation d'un commissaire aux comptes, le président et le vice-président du conseil d'administration de l'institution ou de l'union dûment appelés ; le mandat ainsi conféré prend fin lorsqu'il a été pourvu par la commission paritaire ou l'assemblée générale à la nomination du ou des commissaires.

**Art. R931-3-57**

En cas de faute ou d'empêchement, les commissaires aux comptes peuvent, à la demande du conseil d'administration ou, selon le cas, de la commission paritaire ou de l'assemblée générale, être relevés de leurs fonctions avant l'expiration normale de celles-ci par le tribunal judiciaire statuant en référé.

Lorsque, à l'expiration des fonctions d'un commissaire aux comptes, il est proposé, selon le cas, à la commission paritaire ou à l'assemblée générale de ne pas le renouveler, le commissaire aux comptes doit être, s'il le demande, entendu, selon le cas, par la commission paritaire ou par l'assemblée générale.

**Art. R931-3-58**

Les commissaires aux comptes certifient que les comptes annuels sont réguliers et sincères et donnent une image fidèle du résultat des opérations de l'exercice écoulé ainsi que de la situation financière et du patrimoine de l'institution de prévoyance ou de l'union d'institutions de prévoyance à la fin de cet exercice selon des modalités fixées par arrêté des ministres chargés de la sécurité sociale et de l'agriculture.

Ils ont pour mission permanente, à l'exclusion de toute immixtion dans la gestion, de vérifier les valeurs et les documents comptables de l'institution ou de l'union et de contrôler la conformité de sa comptabilité aux règles en vigueur. Ils vérifient également la sincérité et la concordance avec les comptes annuels des informations données dans le rapport de gestion du conseil d'administration et dans les documents adressés aux membres de la commission paritaire ou aux membres de l'assemblée générale sur la situation financière et les comptes annuels.

Les dispositions de l'article L. 821-60 s'appliquent aux institutions de prévoyance et aux unions d'institutions de prévoyance.

**Art. R931-3-59**

Lorsque le commissaire aux comptes d'une institution de prévoyance ou d'une union d'institutions de prévoyance relève, à l'occasion de l'exercice de sa mission, des faits de nature à compromettre la continuité de l'exploitation, il en informe le président et le vice-président du conseil d'administration dans des conditions fixées par arrêté du ministre chargé de la sécurité sociale.

A défaut de réponse sous quinze jours ou si celle-ci ne permet pas d'être assuré de la continuité de l'exploitation, le commissaire aux comptes invite par écrit le président ou le vice-président du conseil d'administration à faire délibérer le conseil d'administration sur les faits relevés. Le commissaire aux comptes est convoqué à cette séance. La délibération du conseil d'administration est communiquée au comité d'entreprise. Le commissaire aux comptes en informe le président du tribunal judiciaire du siège social de l'institution ou de l'union.

En cas d'inobservation de ces dispositions ou s'il constate qu'en dépit des décisions prises la continuité de l'exploitation demeure compromise, le commissaire aux comptes établit un rapport spécial qui est présenté à la prochaine commission paritaire ou assemblée générale. Ce rapport est communiqué au comité d'entreprise.

Si, à l'issue de la réunion de la commission paritaire ou de celle de l'assemblée générale, le commissaire aux comptes constate que les décisions prises ne permettent pas d'assurer la continuité de l'exploitation, il informe de ses démarches le président du tribunal judiciaire et lui en communique les résultats.

**Art. R931-3-60**

Lorsque le comité d'entreprise ou, s'il n'est pas constitué, les délégués du personnel ont connaissance de faits de nature à affecter de manière préoccupante la situation économique de l'institution de prévoyance ou de l'union d'institutions de prévoyance, ils peuvent demander au directeur général, dans les conditions définies aux articles L. 2313-14, L. 2323-78 à L. 2323-82 du code du travail, de leur fournir des explications.

Le directeur général est tenu d'en informer le président et le vice-président.

Si le comité d'entreprise ou, à défaut, les délégués du personnel n'ont pu obtenir de réponse suffisante du directeur général ou si celle-ci confirme le caractère préoccupant de la situation, ils établissent un rapport.

Le rapport est transmis au directeur général et au commissaire aux comptes. Le directeur général est tenu de le remettre au président et au vice-président.

**Art. R931-3-61**

Les commissaires aux comptes sont convoqués à la réunion du conseil d'administration, qui arrête les comptes de l'exercice écoulé, ainsi qu'aux commissions paritaires ou aux assemblées générales.

**Art. R931-3-62**

Les honoraires des commissaires aux comptes sont à la charge de l'institution de prévoyance ou de l'union d'institutions de prévoyance. Le montant des honoraires est fixé d'un commun accord entre le commissaire aux comptes et l'institution de prévoyance ou l'union d'institutions de prévoyance, eu égard à l'importance effective du travail nécessaire à l'accomplissement de la mission légale de contrôle.

Le président du tribunal judiciaire du lieu du siège social de l'institution ou de l'union, statuant en référé, est compétent pour connaître de tout litige tenant à la fixation du montant des honoraires des commissaires aux comptes.

**Art. R931-3-63**

Les commissaires aux comptes signalent à la plus proche commission paritaire ou assemblée générale les irrégularités ou inexactitudes relevées par eux au cours de l'accomplissement de leur mission.

En outre, ils révèlent au procureur de la République les faits délictueux dont ils ont eu connaissance, sans que leur responsabilité puisse être engagée par cette révélation.

Sous réserve des dispositions des alinéas précédents, les commissaires aux comptes ainsi que leurs collaborateurs et experts sont astreints au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance à raison de leurs fonctions.

**Art. R931-3-64**

Les commissaires aux comptes sont responsables, tant à l'égard de l'institution ou de l'union que des tiers, des conséquences dommageables des fautes et négligences par eux commises dans l'exercice de leurs fonctions. Toutefois, leur responsabilité ne peut pas être engagée pour les informations ou divulgations de faits auxquelles ils procèdent en exécution de leur mission définie à l'article R. 931-3-59.

Ils ne sont pas civilement responsables des infractions commises par les administrateurs, le directeur général ou le ou les directeurs généraux délégués des institutions de prévoyance et des unions d'institutions de prévoyance sauf si, en ayant eu connaissance, ils ne les ont pas révélées dans leur rapport à la commission paritaire ou à l'assemblée générale.

###### Section 4 : Transfert de portefeuille - Fusion et scission

####### Sous-section 1 : Transfert de portefeuille

**Art. R931-4-1**

Les actifs transférés avec un portefeuille de bulletins d'adhésion à un règlement ou de contrats relevant du a de l'article L. 931-1 par une institution de prévoyance ou une union d'institutions de prévoyance sont affectés à une section comptable distincte du bilan de l'institution ou de l'union cessionnaire des bulletins d'adhésion ou contrats.

Pour le calcul de la participation aux excédents afférents à ces actifs prévue à l'article L. 932-23-3, il n'est pas tenu compte de l'importance respective des fonds propres et des engagements pris envers les membres participants, les bénéficiaires et ayants droit figurant au bilan de l'institution ou de l'union.

####### Sous-section 2 : Fusion et scission

**Art. R931-4-3**

Lorsque les opérations de fusion ou de scission ne comportent pas de transfert de portefeuille de bulletins d'adhésion à un règlement ou de contrats, les institutions ou unions participantes adressent à l'Autorité de contrôle prudentiel et de résolution une demande d'approbation de la fusion ou de la scission décidée selon l'une des formes prévues à l'article R. 931-3-30 accompagnée de tous documents utiles exposant les buts et les modalités de l'opération.

A réception de la demande, l'Autorité de contrôle prudentiel et de résolution dispose d'un mois pour se prononcer sur l'opération. Elle n'approuve celle-ci que s'il lui apparaît qu'elle est conforme à l'intérêt des membres adhérents, participants, bénéficiaires et ayants droit ou des créanciers ou qu'elle n'a pas pour conséquence de diminuer la valeur de réalisation des placements correspondant à des engagements pris envers les membres adhérents, participants, bénéficiaires ou ayants droit déterminée conformément aux dispositions de l'article L. 931-32.

Lorsque l'Autorité de contrôle prudentiel et de résolution demande des documents complémentaires nécessaires à l'appréciation de l'opération, le délai d'un mois mentionné à l'alinéa précédent court à partir de la date de production des documents demandés.

**Art. R931-4-4**

La fusion ou la scission prend effet à la date de publication au Journal officiel de la décision de l'Autorité de contrôle prudentiel et de résolution approuvant l'opération, sauf si la décision prévoit que l'opération prend effet à une autre date, laquelle ne doit être ni postérieure à la date de clôture de l'exercice en cours de la ou des institutions ou unions bénéficiaires ni antérieure à la date de clôture du dernier exercice clos de la ou des institutions ou unions qui transmettent leur patrimoine.

**Art. R931-4-5**

Le conseil d'administration de chacune des institutions de prévoyance ou unions d'institutions de prévoyance qui participent à une fusion ou une scission établit un projet de fusion ou de scission dont le contenu est fixé par arrêté du ministre chargé de la sécurité sociale. Ce projet est déposé au greffe du tribunal judiciaire du siège desdites institutions ou unions et fait l'objet d'une publicité dont les modalités sont fixées par le même arrêté.

**Art. R931-4-6**

Le conseil d'administration de chaque institution de prévoyance ou union d'institutions de prévoyance participant à l'opération établit un rapport écrit qu'il adresse ou met à la disposition, selon le cas, des membres de la commission paritaire, des membres de l'assemblée générale ou de l'employeur et des intéressés, dont le contenu est fixé par arrêté des ministres chargés de la sécurité sociale et de l'agriculture.

###### Section 5 : Redressement, mesure de sauvegarde et d'assainissement, dissolution et liquidation

**Art. R931-5-1**

Hormis les cas de fusion et de scission, l'institution de prévoyance ou l'union d'institutions de prévoyance est en liquidation dès l'instant de sa dissolution pour quelque cause que ce soit. Sa dénomination sociale est suivie de la mention : " institution de prévoyance en liquidation " ou " union d'institutions de prévoyance en liquidation ". Cette mention ainsi que, le cas échéant, le nom du ou des liquidateurs ou du mandataire de justice figurent sur tous les actes émanant de l'institution ou de l'union et destinés aux tiers.

La personnalité morale de l'institution ou de l'union subsiste pour les besoins de la liquidation jusqu'à la clôture de celle-ci.

**Art. R931-5-2**

La dissolution anticipée d'une institution de prévoyance ou d'une union d'institutions de prévoyance est prononcée selon les formes prévues au premier alinéa de l'article R. 931-3-30.

**Art. R931-5-3**

L'avenant à la convention ou à l'accord collectif, l'avenant à l'accord ratifié par la majorité des intéressés ou le procès-verbal de la délibération de l'assemblée générale sont transmis dans un délai de huit jours à compter du prononcé de la dissolution de l'institution de prévoyance ou de l'union d'institutions de prévoyance à l'Autorité de contrôle prudentiel et de résolution, qui intervient dans les conditions prévues à l'article R. 931-6-4.

**Art. R931-5-4**

I. — Le chapitre V du titre II du livre III du code des assurances est applicable aux institutions de prévoyance et unions mentionnées aux articles L. 931-4 et L. 931-4-1.

Pour l'application de l'alinéa précédent, il y a lieu d'entendre : " institution de prévoyance ou union " là où est mentionné dans le code des assurances : " entreprise ".

II. — Le chapitre III du titre Ier du livre III du code des assurances est applicable aux institutions de prévoyance et unions régies par le présent titre, aux groupes définis à l'article L. 356-1 du code des assurances et institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1.

**Art. R931-5-5**

Lorsqu'une procédure de liquidation est ouverte en application de l'article L. 931-18, le liquidateur informe sans délai et individuellement par une note écrite chaque créancier connu qui a sa résidence habituelle, son domicile ou son siège social dans un Etat membre autre que la France.

Le contenu et le format de la note sont fixés par arrêté du ministre chargé de la sécurité sociale.

###### Section 8 : Privilèges

**Art. R931-8-1**

Le montant de la créance garantie par le privilège ou l'hypothèque légale mentionnée au premier alinéa de l'article L. 931-24 est égal au montant de la provision mathématique diminuée, s'il y a lieu, des avances sur bulletins d'adhésion ou contrats, y compris les intérêts, et augmentée, le cas échéant, du montant du compte de participation aux excédents, ouvert au nom de l'adhérent lorsqu'il s'agit d'opérations collectives mentionnées à l'article L. 932-1 et au deuxième alinéa de l'article L. 932-14 ou au nom du participant lorsqu'il s'agit d'opérations individuelles mentionnées au troisième alinéa de l'article L. 932-14, lorsque ces participations aux excédents ne sont pas payables immédiatement après la liquidation de l'exercice qui les a produites.

**Art. R931-8-2**

Le montant de la créance garantie par le privilège ou l'hypothèque légale mentionnés respectivement aux articles L. 931-22 et L. 931-23 pour les opérations mentionnées au troisième alinéa de l'article L. 931-24 est arrêté à un montant égal à la différence entre le montant des provisions techniques qui figurent au dernier passif du bilan du cessionnaire au titre de ses acceptations et le montant de toutes créances nettes dudit cessionnaire sur le cédant, telles qu'elles figurent au même bilan au titre des acceptations.

###### Section 9 : Sanctions

**Art. R931-9-1**

Est puni de la peine d'amende prévue pour les contraventions de cinquième classe le fait pour tout dirigeant d'une institution de prévoyance, d'une union d'institutions de prévoyance ou d'une institution de retraite professionnelle supplémentaire :

1° De ne pas respecter les obligations qui lui incombent en matière de tenue de la comptabilité, d'enregistrement des opérations, de conservation des pièces comptables et de présentation des comptes annuels ;

2° De méconnaître les obligations ou interdictions résultant du dernier alinéa de l'article R. 931-1-2, du troisième alinéa de l'article R. 931-3-19, du dernier alinéa de l'article R. 931-5-1-7 et du dernier alinéa de l'article R. 942-1 du présent code et des articles R. 331-1, R. 332-1 et R. 332-16 du code des assurances.

Pour l'application des pénalités édictées au présent titre, sont considérés comme dirigeants d'institutions de prévoyance, d'unions d'institutions de prévoyance ou d'institutions de retraite professionnelle supplémentaire : les membres du conseil d'administration, le directeur général, le ou les directeurs généraux délégués, les directeurs et tout dirigeant de fait d'une institution, d'une union ou d'une institution de retraite professionnelle supplémentaire.

En cas de récidive, la peine d'amende prévue pour la récidive des contraventions de la cinquième classe est applicable.

###### Section 11 : Comptes et états statistiques

**Art. R931-11-1**

Les dispositions du titre IV du Livre III du code des assurances, à l'exception du chapitre IV, s'appliquent aux institutions de prévoyance, aux unions d'institutions de prévoyance et aux institutions de retraite professionnelle supplémentaire.

Pour l'application du présent article, il y a lieu d'entendre : "participation aux excédents" là où est mentionné dans le code des assurances : "participation aux bénéfices", "cotisations" là où est mentionné : "primes", "prestations à payer" là où est mentionné : "sinistres à payer", "institutions de prévoyance et unions" là où est mentionné : "entreprises d'assurance", "bulletin d'adhésion à un règlement ou contrat collectif" là où est mentionné : "contrat", "membres participants" là où est mentionné : "assurés", "opérations" là où est mentionné : "contrats", "les institutions de prévoyance et unions régies par le titre 3 du livre 9 du code de la sécurité sociale" là où est mentionné : "les entreprises mentionnées à l'article L. 310-1 ou au 1° du III de l'article L. 310-1-1", "contrats collectifs" là où est mentionné : "opérations d'assurance de groupe", "les opérations mentionnées au a de l'article L. 931-1 du code de la sécurité sociale" là où est mentionné : "les opérations mentionnées au 1° de l'article L. 310-1", "les opérations mentionnées aux a et b de l'article L. 931-1 du code de la sécurité sociale" là où est mentionné : "les opérations mentionnées au 1° et au 2° de l'article L. 310-1", "cotisation" là où est mentionné : "prime", "l'institution de prévoyance ou l'union" là où est mentionné : "l'assureur" et “l'institution de retraite professionnelle supplémentaire” là où est mentionné dans le code des assurances : “le fonds de retraite professionnelle supplémentaire”. La référence à l'article L. 143-1 du code des assurances est remplacée par la référence à l'article L. 932-40 du présent code et la référence à l'article L. 143-4 du code des assurances est remplacée par la référence à l'article L. 932-43 du présent code.

**Art. R931-11-9**

I. — La quote-part mentionnée à l'article L. 931-32 est un pourcentage de la valeur de l'ensemble des placements appartenant à l'institution de prévoyance, l'union ou l'institution de retraite professionnelle supplémentaire et de ceux des autres actifs affectables à la représentation des engagements réglementés, évalués conformément à l'article R. 343-11 du code des assurances. Pour les institutions de prévoyance et unions mentionnées à l'article L. 931-6 et les institutions de retraite professionnelle supplémentaire, les autres actifs comprennent les créances sur les membres participants et les réassureurs ainsi que les frais d'acquisition reportés.

Ce pourcentage est au moins égal au résultat obtenu en divisant par cette valeur la somme des montants suivants :

a) Actifs correspondant aux opérations relevant de l'article L. 932-24 faisant l'objet d'une comptabilité auxiliaire d'affectation, évalués conformément à l'article R. 343-11 du code des assurances ;

b) Placements affectés à la représentation des opérations en unités de compte dans lesquels la somme assurée est déterminée par rapport à une valeur de référence et évalués conformément à l'article R. 332-5 du code des assurances, ainsi que placements affectés aux contrats de retraite professionnelle dont les droits sont exprimés en unités de compte et qui ne font pas l'objet d'une comptabilité auxiliaire d'affectation en application de l'article L. 942-2 du présent code ;

c) Actifs transférés avec un portefeuille de bulletins d'adhésion à un règlement ou de contrats, évalués conformément à l'article R. 343-11 du code des assurances ;

d) Montant des provisions techniques brutes de réassurance constituées au titre des opérations pratiquées par l'institution de prévoyance ou l'union pour les branches 20 à 22 et 24 à 26 de l'article R. 931-2-1, ou par l'institution de retraite professionnelle supplémentaire, autres que celles qui sont mentionnées aux a et b et diminué du montant des actifs mentionnés au c, évalués conformément aux articles R. 343-9 et R. 343-10 du code des assurances ;

e) Un pourcentage, défini au II du présent article, de la différence entre la valeur, évaluée d'une part conformément à l'article R. 343-11 du code des assurances et d'autre part conformément aux articles R. 343-9 et R. 343-10 du même code, de l'ensemble des placements appartenant à l'institution de prévoyance, à l'union ou à l'institution de retraite professionnelle supplémentaire, et de ceux des autres actifs affectables à la représentation des engagements réglementés autres que ceux mentionnés aux a, b et c. Pour les institutions de prévoyance et unions mentionnées à l'article L. 931-6 du présent code et les institutions de retraite professionnelle supplémentaires, les autres actifs comprennent les créances sur les membres participants, sur les réassureurs ainsi que les frais d'acquisition reportés.

II. — Le pourcentage mentionné au e du I est égal à 85 % du quotient A/ B, avec :

A Montant moyen des provisions techniques brutes de réassurance constituées au titre de l'ensemble des opérations pratiquées par l'institution de prévoyance ou l'union autres que celles mentionnées aux a et b du I ou relatives à des opérations collectives en cas de décès ou, pour les institutions de prévoyance ou unions agréées pour pratiquer simultanément les opérations mentionnées aux a et b de l'article L. 931-1, à des opérations relevant des branches 1 ou 2 de l'article R. 931-2-1, ou, pour les institutions de retraite professionnelle supplémentaire, à des garanties complémentaires mentionnées au premier alinéa de l'article L. 932-41, et diminué du montant moyen des actifs mentionnés au c du I, évalués conformément aux articles R. 343-9 et R. 343-10 du code des assurances ;

B Montant moyen de l'ensemble des placements appartenant à l'institution de prévoyance, l'union ou l'institution de retraite professionnelle supplémentaire et de ceux des autres actifs affectables à la représentation des engagements réglementés, autres que ceux mentionnés aux a, b et c du I, évalués conformément aux articles R. 343-9 et R. 343-10 du code des assurances. Pour les institutions de prévoyance et unions mentionnées à l'article L. 931-6 du présent code et les institutions de retraite professionnelle supplémentaire, les autres actifs comprennent les créances sur les membres participants et les réassureurs ainsi que les frais d'acquisition reportés.

Le montant moyen mentionné à l'alinéa précédent est obtenu en divisant par deux la somme des montants inscrits dans les comptes à l'ouverture et à la clôture de l'exercice.

III. — Les placements, actifs et provisions mentionnés au présent article ne comprennent pas ceux qui sont constitués par l'institution de prévoyance, l'union ou l'institution de retraite professionnelle supplémentaire dans le cadre des opérations effectuées par ses succursales situées à l'étranger.

IV. — En cas de transfert de portefeuille, la valeur des actifs transférés ne peut excéder celle qui résulte de leur évaluation conformément à l'article R. 343-11 du code des assurances.

###### Section 12 : Fonds paritaire de garantie.

**Art. R931-12-1**

Le fonds paritaire de garantie institué par l'article L. 931-35 ne peut refuser l'adhésion d'une institution de prévoyance ou union mentionnée au même article, agréée dans les conditions prévues aux articles L. 931-4 et L. 931-4-1, ou d'une institution de retraite professionnelle supplémentaire agréée dans les conditions prévues à l'article L. 942-7.

L'adhésion au fonds ne prend fin qu'en cas de retrait, de cessation ou de caducité de l'agrément.

**Art. R931-12-2**

Les membres adhérents, les membres participants, leurs ayants droit et les bénéficiaires de prestations relevant de toutes les branches définies à l'article R. 931-2-1 souscrits auprès d'institutions de prévoyance ou unions adhérentes bénéficient du fonds paritaire de garantie.

Les adhérents, participants et bénéficiaires de prestations relevant des activités de retraite professionnelle supplémentaire souscrits auprès d'institutions de retraite professionnelle supplémentaire adhérentes bénéficient du fonds paritaire de garantie.

Il est interdit d'utiliser à des fins publicitaires le fait que des bulletins d'adhésion à des règlements ou des contrats sont couverts par le mécanisme de garantie institué à l'article L. 931-35.

**Art. R931-12-3**

Le collège institué à l'article L. 951-36-1 est composé du directeur de la sécurité sociale, des président et vice-président du conseil d'administration du fonds paritaire de garantie, ou de leurs représentants, et de deux membres de l'Autorité de contrôle prudentiel et de résolution mentionnée à l'article L. 951-1.

**Art. R931-12-4**

L'Autorité de contrôle prudentiel et de résolution peut retenir un taux de réduction différent par ensemble de bulletins d'adhésion à un règlement ou de contrats présentant les mêmes caractéristiques. Tous les bulletins d'adhésion à un règlement ou les contrats d'un même ensemble ont le même taux de réduction.

Si l'Autorité de contrôle prudentiel et de résolution décide le transfert de tout ou partie des bulletins d'adhésion à un règlement ou des contrats à un ou plusieurs organismes assureurs, elle fait procéder, aux frais de l'institution ou de l'union défaillante, à l'évaluation des actifs de cette dernière, afin de procéder à leur attribution. L'Autorité de contrôle prudentiel et de résolution notifie à chaque organisme cessionnaire la liste des actifs accompagnant le transfert de portefeuille.

Si l'Autorité de contrôle prudentiel et de résolution estime que les taux de réduction proposés sont excessifs, elle peut, sur le fondement de l'évaluation mentionnée à l'alinéa précédent, demander aux organismes ayant répondu à l'appel d'offres d'améliorer leur offre dans un délai qu'elle fixe. En l'absence de réponse satisfaisante, elle peut rejeter leur candidature.

Si l'institution ou l'union défaillante pratiquait les opérations relevant de l'article L. 932-24 du présent code, les actifs affectés à ces opérations sont attribués aux cessionnaires des engagements correspondants.

**Art. R931-12-5**

L'organisme cessionnaire présente au fonds paritaire de garantie la demande de versement prévue au premier alinéa de l'article L. 931-36-2 dont il calcule le montant sur la base des engagements arrêtés à la date de publication au Journal officiel du transfert de portefeuille et des actifs accompagnant ce transfert. Dans un délai de deux mois à compter de la date de réception de cette demande, le fonds, après avoir vérifié que les bulletins d'adhésion à un règlement ou les contrats sont couverts par la garantie et contrôlé le montant garanti par bulletin d'adhésion à un règlement ou par contrat, notifie à l'organisme cessionnaire le montant de la somme qui lui est due et qu'il lui verse en une seule fois.

A titre exceptionnel, l'Autorité de contrôle prudentiel et de résolution peut, sur la demande du fonds paritaire de garantie, lui accorder une prolongation, qui ne saurait être supérieure à trois mois, du délai prévu à l'alinéa précédent.

Les sommes dues par le fonds paritaire de garantie et non versées portent intérêt aux taux éventuellement prévus dans les bulletins d'adhésion à un règlement ou les contrats transférés à compter de la date d'expiration du délai imparti au fonds pour en effectuer le versement. Pour les membres adhérents, membres participants, ayants droit et bénéficiaires qui, en vertu des clauses du règlement auquel ils ont adhéré ou du contrat qu'ils ont souscrit, ont un droit sur la provision mathématique du bulletin d'adhésion au règlement ou du contrat, l'organisme cessionnaire informe chaque membre adhérent, membre participant, ayants droit ou bénéficiaires de prestations, du montant de la reconstitution, effectuée par le fonds, de la provision attachée à son bulletin d'adhésion ou son contrat. Pour les autres opérations, l'organisme cessionnaire informe les bénéficiaires de prestations à la date d'intervention du fonds paritaire de garantie du montant de la reconstitution, effectuée par le fonds, des prestations auxquelles ils ont droit.

Le cas échéant, le fonds paritaire de garantie dispose d'un délai de deux mois à compter de la date de versement prévue au présent article pour présenter à l'organisme cessionnaire une demande de reversement.

**Art. R931-12-6**

Le liquidateur demande au fonds paritaire de garantie le versement prévu au deuxième alinéa de l'article L. 931-36-2, qu'il calcule sur la base des engagements arrêtés à la date de cessation des effets des bulletins d'adhésion à un règlement ou des contrats, déterminée dans les conditions prévues aux articles L. 326-12 et L. 326-13 du code des assurances. Dans un délai de deux mois à compter de la date de réception de cette demande, le fonds, après avoir vérifié que les bulletins d'adhésion à un règlement ou les contrats sont couverts par la garantie et contrôlé le montant garanti par bulletins d'adhésion à un règlement ou par contrat, procède à un versement en une seule fois au profit de chaque membre adhérent, membre participant, ayants droit ou bénéficiaires de prestations contre la remise par celui-ci d'un récépissé du versement.

A titre exceptionnel, l'Autorité de contrôle prudentiel et de résolution peut, sur la demande du fonds paritaire de garantie, lui accorder une prolongation, qui ne saurait être supérieure à trois mois, du délai prévu à l'alinéa précédent.

Le fonds met en oeuvre la garantie, selon la même procédure, si le liquidateur présente une demande complémentaire de versement en apportant la preuve que des membres adhérents, membres participants, ayants droit ou bénéficiaires de prestations concernés n'ont pas été en mesure de présenter à temps les bulletins d'adhésion à un règlement ou contrats susceptibles de bénéficier de la garantie.

Les sommes dues par le fonds paritaire de garantie et non versées portent intérêt au taux légal, à compter de la date d'expiration du délai imparti au fonds pour en effectuer le versement.

Le cas échéant, le fonds paritaire de garantie dispose d'un délai de deux mois à compter de la date de versement des prestations pour présenter au membre adhérent, membre participant, ayant droit ou bénéficiaire de prestations concerné une demande de reversement.

**Art. R931-12-7**

Dès la notification prévue au I de l'article L. 951-36-1, l'institution ou l'union défaillante informe chaque membre adhérent, membre participant, ayant droit ou bénéficiaire de prestations de la procédure en cours.

Les formalités à remplir par l'organisme cessionnaire du portefeuille de bulletins d'adhésion à un règlement ou de contrats pour bénéficier du versement par le fonds prévu au premier alinéa de l'article L. 931-36-2 sont précisées par le règlement du fonds paritaire de garantie. Celles qui devront être accomplies par le liquidateur en vue de permettre le versement prévu au deuxième alinéa du même article aux membres adhérents, membres participants, leurs ayants droit ou bénéficiaires de prestations sont également précisées par ce même règlement.

**Art. R931-12-8**

Le membre adhérent, le membre participant, l'ayant droit, le bénéficiaire de prestations ou l'organisme cessionnaire qui conteste une décision du fonds paritaire de garantie saisit la juridiction compétente du lieu de son domicile ou de son siège social.

**Art. R931-12-9**

Le règlement du fonds paritaire de garantie fixe les conditions de fonctionnement du fonds, de versement des sommes dues aux membres adhérents, membres participants, ayants droit ou bénéficiaires, ou aux organismes cessionnaires ainsi que les règles relatives à la tenue de la comptabilité du fonds.

**Art. R931-12-10**

Les décisions du fonds paritaire de garantie sont communiquées au ministre chargé de la sécurité sociale.

**Art. R931-12-11**

Sous réserve des dispositions de l'article R. 931-12-13, le fonds doit disposer en permanence d'un montant global de ressources égal à 0,05 % du total des provisions mathématiques constatées au 31 décembre de l'année précédente pour l'ensemble des institutions et unions mentionnées à l'article L. 931-35. Le montant global est constitué par les institutions et unions adhérentes, après déduction des ressources propres du fonds qui comprennent les produits financiers, pour moitié par des cotisations versées au fonds et pour moitié par des cotisations non versées prenant la forme de réserves pour fonds de garantie.

Le fonds paritaire de garantie notifie à chaque institution ou union adhérente le montant de sa cotisation annuelle qui correspond à sa quote-part du montant global prévu au premier alinéa.

Cette quote-part est égale au pourcentage que représentent ses provisions techniques constatées au 31 décembre de l'année précédente, après un abattement des trois quarts pour les provisions des contrats en unités de compte, dans les provisions techniques de l'ensemble des institutions et unions adhérentes calculées avec le même abattement.

Si le montant de sa cotisation de l'année est supérieur à celui de l'année précédente, chaque institution ou union procède en une seule fois au versement au fonds et à la dotation à la réserve pour un montant égal à cette différence. Lorsque cette différence est négative, elle donne lieu, la même année, pour moitié à sa restitution par le fonds à l'institution ou union concernée et pour moitié à une reprise par l'institution ou union sur la réserve pour fonds de garantie.

Le fonds paritaire de garantie informe l'Autorité de contrôle prudentiel et de résolution de tout retard de versement de plus de deux mois ou de tout refus de versement d'une institution ou union, afin que l'Autorité mette en oeuvre, le cas échéant, les procédures de sanctions prévues à l'article L. 612-39 du code monétaire et financier. L'Autorité peut également engager une procédure de sanction si elle constate que l'institution ou l'union n'a pas doté la réserve pour fonds de garantie du montant prévu.

Les cotisations versées au fonds paritaire de garantie par les institutions ou unions dont l'adhésion au fonds a pris fin ne peuvent faire l'objet d'un reversement par celui-ci.

**Art. R931-12-12**

Si le fonds paritaire de garantie intervient dans les conditions prévues à l'article L. 951-15, il utilise par priorité ses ressources disponibles, avant d'appeler, en tant que de besoin, les réserves pour fonds de garantie prévues à l'article R. 931-12-11.

Si la mise en jeu de la garantie du fonds excède le montant global prévu au premier alinéa de l'article R. 931-12-11, le fonds emprunte les sommes nécessaires à la préservation des droits des membres adhérents, membres participants, de leurs ayants droit ou bénéficiaires de prestations, dans la limite d'une fois ce montant global.

**Art. R931-12-13**

En cas d'intervention du fonds paritaire de garantie dans les conditions prévues à l'article L. 931-36-2, les institutions ou unions reconstituent, au cours des trois années suivantes, le montant des sommes versées par le fonds par un versement complémentaire au fonds égal, pour chacune de ces trois années, au tiers des ressources disponibles utilisées par le fonds et, le cas échéant, par une dotation complémentaire de leur réserve pour fonds de garantie égale, pour chacune des trois années, au tiers du montant de cette réserve appelé par le fonds.

**Art. R931-12-15**

Le règlement du fonds paritaire de garantie détermine les conditions dans lesquelles celui-ci emprunte auprès de ses adhérents.

Chaque emprunt doit être remboursé dans un délai maximal de six ans à compter de la date de sa souscription.

**Art. R931-12-16**

Une provision est constituée dans la comptabilité du fonds paritaire de garantie pour enregistrer les cotisations versées par les institutions ou unions adhérentes, les produits financiers générés par ces cotisations, et toutes autres ressources du fonds, sous déduction de ses frais de gestion.

Le montant de cette provision est investi dans :

1° Des valeurs cotées sur un marché réglementé d'instruments financiers d'un Etat membre de l'Union européenne, à l'exclusion des valeurs émises par une institution ou union adhérente au fonds paritaire de garantie ;

2° Des valeurs émises ou garanties par un Etat membre de l'Union européenne ;

3° Des liquidités ;

4° Des actions de sociétés d'investissement à capital variable et des parts de fonds communs de placement détenant exclusivement des actifs relevant des 1°, 2° et 3° sans que soient prohibées les valeurs émises par des institutions ou unions adhérentes au fonds de garantie dès lors que le montant total de ces valeurs n'excède pas 15 % de la valeur d'actif de chacun des instruments financiers de gestion collective, visés ci-dessus.

Les placements sont comptabilisés au prix d'achat et les moins-values provisionnées ligne par ligne.

La provision ne peut être investie à hauteur de plus de 10 % dans des valeurs émises par un même organisme, à l'exception des valeurs émises ou garanties par un Etat membre de l'Union européenne.

Les liquidités doivent représenter à tout instant au moins 20 % des actifs du fonds.

Les valeurs et liquidités du fonds de garantie sont déposées auprès d'établissements de crédit ou d'entreprises d'investissement régulièrement habilités par un Etat membre de l'Union européenne. Aucun de ces établissements ou entreprises ne peut détenir plus du tiers du montant de la provision.

La comptabilité du fonds doit permettre de distinguer le montant des cotisations versées par les institutions ou unions adhérentes, le montant cumulé des produits financiers des cotisations et les autres ressources du fonds.

##### Chapitre II : Opérations des institutions de prévoyance

###### Section 1 : Dispositions relatives aux opérations collectives à adhésion obligatoire.

**Art. R932-1-1**

Les règlements et les bulletins d'adhésion des institutions de prévoyance ou de leurs unions ainsi que leurs contrats sont rédigés par écrit, en français et en caractères apparents. Ces documents décrivent, de manière claire et précise, les droits et obligations de l'adhérent, du participant et de l'institution de prévoyance ou de l'union et comportent notamment :

a) La dénomination sociale de l'institution ou de l'union ;

b) Les nom et adresse de l'adhérent ;

c) La ou les catégories de personnes couvertes ;

d) La nature et le contenu des engagements pris ou des risques couverts ;

e) Le moment à partir duquel le ou les engagements sont pris ou le ou les risques sont couverts, ainsi que la durée de ces engagements ou de la couverture de ces risques ;

f) Le montant ou le taux et l'assiette de la cotisation ;

g) Les clauses édictant des nullités, des déchéances ou des exclusions ou limitations de garanties ;

h) La durée de l'adhésion ou du contrat, celle de la tacite reconduction, ainsi que les conditions de celle-ci ;

i) Les cas et conditions de prorogation ou de résiliation du bulletin d'adhésion ou du contrat ainsi que ceux de cessation de ses effets ;

j) Les obligations de l'adhérent lors de l'adhésion au règlement ou de la souscription du contrat et au cours de l'adhésion ou du contrat en ce qui concerne notamment la déclaration de nouveaux participants ;

k) Les obligations du participant, lors de son affiliation et, éventuellement, au cours de la durée de l'adhésion ou du contrat en ce qui concerne notamment la déclaration du risque ;

l) Les conditions et les modalités de la déclaration à effectuer auprès de l'institution ou de l'union en cas de sinistre ;

m) Le délai dans lequel l'institution ou l'union paye les prestations ou les indemnités aux participants, aux bénéficiaires ou aux ayants droit de ceux-ci ;

n) Les conditions dans lesquelles l'adhérent et le participant peuvent, sans préjudice des actions en justice qu'ils ont la possibilité d'exercer par ailleurs, adresser d'éventuelles réclamations relatives au règlement et au bulletin d'adhésion ou au contrat et recourir à un processus de médiation dans les conditions prévues au titre V du livre Ier du code de la consommation ;

o) L'adresse du siège social de l'institution ou de l'union et, le cas échéant, de la succursale qui se propose d'accorder la garantie ainsi que les Etats dans lesquels ils sont établis ;

p) Le nom et l'adresse des autorités chargées du contrôle de l'institution ou de l'union qui accorde la garantie ;

q) La loi applicable lorsque ce n'est pas la loi française.

Le règlement et le bulletin d'adhésion ou le contrat doivent rappeler les dispositions du présent chapitre relatives à la prescription des actions des opérations mises en oeuvre par les institutions de prévoyance ou leurs unions.

**Art. R932-1-2**

La remise des documents mentionnés aux trois premiers alinéas de l'article L. 932-3 est constatée, par tout moyen, par l'adhérent qui reconnaît avoir reçu au préalable ces documents

**Art. R932-1-3**

En cas de modification d'un règlement ou d'un contrat relatif à une ou plusieurs des garanties collectives mentionnées à l'article L. 911-2, l'institution ou l'union notifie à chaque adhérent un avenant constatant les modifications apportées au règlement ou au contrat.

**Art. R932-1-4**

Les clauses édictant des nullités, des déchéances ou des exclusions ou limitations de garanties sont mentionnées dans la notice d'information prévue à l'article L. 932-6 en caractères très apparents.

**Art. R932-1-5**

Lorsque la cotisation annuelle a été fractionnée, la suspension de la garantie prévue au premier alinéa de l'article L. 932-9, intervenue en cas de non-paiement d'une des fractions de cotisation, produit ses effets jusqu'à l'expiration de la période annuelle considérée.

La mise en demeure prévue au deuxième alinéa de l'article L. 932-9 résulte de l'envoi d'une lettre recommandée adressée par l'institution de prévoyance ou l'union d'institutions de prévoyance à l'adhérent.

**Art. R932-1-6**

La résiliation par l'adhérent d'une adhésion à un règlement ou d'un contrat souscrit auprès d'une institution de prévoyance ou d'une union s'effectue selon l'une des modalités prévues à l'article L. 932-12-2, au moins deux mois avant la date d'échéance. La résiliation par l'institution ou l'union s'effectue par lettre recommandée, au moins deux mois avant la date d'échéance. Le cachet de la poste ou la date d'expédition de l'envoi recommandé électronique fait foi du respect de ce préavis.

**Art. R932-1-6-1**

Les dispositions de l'article R. 113-14 du code des assurances sont applicables aux institutions de prévoyance et unions. Pour l'application de ces dispositions, il y a lieu d'entendre : “ opérations ” là où est mentionné dans le code des assurances : “ contrats ”, “ institution de prévoyance ou union ” là où est mentionné : “ entreprise d'assurance ”, “ adhérent ou participant ” là où est mentionné : “ client " ou " souscripteur ”, et “ participant ” là où est mentionné : “ assuré ”.

**Art. R932-1-6-2**

I. — Relèvent du premier alinéa de l'article L. 932-12-1 les règlements ou contrats d'assurance tacitement reconductibles couvrant les personnes physiques en dehors de leurs activités professionnelles, comportant des garanties pour le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident et ne comportant aucune autre garantie, à l'exception, le cas échéant, des garanties couvrant les risques de perte d'autonomie, décès, incapacité de travail ou invalidité, ainsi que des garanties d'assistance, de protection juridique, de responsabilité civile, de nuptialité-natalité ou d'indemnités en cas d'hospitalisation.

II. — Pour les règlements ou contrats mentionnés au I, lorsque sont remplies les conditions de dénonciation ou de résiliation prévues à l'article L. 932-12-1, l'institution applique les dispositions de cet article :

1° (Abrogé) ;

2° Lorsque l'adhérent demande la dénonciation de l'adhésion ou la résiliation du contrat en se fondant sur un motif prévu par le présent code dont l'institution ou l'union constate qu'il n'est pas applicable ;

3° Ou lorsque l'adhérent ne précise pas le fondement de sa demande de dénonciation ou de résiliation.

**Art. R932-1-6-3**

I. — Pour les règlements ou contrats mentionnés à l'article R. 932-1-6-2, dès réception de la demande de dénonciation de l'adhésion ou de la résiliation du contrat, que cette demande émane de l'adhérent ou qu'elle soit effectuée pour le compte de ce dernier par le nouvel organisme selon les modalités définies au II, l'institution ou l'union communique par tout support durable à l'adhérent un avis de dénonciation ou de résiliation l'informant de la date de prise d'effet, en application du premier alinéa de l'article L. 932-12-1. Cet avis rappelle à l'adhérent son droit à être remboursé du solde mentionné au troisième alinéa de l'article L. 932-12-1 dans un délai de trente jours à compter de cette date.

II. — L'adhérent qui souhaite procéder à la dénonciation de l'adhésion ou à la résiliation de contrats mentionnés à l'article R. 932-1-6-2, en vue de contracter avec un nouvel organisme, en transmet la demande à ce dernier sur support papier ou tout autre support durable. Dans sa demande, l'adhérent manifeste expressément sa volonté de dénoncer l'adhésion ou de résilier son contrat en cours et de procéder à une nouvelle adhésion ou souscrire un nouveau contrat auprès du nouvel organisme. Ce dernier doit être en mesure de justifier de la demande qui lui est adressée par l'adhérent, avant de procéder aux formalités prévues au quatrième alinéa de l'article L. 932-12-1.

Le nouvel organisme notifie alors au précédent organisme la dénonciation de l'adhésion ou la résiliation du contrat de l'adhérent par lettre recommandée ou par envoi recommandé électronique. La notification mentionne la référence du contrat, le nom et l'adresse de l'adhérent et le nom du nouvel organisme choisi par l'adhérent. Elle rappelle que le nouvel organisme s'assure de la continuité de la couverture de l'adhérent durant l'opération de résiliation.

La date de réception de la notification de dénonciation ou de résiliation est présumée être le premier jour qui suit la date d'envoi de cette notification telle qu'elle figure sur le cachet de la poste de la lettre recommandée ou, s'il s'agit d'une lettre recommandée électronique, sur la preuve de son dépôt selon les modalités prévues à l'article R. 53-2 du code des postes et télécommunications électroniques.

III. — La nouvelle adhésion ou le nouveau contrat ne peut prendre effet avant la prise d'effet de la dénonciation de l'ancienne adhésion ou la résiliation de l'ancien contrat.

**Art. R932-1-6-4**

L'obligation prévue au deuxième alinéa de l'article L. 932-12-1 est réputée satisfaite si le droit de résiliation est mentionné sur l'avis annuel de cotisations ou lors de la communication annuelle prévue à la dernière phrase du premier alinéa de l'article L. 871-1.

**Art. R932-1-7**

Lorsque la convention ou l'accord collectif qui déterminent la ou les garanties collectives mentionnées à l'article L. 911-2 organisent l'examen annuel, par la commission paritaire, des résultats techniques et financiers et, le cas échéant, d'action sociale du règlement ou du contrat souscrit auprès d'une institution de prévoyance ou d'une union d'institutions de prévoyance, celle-ci fournit et présente à ladite commission les comptes du règlement ou du contrat ainsi que le rapport prévu aux articles 3 et 4 du décret n° 90-769 du 30 août 1990 pris pour l'application des articles 4, 9 et 15 de la loi n° 89-1009 du 31 décembre 1989 renforçant les garanties offertes aux personnes assurées contre certains risques.

**Art. R932-1-8**

Le document d'information sur le produit d'assurance mentionné à l'article L. 932-13-6 comporte les informations suivantes :

1° Des précisions sur le type d'assurance ;

2° Un résumé de la couverture d'assurance, y compris les principaux risques assurés, les plafonds de garantie et, le cas échéant, la couverture géographique et un résumé des risques non couverts ;

3° Les modalités de paiement des cotisations et les délais de paiement ;

4° Les principales exclusions de garantie ;

5° Les obligations lors de la souscription du contrat collectif ou de l'adhésion au règlement ;

6° Les obligations pendant la durée de l'adhésion au règlement ou au contrat collectif ;

7° Les obligations en cas de sinistre ;

8° La durée de l'adhésion au règlement ou au contrat collectif, y compris les dates de début et de fin de l'adhésion au règlement ou au contrat collectif ;

9° Les modalités de résiliation de l'adhésion au règlement ou au contrat collectif.

###### Section 2 : Dispositions relatives aux opérations collectives à adhésion facultative et aux opérations individuelles.

**Art. R932-2-1**

I. — Les dispositions des articles R. 932-1-1 à R. 932-1-6 et de l'article R. 932-1-8 s'appliquent aux opérations collectives à adhésion facultative des institutions de prévoyance et de leurs unions visées au deuxième alinéa de l'article L. 932-14 sous réserve de substituer, dans l'article R. 932-1-6, à la référence à l'article L. 932-12-2 la référence à l'article L. 932-21-3. Les dispositions de l'article R. 932-1-5 s'appliquent dans le cas prévu au I de l'article L. 932-22. Les dispositions du même article s'appliquent dans le cas prévu au II de l'article L. 932-22 sous réserve de substituer au terme adhérent le terme participant.

II. — Les dispositions de l'article R. 932-1-1 s'appliquent aux opérations individuelles des institutions de prévoyance et de leurs unions visées au troisième alinéa de l'article L. 932-14 à l'exception des b, c et j du premier alinéa dudit article. Pour ces dernières opérations, le bulletin d'adhésion ou le contrat contiennent en outre les nom et adresse du participant et l'indication de la ou des personnes couvertes et comportent en caractères très apparents les clauses mentionnées au g du premier alinéa de l'article R. 932-1-1. Les dispositions des articles R. 932-1-2 et R. 932-1-4 à R. 932-1-6 et de l'article R. 932-1-8 s'appliquent également sous réserve de substituer au terme adhérent le terme participant.

III. — Le règlement et le bulletin d'adhésion ou le contrat doivent rappeler les dispositions du troisième alinéa de l'article L. 932-17 relatives à la règle proportionnelle lorsque celle-ci est applicable.

IV. — Les dispositions des articles R. 932-1-6-2 et R. 932-1-6-3 s'appliquent aux opérations mentionnés au premier alinéa de l'article L. 932-14, sous réserve de substituer :

1° Au terme : “ adhérent ”, les termes : “ adhérent ou participant ” ;

2° (Abrogé) ;

3° A la référence à l'article L. 932-12-1, la référence à l'article L. 932-21-2.

Pour l'application de l'article R. 932-1-6-2, lorsque sont remplies les conditions de dénonciation ou de résiliation prévues à l'article L. 932-21-2, l'institution ou l'union applique les dispositions de cet article lorsque le membre participant dénonce l'affiliation ou le contrat en application de l'article L. 932-21-1, postérieurement à la date limite d'exercice de ce droit de dénonciation ou de résiliation.

**Art. R932-2-2**

I. — En ce qui concerne les opérations collectives à adhésion facultative des institutions de prévoyance et de leurs unions, la notice d'information prévue à l'article L. 932-6 comprend obligatoirement une mention relative aux conditions d'exercice, par le participant, de la faculté de renonciation prévue à l'article L. 932-15. Lorsque le règlement ou le contrat comporte une garantie décès, la notice d'information précise le sort de celle-ci en cas d'exercice de la faculté de renonciation avant l'expiration du délai mentionné à l'article L. 932-15.

Le défaut de remise de la notice d'information ou l'absence de la mention prévue à l'alinéa précédent entraînent de plein droit la prorogation du délai de trente jours prévu au premier alinéa de l'article L. 932-15 jusqu'au trentième jour suivant la date de la remise effective de la notice complète.

II. — En ce qui concerne les opérations individuelles des institutions de prévoyance et de leurs unions, la proposition de bulletin d'adhésion à un règlement ou de contrat comprend un modèle de rédaction destiné à faciliter l'exercice, par le participant, de la faculté de renonciation prévue à l'article L. 932-15. La proposition doit indiquer, notamment, pour les bulletins d'adhésion ou contrats qui en comportent, les valeurs de rachat au terme des huit premières années au moins. L'institution ou l'union doit, en outre, remettre contre récépissé, sur support papier ou tout autre support durable, une notice d'information sur les dispositions essentielles du bulletin d'adhésion ou du contrat, sur les conditions d'exercice de la faculté de renonciation. Lorsque le règlement ou le contrat comporte une garantie décès, la notice d'information précise le sort de celle-ci en cas d'exercice de la faculté de renonciation avant l'expiration du délai mentionné à l'article L. 932-15.

Le défaut de remise des documents ou l'absence des informations prévus à l'alinéa précédent entraînent de plein droit la prorogation du délai de trente jours prévu au premier alinéa de l'article L. 932-15 jusqu'au trentième jour suivant la date de la remise effective de la notice complète.

**Art. R932-2-3**

Pour l'application de l'article L. 932-15-1, l'institution de prévoyance ou l'union communique au membre participant les informations suivantes :

1° Les modalités de conclusion du contrat ou d'adhésion au règlement et de paiement de la cotisation.

Ces informations, dont le caractère commercial doit apparaître sans équivoque, sont fournies de manière claire et compréhensible par tout moyen adapté à la technique de commercialisation à distance utilisée.

2° En cas de communication par téléphonie vocale, le nom de l'institution de prévoyance ou l'union ainsi que le caractère commercial de l'appel sont indiqués sans équivoque au début de toute conversation avec le membre participant. La personne en contact avec le membre participant doit en outre préciser son identité et son lien avec l'institution de prévoyance ou l'union.

Sous réserve de l'accord formel du membre participant, seules les informations visées aux 2°, 3° et 5° du III de l'article L. 932-15-1 peuvent lui être communiquées. Le membre participant est toutefois informé que les informations visées aux 1°, 4°, 6° et 7° peuvent lui être fournies sur demande.

En outre, l'institution de prévoyance ou l'union est tenue de fournir l'ensemble des informations mentionnées au III de l'article L. 932-15-1 lorsqu'elle remplit ses obligations en vertu de l'article L. 121-28 du code de la consommation.

**Art. R932-2-4**

L'absence matérielle des éléments d'information prévus au III de l'article L. 932-15-1 est punie de la peine d'amende prévue pour les contraventions de la cinquième classe.

**Art. R932-2-5**

Les dispositions de l'article R. 113-14 du code des assurances sont applicables aux institutions de prévoyance et unions. Pour l'application de ces dispositions, il y a lieu d'entendre : “ opérations ” là où est mentionné dans le code des assurances : “ contrats ”, “ institution de prévoyance ou union ” là où est mentionné : “ entreprise d'assurance ”, et “ participant ” là où est mentionné : “ client ”, “ souscripteur ” ou “ assuré ”.

###### Section 3 : Dispositions particulières relatives aux opérations dépendant de la durée de la vie humaine et aux opérations de capitalisation.

**Art. R932-3-1**

Lorsque les institutions de prévoyance et leurs unions réalisent des opérations soumises au deuxième alinéa de l'article L. 131-1 du code des assurances, l'article R. 131-1 du même code est applicable, sous réserve des adaptations prévues aux deuxième à septième alinéas de l'article L. 932-23 du présent code.

**Art. R932-3-2**

Lorsque les institutions de prévoyance et leurs unions réalisent des opérations soumises à l'article L. 131-1-1 du code des assurances, les articles R. 131-1-1 à R. 131-1-4 du même code sont applicables, sous réserve des adaptations prévues aux deuxième à septième alinéas de l'article L. 932-23 du présent code.

**Art. R932-3-3**

I. — Les articles R. 132-2 et R. 132-3 du code des assurances sont applicables aux opérations régies par la présente section sous réserve des adaptations prévues au deuxième alinéa de l'article L. 932-23 du présent code.

II. — Outre les mentions figurant à l'article R. 932-1-1 du présent code, les bulletins d'adhésion ou les contrats relatifs aux opérations régies par la présente section doivent comporter l'ensemble des mentions figurant à l'article R. 132-4 du code des assurances.

**Art. R932-3-4**

I. — Le I de l'article R. 132-5-1-1 du code des assurances s'applique sous réserve des adaptations prévues au deuxième alinéa de l'article L. 932-23 du présent code.

II. — Lorsque le participant le demande ou lorsqu'une couverture immédiate est nécessaire, les informations peuvent être fournies oralement. Dans ce cas, sitôt le contrat conclu, les informations sont communiquées au participant sur support papier ou tout autre support durable à sa disposition et auquel il a facilement accès.

En cas de commercialisation d'un contrat à distance, les informations précontractuelles fournies au participant sont conformes aux dispositions de l'article L. 932-15-1 du présent code. En outre, lorsque le contrat a été conclu à la demande du participant en utilisant une technique de commercialisation à distance ne permettant pas la transmission des informations sur support papier ou sur un autre support durable, ces informations sont, sitôt le contrat conclu, communiquées au participant sur support papier ou tout autre support durable à sa disposition et auquel il a facilement accès.

**Art. R932-3-5**

Le chapitre IV du titre III du livre Ier du code des assurances est applicable aux institutions de prévoyance et unions, sous réserve des adaptations prévues aux deuxième à septième alinéas de l'article L. 932-23 du présent code.

###### Section 4 : Dispositions particulières relatives à certaines opérations de retraite à caractère collectif

####### Sous-section 1 : Contenu du règlement.

**Art. R932-4-1**

Les opérations collectives prévues à l'article L. 932-24 sont autorisées à la condition qu'elles comportent une prestation déterminée dans les conditions fixées par la présente section.

**Art. R932-4-2**

Les opérations collectives prévues à l'article L. 932-24 sont réalisées dans le cadre d'adhésions à un règlement dans les conditions fixées à l'article L. 932-1 pour les opérations collectives à adhésion obligatoire et à l'article L. 932-14 pour les opérations collectives à adhésion facultative. Ce règlement doit indiquer les modalités de fonctionnement du régime, y compris dans les cas de conversion prévus aux articles R. 932-4-18 et R. 932-4-19.

**Art. R932-4-2-1**

Les institutions de prévoyance qui sont habilitées à réaliser des opérations comportant des engagements dont l'exécution dépend de la durée de la vie humaine ne peuvent réaliser les opérations prévues à l'article L. 932-24 qu'en se conformant aux dispositions de la présente section.

**Art. R932-4-2-2**

Le règlement comporte, outre les énonciations mentionnées à l'article R. 932-1-1 :

1° Les nom, prénoms et date de naissance du ou des membres participants ;

2° L'événement ou le terme duquel dépend l'exigibilité du capital ou de la rente garantis ;

3° Les délais et les modalités de règlement du capital ou de la rente garantis.

**Art. R932-4-2-3**

Lorsque le règlement prévoit des possibilités de baisse de la valeur de service de l'unité de rente, cette baisse ne peut intervenir que lorsque le rapport entre, d'une part, la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique est inférieur à 0,95 à la date de fin d'exercice ou qu'il est inférieur à 1 depuis trois exercices.

Pour l'application du premier alinéa, il n'est pas tenu compte des exercices clôturés avant le 1er janvier 2017, ni des exercices clôturés avant l'introduction dans le règlement de possibilités de baisse de la valeur de service de l'unité de rente.

La baisse mentionnée au premier alinéa ne peut être mise en œuvre qu'à la condition que :

a) Une diminution annuelle de la valeur de service de l'unité de rente ne conduise pas à ce que le rapport, à la fin de l'exercice précédent la date à laquelle la décision de diminution de la valeur de service a été prise entre, d'une part, la somme de la provision technique spéciale et des plus-values ou moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique dépasse 1,05 ;

b) La valeur de service de l'unité de rente n'ait pas diminué de plus d'un tiers au cours des soixante derniers mois.

**Art. R932-4-2-4**

I. — Les informations techniques et financières prévues aux 7° et 8° du I de l'article L. 932-24-3 comprennent les éléments suivants :

1° Le montant de la provision mathématique théorique calculée au 31 décembre de l'exercice clos ;

2° Le montant des provisions techniques mentionnées aux 1° à 3° de l'article R. 932-4-4 à cette même date ;

3° Le rapport entre, d'une part, la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique à cette même date et à la date de clôture des neuf exercices qui la précédent, sans inclure les exercices clôturés avant le 1er janvier 2017 ;

4° Une mention expliquant de façon claire et non ambiguë si, au regard des conditions prévues par le règlement, en application de l'article L. 932-24-1, une baisse de la valeur de service du règlement est susceptible d'être appliquée dans les douze mois à venir, selon quelle modalités et dans quelle proportion ;

5° L'évolution de la valeur de service au cours des cinq derniers exercices ainsi que son évolution cumulée sur cette période.

II. — Le souscripteur ou l'adhérent peut décider de faire figurer les informations mentionnées au I sur son site internet et renvoyer de façon précise à ce dernier dans la communication annuelle qu'il fournit à l'ensemble des participants en application de l'article L. 932-24-2.

III. — Lorsque l'institution de prévoyance, l'union ou l'institution de retraite professionnelle supplémentaire inclut les informations mentionnées au I dans son rapport sur la solvabilité et la situation financière, le souscripteur ou adhérent peut renvoyer de façon précise à ce dernier dans la communication annuelle qu'il fournit à l'ensemble des participants en application de l'article L. 932-24-2.

Pour les règlements relevant de la section 9 du présent chapitre pour lesquels l'institution de prévoyance, l'union ou l'institution de retraite professionnelle supplémentaire établit un rapport, en application de l'article L. 932-41-2, et y inclut les informations mentionnées au I, ou pour les règlements relevant de l'article L. 144-2 du code des assurances pour lesquels l'institution, l'union ou l'institution de retraite professionnelle supplémentaire établit un rapport, en application du III du même article L. 144-2, et y inclut les informations mentionnées au I, le souscripteur ou l'adhérent peut renvoyer de façon précise à ce dernier rapport dans sa communication annuelle.

**Art. R932-4-2-5**

Toute personne qui, même à titre d'intermédiaire, propose la souscription de règlements contrevenant aux dispositions de la présente section, ou fait souscrire de tels règlements, est punie de la peine d'amende prévue pour les contraventions de la cinquième classe.

En cas de récidive, la peine d'amende est celle prévue pour les contraventions de la cinquième classe en récidive.

**Art. R932-4-3**

Les prélèvements à appliquer aux cotisations sont déterminés dans les conditions et limites définies par arrêté du ministre chargé de la sécurité sociale.

**Art. R932-4-4**

Les provisions techniques des opérations prévues à l'article L. 932-24 sont les suivantes :

1° La provision technique spéciale, sur laquelle sont prélevées les prestations servies et les chargements de gestion, dans les limites prévues par le règlement, et à laquelle sont affectées les cotisations versées, nettes des chargements inclus dans les cotisations et de taxes, ainsi que la totalité des produits et charges financiers générés par les actifs affectés à la provision technique spéciale, y compris les produits correspondant aux éventuels crédits d'impôts attachés à la détention de ces mêmes titres et placements et le solde des produits et charges financiers reçus des réassureurs au titre de la revalorisation de la part de provision technique spéciale cédée. Cette provision est capitalisée à un taux nul ;

2° La provision technique spéciale complémentaire, à laquelle sont affectés les actifs mentionnés au dernier alinéa de l'article R. 932-4-15 et sur laquelle sont prélevées les prestations servies, dans le cas où les prélèvements sur la provision technique spéciale ne permettraient pas de payer ces prestations ;

3° La provision technique spéciale de retournement, à laquelle peuvent être affectés, dans les conditions prévues au III de l'article R. 932-4-4-1, des actifs précédemment affectés à la provision technique spéciale complémentaire et sur laquelle sont prélevés les prestations servies, dans le cas où les prélèvements sur la provision technique spéciale et la provision technique spéciale complémentaire ne permettraient pas de payer ces prestations.

Les engagements mentionnés aux 1° à 3° sont à toute époque représentés par les actifs qui font l'objet d'une comptabilité auxiliaire d'affectation telle que prévue à l'article L. 932-24, selon les conditions prévues :

a) Au chapitre III du titre V du livre III du code des assurances pour les institutions de prévoyance mentionnées à l'article L. 931-6 du présent code ;

b) Au chapitre II du titre III du livre III du code des assurances pour les institutions de prévoyance mentionnées à l'article L. 931-6-1. Les articles R. 332-3 et R. 332-3-1 du code des assurances s'appliquent séparément à chaque portefeuille de titres et de placements qui fait l'objet d'une comptabilité auxiliaire d'affectation telle que prévue à l'article L. 932-24 du présent code ;

c) A la section 3 du chapitre V du titre VIII du livre III du code des assurances pour les institutions de retraite professionnelle supplémentaire. Les articles R. 385-6 à R. 385-8 du code des assurances s'appliquent séparément à chaque portefeuille de titres et de placements qui fait l'objet d'une comptabilité auxiliaire d'affectation telle que prévue à l'article L. 932-24 du présent code.

**Art. R932-4-4-1**

I. — Lorsque, en application du dernier alinéa de l'article R. 932-4-15, les engagements de l'institution de prévoyance ou de l'union au titre d'un règlement ne sont plus représentés de manière au moins équivalente par les actifs relatifs à ce règlement et qu'une baisse de la valeur de service de l'unité de rente n'est pas autorisée par le règlement dans les conditions prévues par l'article L. 932-24-1, l'institution ou l'union parfait ce déficit de représentation de la provision mathématique théorique par la somme de la provision technique spéciale, des plus-values et moins-values latentes sur les actifs affectés à la provision technique spéciale et la provision technique spéciale de retournement en procédant à l'affectation aux engagements relatifs à ce règlement d'actifs représentatifs de réserves ou de provisions de l'institution ou de l'union autres que ceux représentatifs de ses engagements réglementés. Ces actifs sont choisis dans le respect du principe de la “ personne prudente ” mentionné à l'article L. 353-1 du code des assurances et sont affectés à la provision technique spéciale complémentaire de ce règlement.

II. — Lorsque, en application du dernier alinéa de l'article R. 932-4-15, les engagements de l'institution de prévoyance ou de l'union au titre d'un règlement ne sont plus représentés de manière au moins équivalente par les actifs relatifs à ce règlement et qu'une baisse de la valeur de service de l'unité de rente est autorisée par le règlement dans les conditions prévues par l'article L. 932-24-1, l'institution de prévoyance ou l'union parfait cette représentation par affectation d'actifs, dans les conditions prévues au I, à concurrence du montant du déficit de représentation qui subsiste après la prise en compte de la variation de la provision mathématique théorique résultant de la baisse de valeur de service de l'unité de rente que l'institution ou l'union aura décidée pour l'année à venir et de la dotation à la provision technique spéciale de retournement dans les conditions prévues au III.

Lorsque l'institution ou l'union ne décide aucune baisse de valeur de service de l'unité de rente pour l'année à venir, elle parfait la représentation de l'ensemble des engagements du règlement dans les conditions prévues au I.

III. — Lorsqu'elle décide, pour un règlement donné, une baisse de la valeur de service de l'unité de rente, l'institution ou l'union évalue le montant de la variation de la provision mathématique théorique résultant de cette baisse.

L'institution ou l'union réaffecte à la provision technique spéciale de retournement mentionnée au 3° de l'article R. 932-4-4, constituée au titre de ce règlement, une partie des actifs apportés en représentation des engagements du règlement en application du I, le cas échéant les actifs acquis pour les remplacer à la suite de la vente de ces derniers, pour un montant équivalent à celui évalué au premier alinéa du présent III, dans la limite du total des actifs affectés à la provision technique spéciale complémentaire du règlement.

Lorsque le montant de la variation mentionnée au premier alinéa du présent III est supérieur à la valeur nette comptable du total des actifs affectés à la provision technique spéciale complémentaire du règlement avant la réaffectation prévue à l'alinéa précédent, l'institution ou l'union parfait cet écart dans la limite de la différence du produit de 0,05 par le montant de la provision mathématique théorique, avant la baisse concernée de la valeur de service de l'unité de rente, et de la somme des actifs affectés à la provision technique spéciale complémentaire avant la réaffectation prévue à l'alinéa précédent. A cet effet, l'institution ou l'union affecte directement à la provision technique spéciale de retournement des actifs représentatifs de ses réserves ou de ses provisions autres que ceux représentatifs de ses engagements réglementés.

IV. — Les actifs affectés à la provision technique spéciale de retournement en application du III et, le cas échéant, les actifs acquis pour les remplacer à la suite de la vente de ces derniers sont réaffectés à la représentation de réserves ou de provisions autres que celles relatives au règlement concernée lorsque l'institution ou l'union décide une hausse de la valeur de service de l'unité de rente du règlement concerné, pour un montant d'actifs équivalent au montant de la variation de la provision mathématique théorique résultant de cette hausse, dans la limite du total des actifs apportés à la provision technique spéciale de retournement.

V. — Les changements d'affectation d'actifs prévus au I, au dernier alinéa du III et au IV n'emportent pas affectation au règlement du produit des droits attachés à ces actifs, y compris les produits correspondant aux éventuels crédits d'impôts attachés à la détention de ces mêmes actifs. Les produits et charges financiers générés par les actifs ainsi affectés à la provision technique spéciale complémentaire ou à la provision technique spéciale de retournement sont enregistrés, au gré de leur constatation comptable, dans le compte de résultat de l'institution ou de l'union.

Les actifs ainsi affectés à la provision technique spéciale complémentaire ou à la provision technique spéciale de retournement sont inscrits au bilan mentionné à l'article R. 932-4-7 pour leur valeur de réalisation, déterminée conformément aux articles R. 343-11 et R. 343-12 du code des assurances. La différence entre cette valeur et la valeur comptable antérieure est constatée dans le compte de résultat de l'institution ou de l'union.

VI. — Lorsque, pour un règlement donné, la somme du montant de la provision technique spéciale, de la provision technique spéciale complémentaire, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale devient supérieure au montant de la provision mathématique théorique, l'institution ou l'union réaffecte en représentation de réserves ou de provisions autres que celles relatives à ce règlement des actifs qui en application du I avaient été affectés à la provision technique spéciale complémentaire et, le cas échéant, les actifs acquis avec le produit de la vente de ces derniers, dans la limite de la différence positive entre la somme précitée et la provision mathématique théorique.

VII. — Les actifs réaffectés à la représentation de réserves ou de provisions autres que celles relatives au règlement concerné en application des IV et du VI sont inscrits au bilan de l'entreprise d'assurance pour leur valeur nette comptable, déterminée conformément aux articles R. 343-9 et R. 343-10 du code des assurances.

**Art. R932-4-4-2**

Les actifs représentatifs des engagements relatifs à plusieurs règlements, lorsqu'ils ne font pas l'objet d'un enregistrement comptable distinct pour chacun de ces règlements, sont, notamment pour chaque arrêté des comptes mentionnés à l'article R. 932-4-7, réputés répartis uniformément entre ces mêmes règlements au prorata, évalué à la même date, des provisions techniques mentionnées aux 1° à 3° de l'article R. 932-4-4.

**Art. R932-4-4-3**

I. — Lorsque, pour une institution de prévoyance ou union n'appartenant pas à un groupe au sens de l'article L. 356-1 du code des assurances, les engagements constitués au titre des opérations régies par le présent chapitre représentent, à la date du 31 décembre 2017, plus de 80 % de l'ensemble des provisions techniques au sens du titre IV du livre III du code des assurances, constituées au niveau de l'institution ou de l'union, l'article R. 932-4-4-1 du présent code et le dernier alinéa de l'article R. 932-4-15 ne s'appliquent pas.

II. — Pour les règlements conclus à partir du 1er janvier 2018 auprès d'une institution ou d'une union n'appartenant pas à un groupe au sens de l'article L. 356-1 du code des assurances et agréée pour l'exercice des opérations régies par la présente section depuis moins d'un exercice, cette institution ou union peut ne pas appliquer l'article R. 932-4-4-1 et le dernier alinéa de l'article R. 932-4-15 dès lors qu'un an après le début de l'exercice des opérations prévues par le règlement les engagements constitués au titre des opérations régies par la présente section représentent plus de 80 % de l'ensemble des provisions techniques au sens du titre IV du livre III du code des assurances, constituées au niveau de l'institution ou de l'union.

III. — Les institutions ou unions satisfaisant les conditions des I ou II informent les souscripteurs ou adhérents de l'ensemble des règlements régis par la présente section que l'article R. 932-4-4-1 et le dernier alinéa de l'article R. 932-4-15 ne s'appliquent pas et les raisons de leur non-application.

Les souscripteurs ou adhérents de chaque règlement en informent l'ensemble des participants dans le cadre de l'information annuelle prévue à l'article L. 932-24-2.

IV. — Lorsque, pour un règlement assuré par une institution ou union satisfaisant les conditions des I ou II, la somme du montant de la provision technique spéciale constituée au titre du règlement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale est inférieure au montant de la provision mathématique théorique, l'institution ou l'union peut décider de procéder à l'affectation d'actifs à ce règlement dans les conditions mentionnées au I de l'article R. 932-4-4-1.

Elle informe le souscripteur ou adhérent au règlement de son choix, en en expliquant les raisons. Le souscripteur ou adhérent du règlement en informe l'ensemble des participants dans le cadre de l'information annuelle prévue à l'article L. 932-24-2.

**Art. R932-4-4-4**

Les institutions de prévoyance réassurant proportionnellement de manière uniforme les engagements d'un règlement appliquent à ce titre les articles R. 932-4-4 à R. 932-4-4-2, R. 932-4-7 et R. 932-4-15.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ le traité ” là où est mentionné : “ le règlement ”, “ le réassureur ” là où est mentionnée : “ l'institution de prévoyance ” et “ la cédante ” là où sont mentionnés : “ les participants ”.

**Art. R932-4-5**

Il est ouvert, pour chacun des participants cotisants ou bénéficiaires, un compte individuel où sont portés les cotisations versées et le nombre d'unités de rentes correspondantes, ventilés par année.

**Art. R932-4-6**

Il ne peut être stipulé aucun avantage gratuit pour les opérations collectives prévues à l'article L. 932-24.

**Art. R932-4-7**

Pour chaque règlement relevant de l'article L. 932-24, il est tenu une comptabilité auxiliaire d'affectation. Il est établi, pour chaque règlement, un compte de résultat d'affectation et un compte de bilan d'affectation, où sont inscrits les actifs représentatifs des engagements du règlement et les provisions techniques mentionnées aux 1°, 2° et 3° de l'article R. 932-4-4, ainsi qu'un tableau des engagements reçus et donnés, une annexe comportant un inventaire des actifs représentatifs des engagements du règlement et un état récapitulatif des opérations mentionnées à l'article R. 932-4-4-1. Ces documents sont arrêtés par l'institution de prévoyance à chaque fin d'exercice. Ils précisent que les informations qu'ils contiennent ont été ou non certifiées par les commissaires aux comptes de l'institution de prévoyance. Ils sont tenus à la disposition des participants qui en font la demande.

**Art. R932-4-8**

Le règlement d'opérations collectives prévues à l'article L. 932-24 doit définir le mode de détermination des cotisations annuelles.

Il doit contenir, en outre, les indications relatives à la détermination du nombre d'unités de rente correspondant à ladite cotisation.

Le bulletin d'adhésion au règlement comporte les mêmes indications pour chacun des participants et fixe l'âge d'entrée en jouissance de la retraite pour chacun des bénéficiaires.

**Art. R932-4-9**

Le nombre de participants à un règlement, y compris non cotisants et retraités, ne peut être inférieur à 1 000.

Cet effectif doit être réuni dans un délai de trois ans à partir de l'entrée en vigueur dudit règlement.

**Art. R932-4-10**

En cas de cessation de paiement des cotisations, le règlement peut prévoir la déchéance des droits acquis si le participant ne justifie pas du versement d'au moins deux années de cotisations.

Le règlement peut également prévoir une réduction du nombre d'unités de rentes inscrites au compte d'un participant en application de l'article R. 932-4-12 :

a) Lorsque celui-ci a payé les cotisations afférentes à plus de trois années, mais n'a pas effectué de versements réguliers jusqu'à l'âge de l'entrée en jouissance, cette réduction ne peut avoir pour effet de réduire la prestation à un montant inférieur au produit du nombre d'unités de rente inscrites avant réduction par la moyenne des valeurs de service de l'unité de rente fixées pour les années au cours desquelles il a effectué ses versements ;

b) Lorsque à l'âge de l'entrée en jouissance le participant ne peut faire état d'un nombre minimal d'années fixé par le règlement depuis son adhésion ;

c) Lorsque le participant demande une anticipation de la date de l'entrée en jouissance ;

d) Lorsque le participant use de la faculté d'obtenir une réversion prévue à titre facultatif par le règlement.

Le règlement peut également prévoir une majoration du nombre d'unités de rente inscrites au compte du participant en application de l'article R. 932-4-12 lorsque celui-ci ajourne la date de l'entrée en jouissance.

**Art. R932-4-11**

Le nombre d'unités de rente, éventuellement ajusté comme il est dit à l'article R. 932-4-10, qui est inscrit chaque année au compte individuel de chacun des participants cotisants et bénéficiaires, est égal au quotient de la cotisation, nette de prélèvements et de taxes, par la valeur d'acquisition de l'unité de rente.

La valeur d'acquisition de l'unité de rente, stipulée au règlement, peut dépendre de l'âge du participant.

**Art. R932-4-12**

Le montant de la prestation est égal, pour chaque bénéficiaire, au produit du nombre d'unités de rente inscrites à son compte par la valeur de service de l'unité déterminée par le règlement auquel il a adhéré.

**Art. R932-4-13**

La valeur d'acquisition de l'unité de rente et sa valeur de service sont fixées chaque année par l'institution ou l'union, dans les conditions prévues par le règlement et sous réserve du respect des conditions prévues à l'article R. 932-4-16, de telle sorte que si le rapport, évalué à la date de fin de l'exercice précédent, entre, d'une part, la somme de la provision technique spéciale et des plus-values ou moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique est inférieur à 1,1, alors le rapport entre les cotisations nettes de chargements perçues dans l'année et la provision mathématique théorique des nouveaux droits de l'année est supérieur à 1.

Les conditions d'évaluation de la provision mathématique théorique des nouveaux droits mentionnée au premier alinéa sont fixées par l'arrêté prévu au dernier alinéa de l'article R. 441-19 du code des assurances.

**Art. R932-4-15**

Chaque année, l'institution ou l'union calcule le montant de la provision mathématique théorique qui serait nécessaire pour assurer le service des rentes viagères immédiates et différées sur la base de la valeur de service à la date de l'inventaire.

Lorsque la somme du montant de la provision technique spéciale constituée au titre du règlement, des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et de la provision technique spéciale de retournement est inférieure au montant de la provision mathématique théorique relative à ce même règlement, l'institution ou l'union procède, dans les conditions mentionnées au I de à l'article R. 932-4-4-1, à l'affectation aux engagements relatifs à ce règlement d'actifs représentatifs de ses réserves ou de ses provisions autres que ceux représentatifs de ses engagements réglementés, à hauteur de la différence entre le montant de la provision mathématique théorique et la somme précitée.

Les conditions d'évaluation de la provision mathématique théorique mentionnée au premier alinéa sont fixées par l'arrêté prévu au premier alinéa de l'article R. 441-21 du code des assurances.

**Art. R932-4-16**

I. — Lorsque, pour un règlement donné, le rapport de la somme de la provision technique spéciale, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale à la provision mathématique théorique est inférieur à 1,05, la valeur de service de l'unité de rente déterminée pour l'exercice suivant, conformément à l'article R. 932-4-15, ne peut être supérieure à celle de l'année passée.

II. — Lorsque, pour un règlement donné, le rapport de la somme de la provision technique spéciale, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale à la provision mathématique théorique est supérieur à 1,05, la valeur de service de l'unité de rente déterminée pour l'exercice suivant, conformément à l'article R. 932-4-15, peut être supérieure à celle de l'année passée, dans le respect des conditions suivantes :

a) Pour les règlements prévoyant des facultés de baisse en application de l'article L. 932-24-1, la valeur de service de l'unité de rente est déterminée chaque année de telle manière que, après service des prestations dues au titre de l'année, le rapport de la somme entre, d'une part, la provision technique spéciale, de la provision technique spéciale de retournement et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique ne devienne pas inférieur à 1,05 et que, le cas échéant, l'excédent par rapport à 1,05 ne diminue pas plus que la somme d'un dixième de l'excédent par rapport à 1,05, plafonné à 0,25, et de l'excédent par rapport à 1,3 ;

b) Pour les règlements ne prévoyant pas de facultés de baisse en application de l'article L. 932-24-1, la valeur de service de l'unité de rente est déterminée chaque année de telle manière que, après service des prestations dues au titre de l'année, le rapport entre, d'une part, la somme de la provision technique spéciale, de la provision technique spéciale de retournement et des plus et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique ne devienne pas inférieur à 1,1 et que, le cas échéant, l'excédent par rapport à 1,1 ne diminue pas plus que la somme d'un dixième de l'excédent par rapport à 1,1, plafonné à 0,3, et de l'excédent par rapport à 1,4.

**Art. D932-4-17**

I. — Pour les droits en cours de constitution des opérations dont les prestations sont liées à la cessation d'activité professionnelle, le règlement prévoit la faculté de transfert mentionnée au huitième alinéa de l'article L. 132-23 du code des assurances ainsi que la faculté de rachat dans les conditions prévues aux articles L. 224-4 et L. 225-5 du code monétaire et financier.

II. — Pour le calcul de la valeur de transfert ou de rachat, les dispositions des II, III, IV et V de l'article D. 441-22 du code des assurances sont applicables aux institutions ou unions.

Pour l'application du présent article, les mots : “ l'adhérent ” sont remplacés par les mots : “ le participant ”, les mots : “ la convention ” ou “ les conventions ” sont remplacés par les mots : “ le règlement ” ou “ les règlements ”, la référence à l'article L. 441-1 du code des assurances est remplacée par la référence à l'article L. 932-24 du présent code, la référence à l'article R. 441-26 du code des assurances est remplacée par la référence à l'article R. 932-4-19 du présent code et la référence à l'article R. 441-27 du code des assurances est remplacée par la référence à l'article R. 932-4-20 du présent code.

####### Sous-section 2 : Conversion du règlement.

**Art. R932-4-18**

Lorsque le rapport, évalué en fin d'exercice, entre, d'une part, la somme de la provision technique spéciale et des plus-values et moins-values latentes nettes sur les actifs affectés à la provision technique spéciale et, d'autre part, la provision mathématique théorique est inférieur à 0,9 depuis trois exercices, l'institution ou l'union élabore un plan de convergence visant à rétablir un rapport de 1 dans un délai de sept ans. Ce plan est adopté par le conseil d'administration dans un délai de deux mois à compter de la fin du troisième exercice. Il est transmis à l'Autorité de contrôle prudentiel et de résolution dans un délai de trente jours à compter de son adoption. Les participants au règlement sont informés des principes de ce plan dans le cadre du relevé d'information annuel prévu par l'article L. 932-24-3.

L'institution ou l'union rend compte annuellement à l'Autorité de contrôle prudentiel et de résolution de la mise en œuvre de ce plan et de ses effets sur le rapport défini au premier alinéa.

Si, au terme du plan de convergence, le rapport mentionné au premier alinéa est inférieur à 1, l'institution ou l'union le précise dans le rapport prévu par l'article L. 355-5 du code des assurances, en explicitant les raisons pour lesquelles la couverture de la provision mathématique théorique n'a pas été rétablie, et en informe les participants au règlement dans le cadre du relevé d'information annuel prévu par l'article L. 932-24-3 du présent code.

Dans ce même cas ou si l'institution ou l'union n'a pas établi de plan de convergence conformément au premier alinéa, il est procédé à la conversion du règlement, dans les conditions prévues à l'article R. 932-4-20, lorsqu'au terme de dix exercices successifs, le rapport mentionné au premier alinéa est inférieur à 0,9.

Pour l'application du présent article, il n'est pas tenu compte des exercices clôturés avant le 1er janvier 2017.

**Art. R932-4-19**

Lorsque le nombre de participants cotisants à un règlement, y compris non cotisants et retraités, est ou devient inférieur à 1 000 après l'expiration du délai prévu à l'article R. 932-4-9, il est procédé à la conversion du règlement.

**Art. R932-4-20**

La conversion du règlement entraîne, dans un délai d'un an, la transformation des opérations concernées en opérations de rentes viagères couvertes, intégralement et à tout moment, par des provisions mathématiques.

La part des provisions revenant à chaque participant dans la conversion des opérations considérées détermine la prestation que comporte l'opération d'assurance de substitution. Cette répartition et le montant des prestations de l'opération d'assurance de substitution sont déterminés sur des bases techniques définies par arrêté du ministre chargé de la sécurité sociale.

**Art. R932-4-21**

En cas de conversion d'un ou de plusieurs règlements dans les conditions mentionnées aux articles R. 932-4-18 et R. 932-4-19, les actifs représentatifs des provisions techniques mentionnées aux 1° et 3° de l'article R. 932-4-4 et la moitié des actifs représentatifs des provisions techniques mentionnées au 2° du même article sont répartis entre les bénéficiaires du ou des règlements considérés.

###### Section 5 : Dispositions relatives aux opérations de retraite professionnelle supplémentaire

**Art. R932-5-5**

Les tarifs pratiqués par les institutions de prévoyance et leurs unions sont établis d'après des tables de mortalité et des taux définis par arrêté du ministre chargé de la sécurité sociale.

**Art. R932-5-6**

I. — Pour l'application de l'article L. 932-41, la valeur de transfert d'un membre participant d'un contrat d'origine ne relevant pas de l'article L. 932-24 au contrat d'accueil ne peut être inférieure à la cotisation unique qui à la date de calcul dudit transfert conduirait par hypothèse à disposer dans le contrat d'origine des mêmes droits individuels que ceux du membre participant demandant le transfert.

Pour l'application de la règle mentionnée à l'alinéa précédent, la cotisation unique mentionnée au même alinéa est calculée en retenant les taux d'intérêt techniques et les tables utilisées lors de l'établissement du ou des tarifs pratiqués vis-à-vis du membre participant demandant le transfert, et il n'est pas tenu compte des éventuels prélèvements sur cotisations prévus au contrat.

II. — Pour les contrats ne relevant pas du troisième alinéa de l'article L. 932-40, le comité de surveillance mentionné au troisième alinéa de l'article L. 932-41 est composé à parts égales de représentants des salariés et des employeurs.

Nul ne peut être membre du comité de surveillance s'il a fait l'objet de l'une des condamnations ou mesures mentionnées aux 1° à 3° de l'article L. 931-7.

Le comité de surveillance élit son président par un scrutin à bulletin secret.

Le comité de surveillance est composé d'au moins une personne représentant les participants ayant déjà procédé à la liquidation de leurs droits, et d'au moins une personne représentant les participants dont l'adhésion n'est plus obligatoire, mais n'ayant pas transféré leurs droits, sous réserve que le nombre de personnes ainsi représentées appartenant à chacune de ces catégories soit supérieur à un seuil précisé par arrêté du ministre chargé de la sécurité sociale.

**Art. R932-5-7**

Pour l'application de l'article L. 932-41, le règlement intérieur du comité détermine les possibilités pour ses membres de donner pouvoir, les conditions et les délais de convocation du comité ainsi que les conditions dans lesquelles ce comité délibère. Il prévoit en particulier que chacun de ses membres détient un droit de vote et qu'en cas d'égalité des suffrages le président du comité a voix prépondérante.

Le comité est réuni au moins une fois par an, sur convocation de son président ou d'au moins la moitié de ses membres. L'ordre du jour de la réunion est fixé par l'auteur de la convocation. Il est tenu un procès-verbal et un registre de présence des réunions du comité.

**Art. R932-5-8**

Le comité de surveillance émet un avis sur le rapport prévu au dernier alinéa de l'article L. 932-41-2, lors de son établissement et à chaque modification de ce rapport.

Lorsque le comité de surveillance institué au niveau d'un contrat souhaite entendre le commissaire aux comptes en application de l'article L. 932-41, les informations communiquées sont celles relatives à la comptabilité auxiliaire d'affectation dans laquelle sont enregistrées les opérations de ce contrat, et portent sur les comptes annuels issus de cette comptabilité même si celle-ci regroupe plusieurs contrats de retraite professionnelle supplémentaire.

**Art. R932-5-9**

Le rapport mentionné au dernier alinéa de l'article L. 932-41-2 est transmis à l'Autorité de contrôle prudentiel et de résolution.

L'institution de prévoyance, l'union ou l'institution de retraite professionnelle supplémentaire peut décider de remettre le rapport mentionné au premier alinéa, sur demande, aux adhérents, participants et bénéficiaires ou de le faire figurer sur son site internet, à condition de l'indiquer de façon précise dans l'information annuelle transmise aux participants.

Ce rapport peut également être inclus dans le rapport sur la solvabilité et la situation financière de l'institution, l'union ou l'institution de retraite professionnelle supplémentaire, si ce rapport est complété d'une partie décrivant la politique de placement.

**Art. R932-5-10**

Les provisions techniques correspondant aux opérations mentionnées à l'article L. 932-40 sont calculées chaque année par un actuaire et certifiées soit par le ou les commissaires aux comptes de l'institution de prévoyance ou de l'union dans le cadre d'une mission distincte de la mission générale de commissariat aux comptes exercée dans cette institution de prévoyance ou union, soit par un autre actuaire, indépendant de l'institution de prévoyance ou union et agréé à cet effet par l'une des associations d'actuaires reconnues par l'autorité mentionnée à l'article L. 951-1. L'actuaire ou le ou les commissaires aux comptes vérifie que les provisions, dans le respect des dispositions du code des assurances applicables à celles-ci, sont constituées de façon suffisamment prudente, en tenant compte le cas échéant d'une marge adéquate pour les écarts défavorables, et que les méthodes et les bases de calcul des provisions techniques restent en général constantes d'un exercice à l'autre. Une modification de ces méthodes peut toutefois être justifiée, dans le respect des dispositions du code des assurances, par un changement des données juridiques, démographiques ou économiques sur lesquelles se fondent ces hypothèses.

**Art. R932-5-11**

Toute institution de prévoyance ou union projetant de fournir des services d'institutions de retraite professionnelle sur le territoire d'un autre Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen, conformément aux dispositions de l'article L. 932-48, notifie son projet à l'Autorité de contrôle prudentiel et de résolution mentionnée à l'article L. 951-1 dans les conditions fixées à l'article R. 310-17-1 du code des assurances.

Lorsque l'Autorité de contrôle prudentiel et de résolution instituée à l'article L. 951-1 exerce la faculté mentionnée au troisième alinéa de l'article L. 932-43, elle en informe l'autorité compétente de l'Etat dans lequel l'institution de prévoyance ou l'union fournit des services d'institution de retraite professionnelle dans les conditions fixées à l'article R. 310-17-2 du code des assurances.

**Art. R932-5-11-1**

Lorsque, dans le cadre des opérations mentionnées à l'article L. 932-40, les institutions de prévoyance ou unions utilisent des références à des notations de crédit émises par des agences de notation de crédit au sens de l'article 3, paragraphe 1, point b, du règlement (CE) n° 1060/2009 du Parlement européen et du Conseil du 16 septembre 2009 sur les agences de notation de crédit dans leurs politiques d'investissement, l'Autorité de contrôle prudentiel et de résolution, en tenant compte de la nature, de l'ampleur et de la complexité de ces opérations, surveille l'adéquation des processus d'évaluation du crédit de l'institution ou de l'union, évalue l'utilisation de références à des notations de crédit et, le cas échéant, encourage l'atténuation des effets de telles références, en vue de réduire le recours exclusif et mécanique à de telles notations de crédit.

**Art. R932-5-12**

Les modalités techniques de mise en œuvre du présent chapitre sont précisées par arrêté du ministre chargé de la sécurité sociale.

###### Section 7 : Dispositions transitoires relatives aux institutions de prévoyance issues de la transformation d'une institution de retraite supplémentaire en institution de prévoyance ou ayant fusionné avec une telle institution.

**Art. R932-7-1**

Les institutions de prévoyance issues de la transformation d'une institution de retraite supplémentaire ou ayant fusionné avec une telle institution bénéficient des dispositions de la présente section au titre des opérations, relatives aux régimes précédemment gérés par l'institution de retraite supplémentaire, mentionnées ci-après :

a) Constitution et service de rente viagère ou temporaire dont les revalorisations éventuelles ne résultent que de l'intégration aux provisions mathématiques des participations aux excédents du contrat ;

b) Opérations régies par les dispositions de l'article L. 932-24.

**Art. R932-7-2**

I. ― Lorsque, en application des dispositions de l'article L. 941-1, une institution de retraite supplémentaire, pour bénéficier des dispositions de la présente section, dépose une demande en vue de l'agrément en qualité d'institution de prévoyance ou en vue de fusionner avec une institution de prévoyance agréée, doit être fixée, selon l'une des modalités définies à l'avant-dernier alinéa de l'article L. 931-1, la part de l'engagement de retraite de l'institution de retraite supplémentaire correspondant aux opérations mentionnées à l'article R. 932-7-1 qui reste ou qui est mis à la charge de l'institution de prévoyance.

II. ― La fraction de l'engagement de l'institution de retraite supplémentaire correspondant aux droits à retraite liquidés dans le cadre des opérations mentionnées à l'article R. 932-7-1 est intégralement transférée à l'institution de prévoyance.

III. ― Par dérogation aux dispositions de l'article R. 343-1 du code des assurances, les provisions relatives aux engagements restant ou mis à la charge de l'institution de prévoyance peuvent, à concurrence des droits acquis antérieurement au 31 décembre 2008, pour les opérations mentionnées à l'article R. 932-7-1, être constituées dans les conditions mentionnées aux articles R. 932-7-3 à R. 932-7-5.

**Art. R932-7-3**

Lorsque l'institution de prévoyance n'a pas constitué l'intégralité des provisions techniques correspondant à l'ensemble des engagements restant ou mis à sa charge, elle doit, pour obtenir l'agrément, établir un plan de provisionnement pour atteindre, à l'issue d'une période ne pouvant excéder quinze ans à compter de la date du bilan d'ouverture immédiatement postérieur à l'agrément ou à l'approbation de la fusion mentionnés à l'article L. 941-1, un montant de provisions techniques au moins égal à l'engagement restant ou mis à sa charge.

**Art. R932-7-4**

Pour les opérations relevant du a de l'article R. 932-7-1, les provisions techniques de l'institution de prévoyance prévues à l'article R. 343-3 du code des assurances doivent atteindre, à l'issue de chaque exercice de la période du plan mentionné à l'article R. 932-7-3, un montant au moins égal à la somme de :

a) La valeur actuelle des engagements correspondant aux droits à retraite déjà liquidés ;

b) 60 % de la valeur actuelle de l'ensemble des engagements transférés au titre de l'article R. 932-7-2 relatifs aux droits à retraite non liquidés.

A la date du bilan d'ouverture immédiatement postérieur à l'agrément ou l'approbation de la fusion mentionnés à l'article L. 941-1, le taux de couverture des engagements, défini comme le rapport entre les provisions techniques mentionnées ci-dessus et la valeur actuelle des engagements transférés au titre de l'article R. 932-7-2, ne peut être inférieur à 85 %.

Ce taux de couverture doit augmenter annuellement d'un pourcentage au moins égal au rapport entre, d'une part, la différence entre 100 et le taux de couverture observé à la date mentionnée à l'alinéa précédent et, d'autre part, la durée totale, exprimée en années, du plan de provisionnement.

**Art. R932-7-5**

Pour les opérations relevant du b de l'article R. 932-7-1, le taux de couverture des engagements, défini comme le rapport entre les provisions techniques mentionnées à l'article R. 932-4-4 et la provision mathématique théorique mentionnée à l'article R. 932-4-15, ne peut être inférieur à 85 % à la date du bilan d'ouverture immédiatement postérieur à l'agrément ou l'approbation de la fusion mentionnés à l'article L. 941-1.

Ce taux de couverture doit augmenter annuellement d'un pourcentage au moins égal au rapport entre d'une part la différence entre 100 et le taux de couverture observé à la date mentionnée à l'alinéa précédent et d'autre part la durée totale, exprimée en années, du plan de provisionnement.

**Art. R932-7-7**

Pendant la durée d'application du plan de provisionnement mentionné aux articles R. 932-7-3 à R. 932-7-5, les règlements des opérations collectives et les bulletins d'adhésion, ainsi que les publicités et tous autres documents afférents aux opérations, indiquent, pour les droits qui ne sont pas couverts intégralement par des provisions techniques suffisantes, la fraction provisionnée des engagements correspondants.

Les institutions de prévoyance indiquent annuellement à chaque membre participant ou bénéficiaire la fraction provisionnée des droits inscrits à son compte.

Le rapport annuel soumis à l'assemblée générale conformément à l'article R. 931-3-31 ainsi que le rapport cité à l'article L. 322-2-4 du code des assurances mentionnent les provisions techniques qui seraient exigibles en vertu des dispositions de droit commun applicables aux opérations mentionnées à l'article R. 932-7-1.

**Art. R932-7-8**

Jusqu'au terme de la période transitoire prévue à l'article R. 932-7-3, toute institution de prévoyance relevant des dispositions de la présente section est tenue de présenter chaque année à l'autorité mentionnée à l'article L. 951-1 le compte-rendu d'exécution de son plan de provisionnement établi dans les conditions prévues aux articles R. 932-7-3 à R. 932-7-5.

#### Titre IV : Institutions de gestion de retraite  supplémentaire et institutions de retraite professionnelle supplémentaire

##### Chapitre Ier : Institutions de gestion de retraite supplémentaire 

**Art. R941-1**

Les institutions de gestion de retraite supplémentaire sont régies par les dispositions du présent chapitre ainsi que par leurs statuts.

**Art. R941-2**

Toute institution de gestion de retraite supplémentaire est désignée par une dénomination sociale suivie de la mention : "Institution de gestion de retraite supplémentaire régie par le chapitre Ier du titre IV du livre IX du code de la sécurité sociale".

Cette mention figure obligatoirement dans les statuts de l'institution ainsi que dans tous les documents destinés à ses membres adhérents et participants. Ces documents ne doivent comporter aucune mention susceptible d'induire en erreur sur la nature de l'institution ainsi que sur celle des contrôles exercés sur elle en application des dispositions du présent chapitre.

**Art. R941-3**

Les statuts des institutions de gestion de retraite supplémentaire mentionnent obligatoirement :

1° Que l'institution de gestion de retraite supplémentaire est chargée, à l'exclusion de toute autre opération, d'accomplir, pour le compte de ses entreprises adhérentes, les opérations de gestion administrative relatives aux régimes de retraite supplémentaire ou d'indemnités de fin de carrière ;

2° La date de conclusion de l'accord collectif ou la date de ratification par les intéressés du projet d'accord relatif aux régimes de retraite supplémentaire ou d'indemnités de fin de carrière ;

3° L'absence de responsabilité, autre que de gestion administrative, de l'institution au titre des engagements résultant de cet accord ou projet d'accord.

**Art. R941-4**

Les statuts de l'institution de gestion de retraite supplémentaire ainsi que, selon les cas, la convention, l'accord collectif ou le procès-verbal de l'assemblée générale de l'institution approuvant l'accord entre membres adhérents et membres participants sont déposés, dans le mois qui suit leur adoption, auprès du ministre chargé de la sécurité sociale. A défaut, l'institution de gestion de retraite supplémentaire n'est pas autorisée à fonctionner en cette qualité et les statuts, conventions et accords mentionnés ci-dessus sont inopposables aux membres adhérents et participants.

Les mêmes dispositions s'appliquent pour les modifications apportées aux statuts des institutions de gestion de retraite supplémentaire.

**Art. R941-5**

Les dispositions des articles R. 931-3-24 à R. 931-3-28, R. 931-3-52 à R. 931-3-64, R. 931-4-3 à R. 931-4-6 et R. 931-5-1 à R. 931-5-2 sont applicables aux institutions de gestion de retraite supplémentaire.

##### Chapitre II : Institutions de retraite professionnelle supplémentaire 

###### Section 1 : Dispositions générales 

**Art. R942-1**

Toute institution de retraite professionnelle supplémentaire est désignée par une dénomination sociale qui doit être suivie de la mention : “ institution de retraite professionnelle supplémentaire régie par le code de la sécurité sociale ”. Cette mention figure obligatoirement dans les statuts, les règlements, les bulletins d'adhésion et les contrats de l'institution, ainsi que dans tous documents à caractère contractuel ou publicitaire.

Ces documents ne doivent contenir aucune assertion susceptible d'induire en erreur sur la véritable nature de l'institution de retraite professionnelle supplémentaire, sur l'importance réelle de ses engagements et sur la nature des contrôles exercés sur celles-ci sur le fondement du présent chapitre et du livre VI du code monétaire et financier.

**Art. R942-1-1**

Les autres régimes d'assurance de groupe mentionnés au premier alinéa de l'article L. 942-1 sont ceux mentionnés à l'article R. 381-1 du code des assurances.

###### Section 2 : Agrément 

**Art. R942-2**

Le chapitre II du titre VIII du livre III du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ institutions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ”, “ participants et bénéficiaires ” là où sont mentionnés dans le code des assurances : “ assurés et tiers bénéficiaires ” et “ bulletin d'adhésion à un règlement ou contrat collectif ” là où est mentionné dans le code des assurances : “ contrat ”.

###### Section 3 : Retrait d'agrément 

**Art. R942-3**

Le chapitre III du titre VIII du livre III du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ institutions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” et “ bulletin d'adhésion à un règlement ou contrat collectif ” là où est mentionné dans le code des assurances : “ contrat ”.

###### Section 4 : Transfert de portefeuille

**Art. R942-4**

Le chapitre IV du titre VIII du livre III du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ institutions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ” et “ bulletin d'adhésion à un règlement ou contrat collectif ” là où est mentionné dans le code des assurances : “ contrat ”.

**Art. R942-4-1**

La section II du titre VII du livre III du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “institutions de retraite professionnelle supplémentaire” là où sont mentionnés dans le code des assurances : “fonds de retraite professionnelle supplémentaire”.

###### Section 5 : Règles financières et prudentielles 

**Art. R942-5**

Le chapitre V du titre VIII du livre III du code des assurances est applicable aux institutions de retraite professionnelle supplémentaire.

Pour l'application de ces dispositions, il y a lieu d'entendre : “ institutions de retraite professionnelle supplémentaire ” là où sont mentionnés dans le code des assurances : “ fonds de retraite professionnelle supplémentaire ” ou “ fonds ”, “ participants et bénéficiaires ” là où sont mentionnés dans le code des assurances : “ assurés ” et “ bulletin d'adhésion à un règlement ou contrat collectif ” là où est mentionné dans le code des assurances : “ contrat ”. La référence à l'article L. 143-2 du code des assurances est remplacée par la référence à l'article L. 932-41 du présent code.

#### Titre V : Contrôle des institutions

**Art. R951-4-1**

Le fait pour tout dirigeant d'une institution de prévoyance ou d'une union d'institutions de prévoyance de méconnaître les obligations ou interdictions résultant de l'article R. 612-26 du code monétaire et financier est puni de la peine d'amende prévue pour les contraventions de cinquième classe.

Le fait pour tout dirigeant d'une institution de prévoyance ou d'une union ayant la réassurance pour activité exclusive de méconnaître les obligations ou interdictions résultant des articles R. 931-1-2 et R. 612-26 du code monétaire et financier est puni de la même peine.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

Pour l'application du présent article, sont considérés comme dirigeants d'institutions de prévoyance ou d'unions d'institutions de prévoyance : les membres du conseil d'administration, le directeur général, le ou les directeurs généraux délégués et tout dirigeant de fait d'une institution ou d'une union.

## Partie réglementaire - Décrets simples

### Livre I : Généralités - Dispositions communes à tout ou partie des régimes de base

#### Titre I : Généralités

##### Chapitre 1 : Organisation de la sécurité sociale.

##### Chapitre 2 : Ministres compétents

##### Chapitre 3 : Inspection générale.

**Art. D113-1**

Les membres de l'inspection générale des affaires sociales proposent, le cas échéant, au ministre chargé du contrôle des organismes de sécurité sociale, la mise en cause des responsabilités encourues dans le fonctionnement des organismes de sécurité sociale.

##### Chapitre 4 : Commissions et conseils

###### Section 1 : Haut Conseil du financement de la protection sociale

**Art. D114-0-1**

Il est institué auprès du Premier ministre un Haut Conseil du financement de la protection sociale.

Au regard des évolutions économiques, sociales et démographiques, et à la lumière des expériences étrangères, le Haut Conseil mène des travaux sur les moyens d'assurer, pour la protection sociale, en cohérence avec les prestations qu'elle couvre, un financement pérenne, favorable au développement et à la compétitivité de l'économie française, compatible avec les impératifs de solidarité et d'équilibre des finances sociales, dans le respect de la trajectoire des finances publiques.

Le Haut Conseil a pour mission :

1° De dresser un état des lieux du système de financement de la protection sociale, d'analyser ses caractéristiques et ses changements ;

2° D'évaluer les évolutions possibles de ce système de financement ;

3° D'examiner l'efficacité des règles de gouvernance et d'allocation des recettes de l'ensemble du système de protection sociale de manière à assurer son équilibre pérenne ;

4° De formuler, le cas échéant, des recommandations et des propositions de réforme.

Le Haut Conseil peut, en outre, être saisi de toute question par le Premier ministre.

**Art. D114-0-2**

I. — Le Haut Conseil est composé de cinquante-six membres répartis comme suit :

1° Dix-neuf membres représentant les organisations professionnelles et syndicales :

a) Deux représentants désignés par la Confédération générale du travail (CGT) ;

b) Deux représentants désignés par la Confédération française démocratique du travail (CFDT) ;

c) Deux représentants désignés par la Confédération générale du travail-Force ouvrière (CGT-FO) ;

d) Un représentant désigné par la Confédération française des travailleurs chrétiens (CFTC) ;

e) Un représentant désigné par la Confédération française de l'encadrement-Confédération générale des cadres (CFE-CGC) ;

f) Trois représentants désignés par le Mouvement des entreprises de France (MEDEF) ;

g) Un représentant désigné par la Confédération des petites et moyennes entreprises (CPME) ;

h) Un représentant désigné par l'Union des entreprises de proximité (U2P) ;

i) Un représentant du Conseil de la protection sociale des travailleurs indépendants (CPSTI) ;

j) Un représentant désigné par la Fédération nationale des syndicats d'exploitants agricoles (FNSEA) ;

k) Un représentant désigné par l'Union nationale des professions libérales (UNAPL) ;

l) Un représentant désigné par la Fédération syndicale unitaire (FSU) ;

m) Un représentant désigné par l'Union nationale des syndicats autonomes (UNSA) ;

n) Un représentant désigné par la Fédération des particuliers employeurs de France (FEPEM) ;

2° Deux députés et deux sénateurs désignés respectivement par le président de l'Assemblée nationale et par le président du Sénat ;

3° Huit représentants de l'Etat :

a) Le directeur de la sécurité sociale ;

b) Le directeur de la recherche, des études, de l'évaluation et des statistiques ;

c) Le directeur de la législation fiscale ;

d) Le directeur du budget ;

e) Le directeur général du Trésor ;

f) Le directeur général de l'Institut national de la statistique et des études économiques ;

g) Le directeur de l'animation de la recherche, des études et des statistiques ;

h) Le directeur général de la direction générale des entreprises ;

4° Le président du Haut Conseil pour l'avenir de l'assurance maladie, le président du Conseil d'orientation des retraites, le président du Haut Conseil de la famille, de l'enfance et de l'âge, le directeur général de France Stratégie ;

5° Le président de l'Agence centrale des organismes de sécurité sociale, le président de la Caisse nationale de l'assurance maladie, le président de la Caisse nationale d'assurance vieillesse, le président de la Caisse nationale des allocations familiales, le président de la Caisse nationale de solidarité pour l'autonomie, le président de la Caisse centrale de la mutualité sociale agricole, le président de l'Association générale des institutions de retraite des cades-Association pour le régime de retraite complémentaire des salariés (AGIRC-ARRCO) ;

6° Trois représentants des organismes de couverture complémentaire de l'assurance maladie :

a) Un représentant désigné par la Fédération nationale des mutuelles de France (FNMF) ;

b) Un représentant désigné par le Centre technique des institutions de prévoyance (CTIP) ;

c) Un représentant désigné par la Fédération française des sociétés d'assurance (FFSA) ;

7° Un représentant désigné par l'Union nationale des associations familiales (UNAF) ;

8° Un représentant désigné par l'Assemblée des départements de France ;

9° Le directeur de l'Agence centrale des organismes de sécurité sociale ;

10° Huit personnalités qualifiées nommées par arrêté du Premier ministre en raison de leur compétence ou de leur expérience dans les domaines relevant des attributions du Haut Conseil.

II. — Le président et le vice-président du Haut Conseil sont nommés par arrêté du Premier ministre parmi les membres mentionnés au 10° du I.

**Art. D114-0-3**

Sauf dispositions législatives contraires, les administrations de l'Etat, les établissements publics de l'Etat et les organismes de sécurité sociale sont tenus de communiquer au Haut Conseil les éléments d'information et les études dont ils disposent et qui apparaissent nécessaires à ce conseil pour l'exercice de ses missions. Le Haut Conseil leur fait connaître ses besoins afin qu'ils soient pris en compte dans les programmes de travaux statistiques et d'études de ces administrations, établissements ou organismes.

**Art. D114-0-4**

Le Haut Conseil est assisté d'un secrétaire général nommé par le Premier ministre. Le secrétaire général assure, sous l'autorité du président, l'organisation des travaux du conseil ainsi que l'établissement des rapports.

**Art. D114-0-5**

Les crédits nécessaires au fonctionnement du Haut conseil sont inscrits au budget du ministre chargé des comptes de la sécurité sociale.

###### Section 2 : Haut comité médical

###### Section 3 : Commission des comptes de la sécurité sociale.

**Art. D114-1**

La commission des comptes de la sécurité sociale, placée sous la présidence du ministre chargé de la sécurité sociale, comprend, en outre :

1° Quatre membres de l'Assemblée nationale et quatre membres du Sénat désignés respectivement par le président de l'Assemblée nationale et par le président du Sénat ;

2° Un membre du Conseil économique, social et environnemental désigné par le président du Conseil économique, social et environnemental ;

3° Un magistrat de la Cour des comptes désigné par le premier président de la Cour des comptes ;

4° Douze représentants des organisations professionnelles syndicales et sociales désignés à raison de :

a) Cinq par les organisations syndicales les plus représentatives des salariés ;

b) Trois par le conseil national du patronat français ;

c) Un par la confédération des petites et moyennes entreprises ;

d) Un par la fédération nationale des syndicats d'exploitants agricoles ;

e) Un par CMA France ;

f) Un par l'union nationale des associations familiales.

5° a) Le président du conseil d'administration de l'Agence centrale des organismes de sécurité sociale ;

b) Le président du conseil de la Caisse nationale de l'assurance maladie ;

c) Le président de la commission des accidents du travail et des maladies professionnelles prévue à l'article L. 221-4 ;

d) Le président du conseil d'administration de la Caisse nationale d'assurance vieillesse ;

e) Le président du conseil d'administration de la Caisse nationale des allocations familiales ;

f) Le président du conseil central d'administration de la mutualité sociale agricole ;

g) Le président du conseil d'administration de la Caisse nationale d'assurance vieillesse des professions libérales ;

h) Le président du conseil de la Caisse nationale de solidarité pour l'autonomie ;

i) Le président du conseil d'administration de la Caisse nationale de retraite des agents des collectivités locales ;

j) La commission comprend en outre un représentant des régimes autres que ceux énumérés ci-dessus, désigné après entente entre les présidents des caisses et institutions intéressés ou, à défaut, par le ministre chargé de la sécurité sociale ;

k) Le président du conseil d'administration du Fonds de solidarité vieillesse ;

l) Le président du conseil d'administration de l'Association des régimes de retraites complémentaires ;

m) Le président du conseil d'administration de l'Association générale des institutions de retraites des cadres ;

n) Un représentant désigné par la Fédération nationale de la mutualité française ;

6° Le président du Centre national des professions de santé ainsi qu'un représentant par organisation professionnelle de médecins reconnue représentative au niveau national et trois représentants des établissements de soins désignés par le ministre chargé de la sécurité sociale ;

7° Sept personnalités qualifiées désignées pour leur compétence particulière par le ministre chargé de la sécurité sociale.

**Art. D114-2**

Le secrétaire général permanent assure l'organisation des travaux ainsi que l'établissement du rapport prévu à l'article D. 114-3. Il fait appel à cette fin aux services du ministre chargé de la sécurité sociale.

**Art. D114-3**

La commission se réunit au moins deux fois par an, à l'initiative de son président.

La commission est réunie une première fois entre le 15 avril et le 15 juin et traite des comptes du régime général de sécurité sociale.

La seconde réunion se déroule entre le 15 septembre et le 15 octobre. Les comptes de l'ensemble des régimes obligatoires de sécurité sociale y sont présentés à la commission et analysés par elle.

Elle reçoit communication des comptes des régimes de sécurité sociale établis pour l'année antérieure et des comptes prévisionnels établis pour l'année en cours et l'année suivante par les directions compétentes des ministères concernés, qui assistent aux séances de la commission.

La commission prend en outre connaissance des comptes définitifs et prévisionnels, établis dans les mêmes conditions, des régimes complémentaires de retraites rendus obligatoires par la loi.

Le secrétaire général permanent établit un rapport qui est exposé à la commission et transmis au Gouvernement en vue de sa présentation au Parlement.

La commission peut créer, en son sein, des groupes de travail sur des thèmes déterminés.

Elle peut faire participer à ses travaux les experts de son choix et procéder à toute audition qu'elle jugera utile.

**Art. D114-4**

Il est alloué une indemnité forfaitaire mensuelle au secrétaire général permanent et aux autres membres du comité d'alerte.

Le secrétaire général permanent peut faire appel à des rapporteurs extérieurs qui perçoivent pour leurs travaux des vacations dont le nombre est fixé par le secrétaire général permanent selon l'importance des travaux effectués.

Le taux unitaire des vacations est fixé à 1/1 000 du traitement brut annuel afférent à l'indice brut 494 soumis à retenue pour pension.

Ces vacations sont exclusives de toute autre rémunération pour travaux effectués pour le compte du ministre chargé de la sécurité sociale.

Le montant de l'indemnité allouée au secrétaire général permanent et aux autres membres du comité d'alerte et le nombre maximum annuel de vacations susceptibles d'être allouées à un même rapporteur extérieur, en application du présent article, sont fixés par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de la fonction publique.

###### Section 4 : Conseil d'orientation des retraites

**Art. D114-4-0-1**

Le Conseil d'orientation des retraites est placé auprès du Premier ministre. Il remet un rapport au Premier ministre au moins une fois tous les deux ans. Préalablement à l'élaboration des rapports prévus au II et au IV de l'article 5 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites, le Conseil d'orientation des retraites remet un rapport d'ensemble analysant la situation des régimes de retraite. Ces rapports sont communiqués au Parlement et rendus publics.

**Art. D114-4-0-2**

Outre son président, le Conseil d'orientation des retraites est composé de quarante-et-un membres répartis comme suit :

1° Quatre députés et quatre sénateurs, respectivement désignés par l'Assemblée nationale et par le Sénat ;

2° Seize représentants des organisations professionnelles et syndicales :

a) Deux représentants désignés par la Confédération générale du travail (CGT) ;

b) Deux représentants désignés par la Confédération française démocratique du travail (CFDT) ;

c) Deux représentants désignés par la Confédération générale du travail-Force ouvrière (CGT-FO) ;

d) Un représentant désigné par la Confédération française des travailleurs chrétiens (CFTC) ;

e) Un représentant désigné par la Confédération française de l'encadrement-Confédération générale des cadres (CFE-CGC) ;

f) Deux représentants désignés par le Mouvement des entreprises de France (MEDEF) ;

g) Un représentant désigné par la Confédération des petites et moyennes entreprises ;

h) Un représentant désigné par l'Union des entreprises de proximité (U2P) ;

i) Un représentant désigné par la Fédération nationale des syndicats d'exploitants agricoles (FNSEA) ;

j) Un représentant désigné par l'Union nationale des professions libérales (UNAPL) ;

k) Un représentant désigné par la Fédération syndicale unitaire (FSU) ;

l) Un représentant désigné par l'Union des fédérations de fonctionnaires (UNSA) ;

3° Le président de l'Union nationale des associations familiales (UNAF) ou son représentant ;

4° Le président du Haut Conseil de la famille, de l'enfance et de l'âge ou le vice-président qu'il désigne ;

5° Neuf représentants de l'Etat :

a) Le Commissaire général à la stratégie et à la prospective ;

b) Le directeur général de l'administration et de la fonction publique ;

c) Le directeur de la sécurité sociale ;

d) Le directeur du budget ;

e) Le délégué général à l'emploi et à la formation professionnelle ;

f) Le directeur général du Trésor ;

g) Le directeur de la recherche, des études, de l'évaluation et des statistiques ;

h) Le directeur général de l'Institut national de la statistique et des études économiques ;

i) Le directeur de l'animation de la recherche, des études et des statistiques.

6° Six personnalités choisies en raison de leur compétence et de leur expérience.

Les membres du Conseil d'orientation des retraites mentionnés aux 2° et 6° sont nommés par arrêté du Premier ministre pour une durée de quatre ans. Celui-ci désigne parmi les membres mentionnés au 6° celui qui assure la suppléance du président du conseil en cas d'empêchement de ce dernier.

Les membres mentionnés au 5° désignent un suppléant ayant au moins rang de sous-directeur.

Toute personne ayant perdu la qualité en raison de laquelle elle a été nommée cesse d'appartenir au conseil. Les membres mentionnés aux 2° et 6° sont, dans ce cas, remplacés par une personne désignée pour la durée du mandat restant à courir. En outre, les désignations prévues au 1° sont renouvelées après chaque élection générale à l'Assemblée nationale en ce qui concerne les députés et après chaque renouvellement triennal du Sénat en ce qui concerne les sénateurs.

**Art. D114-4-0-3**

Le Conseil d'orientation des retraites se réunit sur convocation de son président.

**Art. D114-4-0-4**

Le Conseil d'orientation des retraites est assisté par un secrétaire général nommé par le Premier ministre. Le secrétaire général assure sous l'autorité du président l'organisation des travaux du conseil ainsi que l'établissement de ses rapports et la préparation de ses avis prévus au 4° de l'article L. 114-2.

**Art. D114-4-0-5**

Les indicateurs mentionnés au 4° de l'article L. 114-2 sont ainsi définis :

1° Au titre du suivi de l'objectif mentionné au premier alinéa du II de l'article L. 111-2-1 :

Le taux de remplacement défini à l'article D. 114-4-0-14 projeté sur dix ans ;

2° Au titre du suivi des objectifs mentionnés au deuxième alinéa du même II :

a) La durée moyenne de versement de la pension projetée sur vingt-cinq ans ;

b) Le taux de remplacement, projeté sur dix ans, d'un assuré ayant effectué toute sa carrière comme agent sédentaire de la fonction publique de catégorie B. Le taux de remplacement est défini comme le rapport entre la moyenne des avantages de vieillesse perçus l'année de la liquidation et le salaire moyen d'activité, y compris les primes, perçu la dernière année d'activité ;

3° Au titre du suivi des objectifs mentionnés au troisième alinéa du même II :

a) Le rapport, par génération de retraités, pour l'ensemble des régimes de retraite légalement obligatoires, entre la valeur de la pension en deçà de laquelle se situent les 10 % de retraités les moins aisés, d'une part, et la valeur moyenne des pensions de l'ensemble des retraités, d'autre part. Ce rapport est présenté selon le genre ;

b) Le niveau de vie des retraités rapporté à celui de l'ensemble de la population, ce rapport étant présenté selon le genre ;

4° Au titre du suivi des objectifs mentionnés au quatrième alinéa du même II :

Les soldes comptables annuels exprimés en droits constatés des régimes de retraite légalement obligatoires pour l'année en cours et projetés sur vingt-cinq ans, déterminés sur la base des prévisions financières des régimes de retraite sous-jacentes aux prévisions de comptes publics présentés dans le programme de stabilité de l'année en cours.

###### Section 5 : Commission de compensation

**Art. D114-4-0-6**

Les membres de la commission représentant un régime entrant dans le champ d'application de l'article L. 134-1 sont désignés d'un commun accord par le président et le directeur ou le directeur général de la caisse nationale gérant ce régime. Sont désignés un représentant titulaire et un représentant suppléant par branche du régime. Lorsqu'un régime ne relève pas d'une caisse nationale, ces représentants sont désignés par le gestionnaire du régime.

Sont également membres de la commission le directeur de la sécurité sociale et le directeur du budget.

Les ministres mentionnés à l'article R. 112-3 peuvent se faire représenter et contribuer aux travaux de la commission.

Tout projet d'arrêté d'acomptes de compensation est transmis au président de la commission, qui peut éventuellement décider de réunir la commission pour avis, dans un délai de dix jours après réception du projet d'arrêté.

Les régimes transmettent chaque année, au secrétariat de la commission, un rapport explicatif sur les données qu'ils ont fournies pour le calcul des transferts définitifs. Le secrétariat de la commission peut se faire communiquer toute information nécessaire à l'accomplissement par la commission de sa mission de contrôle.

La commission est saisie pour avis par le ministre chargé de la sécurité sociale des projets de mesures législatives ou réglementaires modifiant les règles de calcul des compensations définies à l'article L. 134-1 du code de la sécurité sociale.

L'avis doit être notifié au ministre chargé de la sécurité sociale et au ministre chargé du budget dans le délai de trente jours à compter de la date de réception du projet de mesure législative ou réglementaire par le président de la commission de compensation.

Toutefois, en cas d'urgence invoquée dans la lettre de saisine, ce délai est réduit à quinze jours.

A défaut de notification au ministre chargé de la sécurité sociale et au ministre chargé du budget d'un avis dans les délais fixés, l'avis est réputé rendu.

Les délais fixés sont des délais francs. Lorsque le premier jour d'un de ces délais est un jour férié ou un samedi, le délai ne court qu'à compter du premier jour ouvrable qui suit le jour férié ou le samedi.

###### Section 6 : Comité de suivi des retraites

**Art. D114-4-0-7**

Le jury citoyen mentionné au troisième alinéa du I de l'article L. 114-4 est consulté par le comité de suivi des retraites avant la remise des avis et des recommandations mentionnés au II du même article.

Le jury citoyen est convoqué par le président du comité de suivi des retraites. En cas d'absence de certains membres du jury citoyen, ce dernier est valablement consulté s'il comprend au moins le tiers de ses membres.

Si ce quorum n'est pas atteint, le président du comité convoque de nouveau le jury citoyen qui est alors valablement consulté quel que soit le nombre de ses membres.

**Art. D114-4-0-8**

Le comité de suivi des retraites soumet au jury citoyen les orientations qu'il envisage de donner à ses avis et ses recommandations. Le jury citoyen débat oralement de ces orientations et communique au comité de suivi des retraites le contenu de ses discussions.

Les membres du jury citoyen sont soumis au secret des délibérations et à une obligation de confidentialité portant sur ses travaux et l'ensemble des éléments qui leur sont communiqués.

**Art. D114-4-0-9**

Les neuf femmes et les neuf hommes membres du jury citoyen sont tirés au sort parmi les personnes âgées de plus de dix-huit ans. Ils exercent leurs fonctions pour une durée de trois ans.

Le tirage au sort est assuré par le secrétariat du comité de suivi des retraites qui peut recourir, le cas échéant, à un prestataire extérieur.

**Art. D114-4-0-10**

I. — Il est accordé aux membres du jury, s'ils le requièrent et quand il y a lieu, une indemnité pour perte de revenu professionnel égale, par jour, à huit fois la valeur horaire du salaire minimum interprofessionnel de croissance.

II. — Les membres du jury citoyen perçoivent, sur justification, une indemnité calculée suivant la réglementation relative aux frais occasionnés par les déplacements des personnels civils de l'Etat.

**Art. D114-4-0-11**

Le salarié prévient son employeur de sa participation au jury citoyen en lui remettant une copie de sa convocation. L'employeur est alors tenu de le libérer de ses obligations professionnelles pour le temps de la session du jury citoyen.

La durée du congé est assimilée à une période de travail effectif pour la détermination de la durée des congés payés ainsi que pour l'ensemble des autres droits résultant pour l'intéressé de son contrat.

**Art. D114-4-0-12**

La formation des jurés est, à la demande du président du comité de suivi des retraites et en fonction des orientations qu'il définit, assurée par le secrétariat du comité de suivi des retraites.

**Art. D114-4-0-13**

Les recommandations du comité de suivi des retraites mentionnées au II de l'article L. 114-4 ne peuvent tendre à augmenter au-delà de 28 % la somme des taux de cotisation d'assurance vieillesse assises sur les rémunérations ou gains pour un salarié non cadre, à carrière ininterrompue, relevant du régime général d'assurance vieillesse et d'une institution de retraite complémentaire mentionnée à l'article L. 921-4 et dont la rémunération mensuelle est égale au salaire moyen du tiers inférieur de la distribution des salaires.

**Art. D114-4-0-14**

Les recommandations mentionnées au II de l'article L. 114-4 ne peuvent tendre à diminuer en deçà des deux tiers le rapport, pour une année donnée et pour un assuré tel que défini à l'article D. 114-4-0-13, entre la moyenne des avantages de vieillesse perçus l'année de la liquidation et le revenu moyen d'activité perçu pendant la dernière année d'activité.

###### Section 7 : Comité d'alerte sur l'évolution des dépenses de l'assurance maladie

**Art. D114-4-0-15**

Le comité d'alerte prévu à l'article L. 114-4-1 peut faire participer à ses travaux les experts de son choix et procéder à toute audition qu'il jugera utile.

**Art. D114-4-0-16**

Les services de l'Etat, les établissements publics de l'Etat et les organismes de sécurité sociale sont tenus de communiquer au comité d'alerte les éléments d'information et les études dont ils disposent utiles à l'exercice de sa mission.

**Art. D114-4-0-17**

Le seuil prévu à l'article L. 114-4-1 est fixé à 0,5 %.

Les caisses nationales d'assurance maladie disposent d'un délai d'un mois à compter de la notification par le comité d'alerte d'un risque sérieux de dépassement de l'objectif national des dépenses d'assurance maladie pour proposer des mesures de redressement.

Le comité d'alerte dispose d'un délai de quinze jours à compter de la transmission des mesures de redressement par les caisses nationales d'assurance maladie ou, le cas échéant, l'Etat pour rendre un avis sur l'impact financier de ces mesures.

**Art. D114-4-0-18**

Le secrétaire général permanent de la commission des comptes de la sécurité sociale organise les travaux du comité d'alerte. Il fait appel à cette fin aux services du ministre chargé de la sécurité sociale.

##### Chapitre 4 bis : Organisation comptable

###### Section 1 : Organisation comptable 

**Art. D114-4-1**

I. — La comptabilité des organismes de sécurité sociale a pour fonction de déterminer :

1° la situation patrimoniale de l'organisme ;

2° le résultat des différentes activités de l'organisme de façon périodique au cours de l'exercice ainsi qu'à la fin de celui-ci, et de le comparer aux prévisions ;

3° éventuellement les résultats analytiques d'exploitation.

Elle retrace les opérations des gestions administratives et des gestions techniques, les opérations de trésorerie, les opérations faites avec les tiers ou pour le compte de tiers, les mouvements du patrimoine des organismes. Elle permet d'effectuer le suivi de l'exécution budgétaire.

II. — La comptabilité générale est tenue selon le principe de la partie double. L'exercice comptable s'étend, sauf dérogation, du 1er janvier au 31 décembre.

Les produits et les charges de toute nature sont rattachés à l'exercice au cours duquel est intervenu le fait générateur qui leur a donné naissance dans les conditions prévues par le plan comptable unique des organismes de sécurité sociale mentionné à l'article D. 114-4-4.

**Art. D114-4-2**

I. — Les directeurs comptables et financiers des organismes nationaux, après avoir centralisé les balances mensuelles des organismes de base, et les directeurs comptables et financiers des organismes à compétence nationale adressent à la mission comptable permanente, suivant un calendrier fixé par arrêté, la balance mensuelle des branches ou régimes qu'ils gèrent ainsi que la balance de fin d'exercice avant et après inventaire.

II. — Les directeurs comptables et financiers des organismes de base de sécurité sociale, après avoir établi les comptes annuels, les transmettent, à fin de validation, aux directeurs comptables et financiers des organismes nationaux chargés de leur centralisation, selon un calendrier fixé par ces derniers.

La validation, effectuée par le directeur comptable et financier national, consiste à attester que les comptes annuels des organismes locaux sont réguliers et sincères et donnent une image fidèle de leur résultat, de leur situation financière et de leur patrimoine.

Les contrôles du directeur comptable et financier national sont effectués selon les modalités fixées par un référentiel commun de validation des comptes dont les principes sont approuvés par arrêté conjoint des ministres chargés du budget, de la sécurité sociale et de l'agriculture.

Le rapport de validation présente les conclusions du directeur comptable et financier national sur la tenue des comptes. Après en avoir pris connaissance, le directeur de l'organisme national y appose son visa.

Ce rapport comporte deux parties : l'une relative à l'opinion du directeur comptable et financier national sur les comptes annuels des organismes locaux, l'autre constituée par le compte rendu des vérifications effectuées et complétée des informations utiles pour l'appréciation du dossier.

Le directeur comptable et financier de l'organisme national transmet son avis sur les comptes annuels de chaque organisme local, après visa par le directeur ou le directeur général de l'organisme national, au directeur et au directeur comptable et financier de l'organisme concerné.

Le rapport de validation est transmis au ministre chargé de la sécurité sociale et à la Cour des comptes, ainsi qu'au ministre chargé de l'agriculture pour ce qui concerne les comptes des régimes de protection sociale agricole.

III. — Les directeurs comptables et financiers des organismes nationaux, après avoir établi les comptes annuels de leur organisme puis centralisé et validé les comptes annuels des organismes de base, établissent les comptes combinés annuels des branches, de l'activité de recouvrement ou du régime qu'ils gèrent.

A cette fin, dans le cadre des vérifications mises en œuvre sur les balances des organismes de base, ils opèrent les corrections d'écritures comptables nécessaires à la clôture des comptes et les notifient au directeur comptable et financier local, qui les intègre dans ses comptes. Ils déterminent également les écritures comptables complémentaires qui sont enregistrées directement par l'organisme national, dont celles mentionnées au deuxième alinéa de l'article L. 114-6, ou notifiées au directeur comptable et financier de l'organisme local concerné pour intégration dans ses comptes.

Le directeur comptable et financier de l'organisme national, d'une part, s'assure que les écritures mentionnées au deuxième alinéa de l'article L. 114-6 sont justifiées par des estimations produites par l'organisme national après les échéances d'établissement et de centralisation des comptes annuels des organismes de base et ne concernent pas les dépréciations d'éléments d'actif du bilan, et d'autre part, fournit une information adaptée dans l'annexe aux comptes annuels de l'organisme national.

Les comptes annuels des organismes nationaux, les comptes combinés mentionnés au premier alinéa du présent III ainsi que, pour la Caisse de l'assurance maladie des travailleurs salariés, l'état financier mentionné à l'article D. 221-2, sont transmis après visa du directeur de l'organisme national à la mission comptable permanente qui les diffuse au ministre chargé de la sécurité sociale, au ministre chargé de l'agriculture, à la Cour des comptes et aux autres destinataires habilités à cet effet.

IV. — Des tableaux de centralisation des données comptables, établis par branche ou régime, sont transmis à la mission comptable permanente instituée au II de l'article D. 114-4-3, qui les communique à la Commission des comptes de la sécurité sociale prévue à l'article D. 114-1 et aux autres destinataires habilités à cet effet.

V. — Les documents mentionnés aux II, III et IV sont transmis sous la forme et dans les conditions fixées par arrêté.

**Art. D114-4-3**

I. — Supprimé.

II. — Il est créé une mission comptable permanente des organismes de sécurité sociale rattachée pour sa gestion administrative aux services du ministre chargé de la sécurité sociale. Cette mission interministérielle est notamment chargée, en liaison avec les services concernés des ministres chargés du budget, de la sécurité sociale et de l'agriculture, d'organiser les travaux nécessaires aux arrêtés des comptes annuels, de centraliser les comptes annuels et infra-annuels des organismes de sécurité sociale et de s'assurer de leur qualité, de mettre les informations comptables à disposition des destinataires habilités à cet effet, de proposer toute évolution jugée nécessaire du plan comptable unique des organismes de sécurité sociale, de saisir le Conseil de normalisation des comptes publics en tant que de besoin, de veiller à l'exacte application des principes comptables par les organismes de sécurité sociale.

La mission peut faire tout commentaire et porter toute appréciation jugée nécessaire sur la qualité des comptes produits par les organismes de sécurité sociale.

Le secrétaire général de la mission est nommé, sur proposition du ministre chargé de la sécurité sociale, par arrêté conjoint des ministres chargés du budget et de la sécurité sociale.

Il reçoit délégation du ministre chargé du budget et du ministre chargé de la sécurité sociale à l'effet de signer tous actes de gestion courante nécessaires à l'exécution de ses missions.

Il est habilité à rédiger et signer des conventions, valant cahier des charges, avec les administrations, services, corps de contrôle ou organismes de sécurité sociale, relatives au contenu des données comptables annuelles et infra-annuelles, leur transmission, leur réception et leur diffusion. Les modalités de contrôles à mettre en oeuvre pour s'assurer de la fiabilité des données comptables transmises et de leur confidentialité sont annexées à ces conventions.

Les crédits nécessaires au fonctionnement de la mission sont inscrits au budget du ministre chargé de la sécurité sociale.

**Art. D114-4-4**

Le plan comptable des organismes de sécurité sociale mentionné à l'article L. 114-5 constitue un plan particulier du plan comptable général ; il est établi par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Une instruction conjointe du ministre chargé de la sécurité sociale et du ministre chargé du budget détermine :

1° La codification des différentes gestions prévues en application des articles R. 251-1, R. 251-2, R. 251-14, R. 251-24 et R. 251-32, la gestion du recouvrement des cotisations et des majorations de retard, la gestion des établissements et des œuvres ;

2° Le cadre comptable fixant les règles générales de classement et la nomenclature des comptes à ouvrir ;

3° Les modalités de fonctionnement des comptes avec leur terminologie explicative ;

4° Les normes régissant la présentation et l'établissement des comptes et des documents de synthèse ;

5° La tenue de la comptabilité matière prévue au dernier alinéa de l'article D. 122-1-1 ;

6° Les liaisons financières et comptables qui s'établissent entre l'organisme compétent et les autres organismes mentionnés à l'article D. 253-1.

**Art. D114-4-5**

La certification des comptes des organismes nationaux de sécurité sociale et des organismes concourant à leur financement par les commissaires aux comptes porte sur les comptes annuels et, le cas échéant, sur les comptes combinés annuels tels que définis au deuxième alinéa du II de l'article D. 114-4-2.

Les commissaires aux comptes exercent leur mission dans les conditions prévues au titre II du livre VIII du code de commerce relatif aux commissaires aux comptes, sous réserve des adaptations résultant des règles propres à ces organismes.

Les commissaires aux comptes sont nommés dans les conditions prévues à l'article L. 821-40 du code de commerce.

Un ou plusieurs commissaires aux comptes suppléants, appelés à remplacer les titulaires en cas de refus, d'empêchement, de démission ou de décès sont désignés dans les mêmes conditions.

Les commissaires aux comptes portent à la connaissance du conseil ou du conseil d'administration, du directeur et du directeur comptable et financier, dans le cadre de leurs compétences respectives et selon un calendrier fixé en conséquence, les documents et informations prévus à l'article L. 821-63 du code de commerce.

Les comptes annuels ou les comptes combinés annuels sont transmis, accompagnés du rapport du commissaire aux comptes, aux autorités administratives compétentes et, pour information, à la Cour des comptes. Cette transmission intervient au plus tard le 5 mai de l'année suivant l'exercice clos.

##### Chapitre 4 ter : Contrôle et lutte contre la fraude

###### Section 1 : Contrôle interne

####### Sous-section 1 : Dispositions propres aux organismes nationaux, organisés ou non en réseau, assurant la gestion d'un régime obligatoire de base et à l'Agence centrale des organismes de sécurité sociale



######## Paragraphe 1 : Contrôle interne des activités du régime ou de la branche et de l'activité de recouvrement du régime général




**Art. D114-4-6**

Le dispositif national de contrôle interne met en œuvre une stratégie de maîtrise des risques adaptée aux enjeux de gestion, notamment de renforcement de la qualité et de la performance, propres aux activités de l'organisme, du régime ou de la branche. Cette stratégie est déterminée en cohérence avec les objectifs définis dans les conventions d'objectifs et de gestion conclues avec l'autorité compétente de l'Etat.

Le dispositif national de contrôle interne est applicable à l'organisme national et, le cas échéant, aux autres organismes constitutifs du réseau.

Le dispositif national de contrôle interne a pour finalité d'apporter une assurance raisonnable quant au respect des objectifs suivants :

1° La conformité des opérations aux lois, règlements et conventions ;

2° L'exactitude des montants de cotisations et contributions sociales et des autres prélèvements à recouvrer et des prestations liquidées par l'organisme ;

3° La prévention des indus et le recouvrement des créances ;

4° L'utilisation efficiente des fonds publics et des moyens de toute nature mis en œuvre, dans le respect des autorisations budgétaires annuelles et pluriannuelles ;

5° La protection du patrimoine de l'organisme et des personnes ;

6° La prévention et la détection des fraudes internes et externes ;

7° L'intégrité, la fiabilité et le caractère exhaustif des informations financières, comptables, budgétaires et de gestion.

Le dispositif de contrôle interne repose sur les principes suivants :

1° Conception, mise en œuvre et pilotage conjoints du contrôle interne par le directeur et le directeur comptable et financier ;

2° Unicité du dispositif applicable à l'ensemble des activités de l'organisme national et, le cas échéant, aux autres organismes constitutifs du réseau ;

3° Evaluation et hiérarchisation des risques, sur la base d'une analyse partagée de l'ensemble des activités et processus de gestion ;

4° Définition de la stratégie de contrôle en fonction de la criticité de ces risques et des enjeux ;

5° Définition des plans d'action en fonction des résultats des contrôles ;

6° Evaluation périodique de l'effectivité et de l'efficacité des actions de maîtrise des risques et mise à jour régulière du dispositif en fonction des enseignements tirés des contrôles effectués ;

7° Documentation périodique des organisations, des procédures et des risques ;

8° Traçabilité des acteurs et des opérations.

Pour l'application des dispositions de l'article L. 114-8-1, les organismes nationaux définissent, par instruction, la coordination des rôles respectifs du directeur et du directeur comptable et financier dans la conception et la mise en place du dispositif de contrôle interne.

Cette coordination répond aux principes suivants :

— le directeur et le directeur comptable et financier sont chargés d'assurer, dans le fonctionnement de l'organisme, une organisation adaptée aux actions de contrôle. Dans le cadre de la conception, de la mise en œuvre et du pilotage conjoints des dispositifs de contrôle interne, ils s'assurent de la maîtrise des processus d'activités de l'organisme dans leur ensemble, et de l'organisation d'actions de supervision, contrôles et autres moyens intégrés au fonctionnement courant des services garantissant cette maîtrise ;

— le directeur comptable et financier, en sus des vérifications auxquelles il est tenu en application des dispositions réglementaires, s'assure de la maîtrise des processus comptables et financiers de l'organisme.

Le directeur et le directeur comptable et financier définissent, à partir d'une cartographie des risques établie dans les conditions prévues à l'article D. 114-4-7, tous les moyens mis en œuvre afin d'assurer la couverture des risques liés aux activités du régime ou de la branche ainsi que la couverture des risques liés aux opérations effectuées pour leur compte par des organismes délégataires ou des organismes bénéficiant de leur concours financier, y compris les actions de contrôle et de supervision. Les organismes délégataires mettent en place, pour les opérations effectuées pour le compte de la branche ou du régime, des dispositifs de maitrise des risques au titre des activités qui leur sont confiées.

Des instructions et des procédures nationales définissent les principes et règles communs applicables à l'organisme national et le cas échéant aux autres organismes constitutifs du réseau, notamment ceux relatifs au contrôle interne des gestions techniques, des gestions budgétaires et de la comptabilité ainsi qu'au contrôle interne des systèmes d'information.

**Art. D114-4-7**

I. — Le directeur et le directeur comptable et financier établissent une cartographie nationale des risques constituée :

— d'une identification de l'ensemble des risques, y compris liés à la fraude, de l'organisme national et le cas échéant des autres organismes constitutifs du réseau. Les risques sont identifiés à partir de l'examen des processus d'activité, de l'évaluation des risques afférents et de la cartographie des systèmes d'information mentionnée à l'article D. 114-4-10. Cette analyse des risques est actualisée, en tant que de besoin, notamment en cas de changements pouvant avoir un impact significatif sur le dispositif de contrôle interne, et au moins tous les trois ans ;

— d'une identification, au sein de ces risques, des risques majeurs de toute nature, compris entre dix et trente, dont les risques financiers auxquels l'organisme national et le cas échéant les autres organismes constitutifs du réseau sont exposés, qui font l'objet d'un suivi particulier en raison de leur criticité. Cette sélection est actualisée, en tant que de besoin, notamment en cas de changements pouvant avoir un impact significatif sur le dispositif de contrôle interne, et au moins tous les trois ans.

II. — Le directeur et le directeur comptable et financier définissent conjointement un plan national de contrôle interne, opposable le cas échéant aux autres organismes constitutifs du réseau. Ce plan intègre notamment, en réponse aux risques financiers majeurs, les vérifications auxquelles le directeur comptable et financier est tenu en application des dispositions réglementaires, notamment celles prévues aux articles D. 122-1 à D. 122-4 et aux articles D. 122-8 et D. 122-9.

Ce plan national de contrôle interne unique, qui porte sur une période correspondant à l'année civile :

— précise les objectifs de maîtrise des risques, les actions de maîtrise des risques associées ainsi que les axes de contrôle prioritaires pour les services placés respectivement sous la responsabilité du directeur et du directeur comptable et financier ;

— tient compte des actions de lutte contre la fraude externe et la fraude interne ;

— définit les moyens permettant de vérifier la mise en œuvre effective du dispositif de contrôle interne et les indicateurs de suivi de son efficacité au regard de ces objectifs. Ces indicateurs mesurent, notamment, le risque lié aux activités relevant de l'ordonnateur et le risque financier résiduel après supervision de l'ordonnateur et contrôle du directeur comptable et financier ;

— détermine les modalités d'analyse des résultats des contrôles et des indicateurs, ainsi que d'identification des principales causes d'erreurs ou d'anomalies par catégorie d'opérations. Le plan national de contrôle interne précise les conditions de définition et de suivi des actions permettant de réduire ces anomalies à la source ou, à défaut, de les détecter et les corriger.

En vue d'assurer l'efficacité et l'efficience du dispositif de maîtrise des risques, le directeur et le directeur comptable et financier s'assurent de la coordination des actions de contrôle et de supervision mises en œuvre par leurs services.

Le directeur et le directeur comptable et financier diligentent les contrôles de manière à proportionner leur fréquence, leur périodicité et leur périmètre aux enjeux associés.

La notion de risque financier résiduel et les indicateurs utilisés pour le mesurer sont déterminés en fonction de la nature des activités de l'organisme. Ces indicateurs doivent permettre, le cas échéant, de distinguer les risques liés aux données déclarées de ceux résultant de la mise en œuvre des opérations internes à l'organisme.

En fonction, le directeur et le directeur comptable et financier se répartissent les travaux de fiabilité et de mise en œuvre de la mesure du risque financier résiduel.

La période couverte par les contrôles prévus au plan national de contrôle interne peut être adaptée aux besoins spécifiques de production et d'analyse des indicateurs de suivi de l'efficacité du contrôle interne. Cette période peut correspondre à douze mois glissants, en cohérence avec le plan de contrôle.

**Art. D114-4-8**

Dans l'organisation de la gestion des activités relevant de leurs compétences respectives, le directeur et le directeur comptable et financier vérifient que la séparation des tâches entre les agents est assurée et adaptée aux besoins de maîtrise des risques, notamment à la couverture des risques de fraudes.

La séparation des tâches mentionnée au premier alinéa s'entend comme un partage des rôles assurant qu'un même agent ne cumule pas des opérations d'engagement et de paiement de la dépense, ni ne cumule, pour un processus donné, les tâches d'exécution d'une opération et de contrôle de cette même opération.

######## Paragraphe 2 : Audit interne


**Art. D114-4-9**

Les organismes nationaux mettent en place un dispositif d'audit interne qui a, notamment, pour objet d'évaluer périodiquement l'effectivité, l'efficacité et la pertinence du dispositif de contrôle interne. Les activités d'audit interne sont mises en œuvre dans des conditions définies par une charte, établie conjointement par le directeur et le directeur comptable et financier, qui prévoit, notamment, les modalités de gouvernance du dispositif, les règles de programmation annuelle des audits et de suivi de leurs résultats, les modalités de délégation éventuelle des travaux d'audit et les règles de déontologie applicables.

Le directeur et le directeur comptable et financier veillent à la cohérence de l'articulation de ce dispositif avec les audits effectués dans le cadre de la validation des comptes mentionnée à l'article D. 114-4-2. Les auditeurs exécutent leur mission et rendent compte de ses résultats en toute indépendance.

Les rapports définitifs d'audit, à l'exception de ceux mentionnés à l'article D. 114-4-17, sont transmis au ministre chargé de la sécurité sociale conjointement à la transmission du rapport de contrôle interne prévu à l'article D. 114-4-16.

######## Paragraphe 3 : Contrôle interne des systèmes d'information



**Art. D114-4-10**

Le directeur et le directeur comptable et financier de l'organisme national établissent une cartographie de l'ensemble des applications informatiques nationales et des éventuelles applications locales. Cette cartographie est actualisée, le cas échéant, selon une périodicité au moins annuelle.

**Art. D114-4-11**

Le directeur et le directeur comptable et financier de l'organisme national assurent la maîtrise d'ouvrage des applications informatiques nationales. Toutefois, la maîtrise d'ouvrage d'une application informatique nationale peut être déléguée à une caisse ou à une union de caisses relevant d'un organisme national. Les modalités de cette délégation sont définies par une convention signée par les directeurs et les directeurs comptables et financiers desdits organismes.

Le directeur de l'organisme national assure la maîtrise d'œuvre des applications informatiques nationales. Toutefois, la maîtrise d'œuvre d'une application informatique nationale peut être déléguée à une caisse ou à une union de caisses relevant d'un organisme national. Les modalités de cette délégation sont définies par une convention signée par les directeurs desdits organismes.

**Art. D114-4-12**

Le directeur et le directeur comptable et financier de l'organisme national valident, conjointement, les applications nationales, préalablement à leur mise en production. Lorsque la maîtrise d'ouvrage est déléguée à une caisse ou à une union de caisses relevant d'un organisme national, les applications sont validées, conjointement, par les directeurs et directeurs comptables et financiers de l'organisme national et de la caisse ou de l'union de caisses concernée. Toutefois, la validation peut être déléguée à une caisse ou à une union de caisses relevant d'un organisme national. Les modalités de cette délégation sont définies par une convention signée par les directeurs et directeurs comptables et financiers desdits organismes.

Pour l'établissement du cahier des charges des applications, les risques d'erreurs dans la mise en œuvre des opérations sont pris en compte afin de concevoir des contrôles automatisés de façon appropriée.

Pour la validation des applications, le directeur et le directeur comptable et financier sont tenus de procéder, par des essais, au contrôle :

1° De l'existence et de l'efficacité de sécurités physiques et logiques destinées à assurer l'intégrité des règles d'accès aux systèmes informatiques, la sauvegarde des programmes, des fichiers, des données et des échanges ;

2° De la conformité des règles de gestion programmées dans les applications aux lois, règlements et conventions ;

3° De l'exactitude des traitements de liquidation des prestations, des cotisations et contributions sociales, et des autres prélèvements ;

4° De l'existence de procédures assurant l'intégrité des échanges de données informatisées entre les applications informatiques des services techniques et les applications financières et comptables ;

5° De la pertinence et de l'effectivité des contrôles automatisés conçus au regard des risques identifiés dans les cartographies mentionnées aux articles D. 114-4-7 et D. 114-4-20, y compris des risques d'erreur liés aux opérations réalisées par les agents ;

6° De l'absence de régression des systèmes d'information résultant de la mise en production de l'application.

Un procès-verbal de validation est dressé par le directeur et le directeur comptable et financier .

Le directeur comptable et financier de l'organisme national peut refuser la mise en production d'une application informatique dont il estime qu'elle ne respecte pas les règles fixées par le présent code. Il en informe le directeur de l'organisme national qui a la possibilité de passer outre ce refus par décision notifiée au directeur comptable et financier. Le directeur de l'organisme national transmet une copie de cette décision, dûment motivée, au ministre chargé de la sécurité sociale.

Les applications informatiques dont la maîtrise d'ouvrage est déléguée sont validées conjointement par le directeur et le directeur comptable et financier de l'organisme national dans les mêmes conditions.

**Art. D114-4-13**

Le directeur et le directeur comptable et financier de l'organisme national recensent les incidents informatiques constatés dans les organismes compris dans le périmètre du régime ou de la branche et procèdent à une analyse régulière de leur criticité, notamment en termes d'incidence financière, et de l'effectivité de leur traitement.

**Art. D114-4-14**

Le directeur et le directeur comptable et financier national établissent un plan national de sécurité des systèmes d'information actualisé, le cas échéant, annuellement. Ce plan a, notamment, pour objet d'assurer la disponibilité du système d'information, la sécurité des accès, l'intégrité des données, la qualité de preuve des données et la protection de leur confidentialité.

Le directeur et le directeur comptable et financier national établissent également un plan national de reprise d'activité des systèmes d'information, afin d'assurer la continuité du service en cas d'incident ou de sinistre majeur. Ce plan est actualisé, le cas échéant, annuellement.

Le directeur et le directeur comptable et financier de l'organisme national établissent les règles de gestion des habilitations qui sont actualisées, le cas échéant, annuellement.

**Art. D114-4-15**

Dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés et de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives, les échanges de données informatisées entre organismes de protection sociale font l'objet d'un conventionnement. Les conventions définissent, notamment, le contenu des données transmises, les échéances de transmission, les contrôles mis en œuvre par l'émetteur et le destinataire des données, qui portent notamment sur leur exactitude, et les modalités de traitement des rejets. Elles précisent également les modalités de suivi et d'évaluation réciproques des engagements conventionnels.

La mise en œuvre des conventions fait l'objet d'un audit périodique en application de l'article D. 114-4-9.

**Art. D114-4-15-1**

Le directeur et le directeur comptable et financier établissent un tableau de bord sur la base des résultats du contrôle interne. Ce tableau de bord de contrôle interne est établi une fois par an, sur une situation arrêtée au 30 juin de l'année en cours. Il présente une synthèse des résultats des actions mises en place pour lutter contre les risques majeurs, dont les risques financiers et de fraude, pour les activités gérées par l'organisme ou faisant l'objet d'une délégation.

######## Paragraphe 4 : Rapport annuel de contrôle interne du régime ou de la branche et de l'activité de recouvrement du régime général




**Art. D114-4-16**

Un rapport présentant un bilan du dispositif national de contrôle interne et intégrant les conclusions des audits est établi annuellement par le directeur et le directeur comptable et financier de l'organisme national. Il est communiqué au ministre chargé de la sécurité sociale au plus tard le 30 avril de l'année suivant celle au titre de laquelle il a été établi, accompagné des rapports d'audit prévus à l'article D. 114-4-9.

Le rapport annuel de contrôle interne intègre, en sus du tableau de bord, pour les activités gérées par l'organisme et pour les activités déléguées, les informations essentielles au pilotage de la maîtrise des risques, dont :

— une information sur l'environnement de contrôle, ainsi que sur les moyens de maîtrise généraux mis en œuvre dans le cadre du contrôle interne y compris pour la lutte contre la fraude ;

— une information sur les incidents majeurs, notamment informatiques, constatés au cours de l'année et les actions correctives apportées ;

— des éléments d'analyse synthétiques sur les principales sources d'anomalies de portée financière et les conditions dans lesquelles les risques majeurs sont maîtrisés.

Il prend notamment en compte, en fonction de la disponibilité des données, les résultats afférents aux objectifs fixés dans le cadre des conventions d'objectif et de gestion conclues avec l'Etat.

Une synthèse du rapport annuel de contrôle interne est présentée au conseil d'administration lors de la séance qui approuve les comptes de l'organisme.

######## Paragraphe 5 : Dispositions spécifiques aux organismes nationaux gérant un régime ou une branche organisés en réseau et à l'Agence centrale des organismes de sécurité sociale



**Art. D114-4-17**

Chaque organisme constitutif du réseau fait l'objet d'un audit sur place selon une périodicité fixée par le directeur et le directeur comptable et financier de l'organisme national. Le directeur et le directeur comptable et financier de l'organisme national peuvent prévoir une périodicité plus rapprochée pour les organismes dont les performances sont inférieures à la moyenne nationale, notamment dans la réalisation des objectifs des contrats pluriannuels de gestion. Le directeur peut également décider d'audits inopinés.

Pour l'exercice de sa compétence d'audit, l'organisme national peut requérir des organismes locaux la communication sur place ou sur pièces de tous documents détenus par ces organismes, notamment les pièces comptables et correspondances relatifs aux gestions techniques et budgétaires, à la comptabilité et au contrôle interne informatique de ces organismes.

Les auditeurs mettent en œuvre une procédure contradictoire à l'égard des organismes contrôlés. Les réponses de l'organisme assorties, le cas échéant, des observations des auditeurs sur ces dernières sont annexées au rapport d'audit définitif, qui est transmis pour information au service mentionné à l'article R. 155-1 dans un délai de trente jours suivant son adoption définitive.

Le directeur de l'organisme local est tenu de communiquer au directeur et au directeur comptable et financier de l'organisme national les suites données aux recommandations formulées.

**Art. D114-4-18**

En cas de défaillances importantes, le directeur de l'organisme national demande à l'organisme local, en concertation avec le directeur comptable et financier, de mettre en œuvre un plan de redressement dont il définit les orientations et les modalités d'exécution. Le directeur de l'organisme local concerné est tenu de communiquer au directeur et au directeur comptable et financier de l'organisme national les suites données aux recommandations du plan de redressement.

####### Sous-section 2 : Dispositions propres aux organismes locaux



######## Paragraphe 1 : Contrôle interne




**Art. D114-4-19**

Le directeur et le directeur comptable et financier de l'organisme local mettent en œuvre et, le cas échéant, complètent en fonction des activités et de la criticité des risques locaux le dispositif de contrôle interne national mentionné à l'article D. 114-4-6.

**Art. D114-4-20**

Le directeur et le directeur comptable et financier de l'organisme local déclinent et, le cas échéant, complètent en fonction des risques et des processus propres à l'organisme les cartographies mentionnées à l'article D. 114-4-7. Elles sont actualisées selon les mêmes périodicités que celles mentionnées à l'article D. 114-4-7.

Le directeur et le directeur comptable et financier mettent en œuvre conjointement et, le cas échéant, complètent le plan de contrôle interne national mentionné à l'article D. 114-4-7 en fonction des activités et de la criticité des risques locaux. Le plan de contrôle mis en œuvre intègre les vérifications auxquelles le directeur comptable et financier est tenu en application des dispositions réglementaires, notamment celles prévues aux articles D. 122-1 à D. 122-4 et aux articles D. 122-8 et D. 122-9.

Ce plan local unique, qui porte sur une période correspondant à l'année civile :

— précise les objectifs de maîtrise des risques et l'objet des contrôles et des supervisions associés à effectuer au cours de l'exercice, dans le respect des axes de contrôle prioritaires définis nationalement, notamment en matière de liquidation des prestations, de recouvrement des cotisations et d'habilitations informatiques ;

— tient compte des actions de lutte contre la fraude externe et la fraude interne ;

— décline les moyens destinés à mesurer la mise en œuvre effective du dispositif de contrôle interne et les indicateurs de suivi de son efficacité définis par l'organisme national. Il les complète, le cas échéant, d'outils et d'indicateurs propres à l'organisme. Ces indicateurs mesurent, notamment, le risque lié aux activités relevant de l'ordonnateur et le risque financier résiduel après les supervisions de l'ordonnateur et les contrôles du directeur comptable et financier ;

— détermine les modalités d'analyse des résultats des contrôles et des indicateurs, ainsi que d'identification des principales causes d'erreurs ou d'anomalies par catégorie d'opérations. Il précise les conditions de définition et de suivi des actions permettant de réduire ces anomalies à la source ou, à défaut, de les détecter et les corriger.

En vue d'assurer l'efficacité et l'efficience du dispositif de maîtrise des risques, le directeur et le directeur comptable et financier s'assurent de la coordination des actions de contrôle et de supervision mises en œuvre par leurs services.

Dans l'organisation de la gestion des activités relevant de leurs compétences respectives, le directeur et le directeur comptable et financier vérifient que la séparation des tâches entre les agents dans les conditions définies à l'article D. 114-4-8 est assurée et adaptée aux besoins de maîtrise des risques, notamment à la couverture des risques de fraudes.

**Art. D114-4-20-1**

Le directeur et le directeur comptable et financier établissent une fois par an un tableau de bord sur la base des résultats du contrôle interne, sur une situation arrêtée au 30 juin de l'année en cours. Ce tableau de bord de contrôle interne présente, pour les activités gérées par l'organisme ou faisant l'objet d'une délégation, une synthèse des résultats des actions mises en place pour lutter contre les risques majeurs, dont les risques financiers et de fraude.

**Art. D114-4-21**

Un rapport présentant un bilan du dispositif de contrôle interne est établi annuellement par le directeur et le directeur comptable et financier de l'organisme local.

Le rapport annuel de contrôle interne intègre, en sus du tableau de bord, pour les activités gérées par l'organisme et pour les activités déléguées, les informations essentielles au pilotage de la maîtrise des risques, dont :

— une information sur l'environnement de contrôle, ainsi que sur les moyens de maîtrise généraux mis en œuvre dans le cadre du contrôle interne y compris pour la lutte contre la fraude ;

— une information sur les incidents majeurs, notamment informatiques, constatés au cours de l'année et les actions correctives apportées ;

— des éléments d'analyse synthétiques sur les principales sources d'anomalies de portée financière et les conditions dans lesquelles les risques majeurs sont maîtrisés.

Il prend notamment en compte, en fonction de la disponibilité des données, les résultats afférents aux objectifs fixés dans le cadre des contrats pluriannuels de gestion conclus avec l'organisme national.

Il est communiqué à l'organisme national dont il relève au plus tard le 15 avril de l'année suivant celle au titre de laquelle il a été établi.

Une synthèse du bilan de contrôle interne est présentée au conseil d'administration lors de la séance qui approuve les comptes de l'organisme.

######## Paragraphe 2 : Contrôle interne des systèmes d'information




**Art. D114-4-22**

Le contrôle interne des systèmes d'information des organismes locaux est conforme au dispositif national défini à la sous-section 1 de la présente section.

**Art. D114-4-23**

Le directeur et le directeur comptable et financier de l'organisme local complètent, le cas échéant, la cartographie nationale des applications informatiques mentionnée à l'article D. 114-4-10. Cette cartographie est actualisée, le cas échéant, selon une périodicité annuelle.

**Art. D114-4-24**

Le directeur et le directeur comptable et financier de l'organisme recensent les incidents informatiques propres aux applications locales et procèdent à une analyse régulière de leur criticité, notamment en termes d'incidence financière, et de l'effectivité de leur traitement. Ce recensement est transmis à l'organisme national selon une périodicité annuelle.

**Art. D114-4-25**

Le directeur et le directeur comptable et financier déclinent et, le cas échéant, complètent le plan national de sécurité des systèmes d'information mentionné à l'article D. 114-4-14. Ce plan est actualisé, le cas échéant, selon une périodicité au moins annuelle.

Le directeur et le directeur comptable et financier s'assurent du respect des règles de gestion des habilitations pour les applications nationales définies en application de l'article D. 114-4-14 et établissent, le cas échéant, les règles de gestion des habilitations des applications locales.

**Art. D114-4-26**

Les applications réalisées localement, qui doivent répondre à un besoin spécifique de l'organisme local, sont validées par le directeur et le directeur comptable et financier de l'organisme local conformément aux dispositions de l'article D. 114-4-12, après accord exprès du directeur et du directeur comptable et financier de l'organisme national. Un procès-verbal de validation est dressé par le directeur et le directeur comptable et financier de l'organisme local.

Le directeur comptable et financier de l'organisme local peut refuser la mise en production d'une application informatique dont il estime qu'elle ne respecte pas les règles fixées par le présent code. Il en informe le directeur de l'organisme qui a la possibilité de passer outre ce refus par décision notifiée au directeur comptable et financier. Le directeur transmet une copie de cette décision au directeur et au directeur comptable et financier de l'organisme national qui disposent d'un délai de trente jours pour s'opposer à cette décision.

####### Sous-section 3 : Dispositions propres aux organismes concernés par la mutualisation de missions ou activités

**Art. D114-4-26-1**

Lorsqu'un organisme de sécurité sociale est chargé de la réalisation de missions ou d'activités communes relatives à la gestion des organismes, au service des prestations, au recouvrement et à la gestion des activités de trésorerie, la convention mentionnée aux articles L. 122-6, L. 122-7 ou L. 122-8 intègre une clause relative au dispositif de contrôle interne propre aux missions confiées.

**Art. D114-4-26-2**

Lorsqu'il délègue la réalisation d'opérations à d'autres organismes ou octroie un concours financier à des organismes pour la réalisation de certaines opérations, l'organisme national peut contrôler, selon des modalités et périodicités adaptées aux risques identifiés, l'exécution des opérations correspondantes ou confier la réalisation de ce contrôle à un organisme de son réseau.

Les organismes délégataires ou bénéficiant d'un concours financier sont tenus de communiquer, à la demande de l'organisme délégant, tout document et pièce justificative relatif aux missions qui leur sont confiées ou aux activités faisant l'objet d'un financement du régime ou de la branche.

####### Sous-section 4 : Dispositions propres aux régimes obligatoires de base gérés par des organismes régis par des dispositions particulières

**Art. D114-4-27**

Pour l'application des dispositions de la présente section aux régimes obligatoires de base qui ne sont pas gérés par un organisme national de sécurité sociale :

1° Les mots : " le directeur et le directeur comptable et financier ”, les mots : " le directeur et le directeur comptable et financier de l'organisme national ”, les mots : " le directeur ” et les mots : " le directeur comptable et financier ” sont remplacés par les mots : " l'organisme gestionnaire ” ;

2° Les dispositions du dixième alinéa de l'article D. 114-4-12 ne sont pas applicables ;

3° A l'article D. 114-4-9, les mots : " les organismes nationaux ” sont remplacés par les mots : " les organismes gestionnaires ”.

**Art. D114-4-28**

Les dispositions de la présente section sont applicables à la Mutualité sociale agricole sous réserve des dispositions des sous-sections 6 et 7 de la section 4 du chapitre III du titre II du livre VII du code rural et de la pêche maritime.

####### Sous-section 5 : Dispositions propres aux organismes concourant au financement des régimes obligatoires de base de sécurité sociale

**Art. D114-4-29**

Les dispositions des articles D. 114-4-6, D. 114-4-7 et D. 114-4-16 sont applicables aux organismes concourant au financement des régimes obligatoires de base de sécurité sociale selon des modalités adaptées à la nature de leurs activités.

###### Section 2 : Contrôles et lutte contre la fraude

**Art. D114-5**

Le seuil mentionné au quatrième alinéa de l'article L. 114-9 est fixé comme suit :

a) Pour les prestations des branches maladie et accidents du travail et maladies professionnelles, huit fois le montant du plafond mensuel de la sécurité sociale ;

b) Pour les prestations des branches famille, huit fois le plafond mensuel de la sécurité sociale ;

c) Pour les prestations des branches vieillesse, quatre fois le plafond mensuel de la sécurité sociale ;

d) Pour le recouvrement des cotisations et contributions, huit fois le plafond mensuel de la sécurité sociale.

Pour l'application du présent article, le montant du plafond mensuel de la sécurité sociale est celui en vigueur au moment des faits ou, lorsqu'elle s'est répétée, à la date du début de la fraude.

**Art. D114-6**

Les agents mentionnés au 6° de l'article L. 114-12-1 sont habilités à accéder aux données du répertoire national commun de la protection sociale, en fonction du service dans lequel ils exercent leurs missions, par les autorités suivantes :

1° Le directeur général des finances publiques ou son adjoint, le chef du service du contrôle fiscal ou le chef du service de la gestion fiscale de la direction générale des finances publiques, les directeurs régionaux ou départementaux des finances publiques, les directeurs des directions spécialisées des finances publiques chargées d'une mission de contrôle fiscal ou les directeurs des services à compétence nationale de la direction générale des finances publiques chargés d'une mission de contrôle ou de recouvrement à caractère fiscal ;

2° Les commandants de la gendarmerie nationale dans les départements, les départements et les collectivités d'outre-mer, et en Nouvelle-Calédonie, les commandants de région, les commandants des gendarmeries spécialisées, le sous-directeur de la police judiciaire, le directeur des opérations et de l'emploi ou, le cas échéant, le directeur général de la gendarmerie nationale ;

3° Les chefs des services déconcentrés de la police nationale, les chefs des services de la préfecture de police, ou, le cas échéant, le préfet de police et les chefs des services centraux de la police nationale, ou, le cas échéant, le directeur général de la police nationale ;

4° Le directeur du service à compétence nationale prévu à l' article L. 561-23 du code monétaire et financier ;

5° Le directeur général de la sécurité intérieure. Il peut déléguer l'exercice de cette compétence aux directeurs des services actifs de la police nationale placés sous son autorité ;

6° Le directeur général du travail ou, par délégation, le directeur adjoint à la direction générale du travail ;

7° Les directeurs interrégionaux des douanes et droits indirects, ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, les directeurs régionaux des douanes et droits indirects ou, s'agissant d'un service à compétence nationale de la direction générale des douanes et droits indirects, le directeur chargé de ce service ;

8° Le magistrat chef du service à compétence nationale institué au sein du ministère chargé du budget dans lequel sont affectés les agents des douanes et des services fiscaux habilités à effectuer des enquêtes judiciaires en application respectivement des articles 28-1 et 28-2 du code de procédure pénale.

Ces habilitations sont personnelles et attachées aux fonctions exercées.

Les organismes et les directions mentionnées au présent article assurent la traçabilité des consultations effectuées par les agents relevant de leurs services selon les modalités techniques et organisationnelles prévues à cet effet.

L'organisme gestionnaire du répertoire mentionné à l'article L. 222-1 est informé de l'identité et de la fonction des personnes habilitées et de toute modification relative à ces habilitations.

##### Chapitre 4 quater : Prospective et performance du service public de la sécurité sociale

**Art. D114-7**

Le comité de pilotage du fonds de prospective et de performance de la sécurité sociale mentionné à l'article L. 114-24 décide, par ses délibérations, des travaux et de l'emploi des ressources du fonds. Il est chargé du suivi des actions financées par le fonds.

Il se réunit au moins deux fois par an.

Il comprend :

1° Le directeur interministériel de la transformation publique ou son représentant ;

2° Le directeur de la sécurité sociale ou son représentant ;

3° Le directeur général de la Caisse nationale de l'assurance maladie ou son représentant ;

4° Le directeur de la Caisse nationale des allocations familiales ou son représentant ;

5° Le directeur de la Caisse nationale d'assurance vieillesse ou son représentant ;

5° bis Le directeur de la Caisse nationale de solidarité pour l'autonomie ;

6° Le directeur de l'Agence centrale des organismes de sécurité sociale ou son représentant ;

7° Le directeur général de la Caisse centrale de la mutualité sociale agricole ou son représentant.

En cas d'empêchement ou d'absence, un membre du comité de pilotage peut donner délégation à un autre membre.

Le comité peut auditionner toute personne susceptible de l'éclairer.

**Art. D114-8**

I. — Le secrétariat du comité de pilotage est assuré par l'Union des caisses nationales de sécurité sociale.

II. — Le directeur de l'Union des caisses nationales de sécurité sociale assure la préparation et l'exécution des délibérations du comité, le fonctionnement du fonds, ainsi que les opérations d'engagement, de liquidation et d'ordonnancement de celui-ci. Il établit un bilan annuel sur les actions réalisées et l'utilisation des crédits du fonds, qu'il soumet au comité de pilotage.

Le directeur comptable et financier de l'Union des caisses nationales de sécurité sociale assure la tenue de la comptabilité du fonds. Il gère également la trésorerie et assure les encaissements et paiements du fonds.

III. — Les opérations budgétaires et comptables du fonds de prospective et de performance de la sécurité sociale sont administrées distinctement et indépendamment des autres activités de l'Union des caisses nationales de sécurité sociale.

**Art. D114-9**

Les dépenses du fonds de prospective et de performance de la sécurité sociale sont imputées entre les organismes de sécurité sociale mentionnés à l'article L. 114-24 proportionnellement à leurs dépenses limitatives de fonctionnement définies dans les conventions d'objectifs et de gestion et dans des conditions fixées par l'arrêté prévu au même article.

##### Chapitre 5 : Dispositions diverses

#### Titre II : Administration, fonctionnement et personnel des organismes

##### Chapitre 1 : Conseils d'administration

##### Chapitre 2 : Directeur et directeur comptable et financier

###### Section 1 : Dispositions générales.

**Art. D122-1**

Le directeur comptable et financier est l'agent de direction chargé de l'ensemble des opérations financières et comptables de l'organisme ; il est placé sous l'autorité administrative du directeur. Le directeur comptable et financier peut se voir confier par le directeur de cet organisme ou par le directeur de l'organisme national dont relève cet organisme toute mission compatible avec ses attributions.

**Art. D122-1-1**

Le directeur comptable et financier tient :

1° La comptabilité générale ;

2° Eventuellement, la comptabilité des dépenses engagées ;

3° (Supprimé) ;

4° La comptabilité analytique d'exploitation s'il en existe une ;

5° La comptabilité de programme en tant que de besoin.

**Art. D122-1-2**

Le directeur comptable et financier tient sa comptabilité à la disposition du directeur et lui fournit, sur demande, tout renseignement. Il doit être en mesure de justifier à tout instant que sa comptabilité est équilibrée.

**Art. D122-1-3**

Tout organisme de sécurité sociale contrôle par inventaire, au moins une fois tous les douze mois, l'existence et la valeur des éléments actifs et passifs de son patrimoine. Toutefois, lorsque l'organisme procède à un inventaire permanent, il réalise un inventaire physique au moins tous les trois ans.

Le directeur comptable et financier de l'organisme s'assure au moins une fois l'an de la concordance entre l'inventaire comptable des actifs et leur inventaire physique prévu au précédent alinéa.

**Art. D122-2**

Le directeur comptable et financier d'un organisme de sécurité sociale est responsable de l'encaissement des recettes, du paiement des dépenses, des opérations de trésorerie, de la conservation des fonds et valeurs appartenant à l'organisme, du maniement des fonds, des mouvements de comptes de disponibilités et de la justification de ses opérations comptables, ainsi que de l'exacte concordance entre les résultats de ses opérations et de la position de ses comptes de disponibilités.

Le directeur comptable et financier est responsable du recouvrement amiable des créances, à l'exception des cotisations.

Il est tenu de définir et d'assurer les contrôles en matière de recettes, de dépenses et de patrimoine. Il définit et contrôle les modalités de conservation et de mise à disposition des pièces justificatives, quel que soit leur support, en respectant les préconisations de l'organisme national.

Le directeur comptable et financier assure la conservation des fonds et valeurs de l'organisme :

1° Le numéraire ;

2° Les effets bancaires ;

3° Les titres nominatifs au porteur ou à ordre et les valeurs acquises par l'organisme.

Ils sont suivis en comptabilité par nature d'opération. La position de ces comptes doit être conforme à l'inventaire des fonds et valeurs détenus par l'organisme.

Les excédents sont acquis à l'organisme à l'expiration des délais de prescription.

Le directeur comptable et financier a qualité pour recevoir, détenir et conserver les titres de propriété et les titres de créances.

**Art. D122-3**

Le directeur comptable et financier vérifie la régularité des ordres de recettes établis et signés par le directeur.

**Art. D122-4**

Le directeur comptable et financier vérifie la régularité des ordres de dépenses établis et signés par le directeur.

Pour l'ensemble des opérations de l'organisme, cette vérification porte sur les points suivants :

1° La qualité du signataire ou de son délégué ;

2° La validité de la créance ;

3° Le caractère libératoire du règlement.

Pour la gestion budgétaire, cette vérification porte en outre sur la disponibilité des crédits, l'exacte imputation de la dépense et l'exécution du service.

Le contrôle de la validité de la créance a pour objet de vérifier, conformément à l'acte d'engagement, les droits des créanciers ou la réalité soit des fournitures livrées, soit des services accomplis par le créancier et l'exactitude des calculs de liquidation établis par le directeur.

**Art. D122-4-1**

Un organisme de sécurité sociale peut mettre en place un service facturier, placé sous l'autorité du directeur comptable et financier, qui est chargé de recevoir et d'enregistrer les factures et titres établissant les droits acquis aux créanciers.

Dans ce cas, le montant de la dépense est arrêté par le directeur comptable et financier au vu des factures et titres mentionnés à l'alinéa précédent et de la certification du service fait qui constitue l'ordre de payer.

Les conditions de mise en place du service facturier mentionné au premier alinéa sont fixées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Les dispositions du présent article sont applicables à tous les organismes de sécurité sociale à l'exception de ceux ayant le statut d'établissement public.

**Art. D122-5**

Le directeur comptable et financier qui, à l'occasion des vérifications auxquelles il est tenu, constate une irrégularité doit surseoir au paiement et en aviser le directeur de la caisse ou le tiers pour le compte duquel l'organisme gère des prestations.

Lorsque le directeur comptable et financier a suspendu le paiement des dépenses, le directeur peut, par écrit et sous sa responsabilité, requérir le directeur comptable et financier de payer.

La réquisition de paiement a pour effet d'engager la responsabilité personnelle et pécuniaire du directeur. La responsabilité du directeur est mise en cause dans les conditions fixées aux articles D. 122-11 à D. 122-18.

**Art. D122-6**

Lorsque le directeur a requis le directeur comptable et financier de payer, celui-ci défère à la réquisition, annexe à l'ordre de dépense l'original de la réquisition et en rend compte au responsable du service mentionné à l'article R. 155-1et à l'organisme national défini à l'article D. 122-13. Il doit refuser de déférer à l'ordre de réquisition lorsque la suspension de paiement est motivée par :

1° Une opposition faite entre les mains du directeur comptable et financier ;

2° La contestation sur la validité de la créance ;

3° L'absence de service fait ;

4° L'absence ou l'insuffisance de crédits ;

5° La suspension ou l'annulation de la décision du conseil ou du conseil d'administration par application des articles L. 151-1 et L. 152-1 qui lui a été notifiée.

**Art. D122-6-1**

L'ordonnateur auquel sont signalés, conformément à l'article L. 131-7 du code des juridictions financières, des faits ne motivant pas la suspension de paiement mais susceptibles de constituer une infraction au sens de l'article L. 131-9 du même code informe le directeur comptable et financier à l'origine de ce signalement des suites qu'il donne à ce dernier dans des conditions fixées par arrêté des ministres chargés du budget, de la sécurité sociale et de l'agriculture.

**Art. D122-8**

Pour l'application des articles D. 122-1 à D. 122-4, dans le respect des instructions définies par l'organisme national, le directeur comptable et financier précise dans le plan de contrôle interne mentionné aux articles D. 114-4-7 et D. 114-4-20 :

a) les procédures de vérification des opérations de dépenses et de recettes des gestions techniques et budgétaires ;

b) les modalités de contrôle des données ou pièces justificatives ;

c) la hiérarchie des contrôles par nature des opérations, ceux-ci pouvant ne pas être exhaustifs ;

d) les contrôles globaux du domaine informatique, mentionnés à l'article D. 122-9.

**Art. D122-9**

Dès lors que l'organisme fait appel à des procédures informatisées, le directeur comptable et financier doit veiller à la mise en oeuvre d'un dispositif de contrôle permettant de prévenir les fraudes et les erreurs, compte tenu de spécificités propres à chaque organisme.

Il est tenu d'exercer les vérifications correspondant aux objectifs généraux de fiabilité et de sécurité et portant sur les points suivants :

1° Habilitation des personnes autorisées à saisir ou manipuler des données utilisées pour les calculs de liquidation de droits ;

2° Justification des données saisies ou traitées par des pièces ou supports répondant aux conditions de forme et de régularité prévues par les dispositions en vigueur ;

3° Détection des fraudes et des risques majeurs liés au traitement automatique des informations ;

4° Traitement de données justifiées et d'elles seules ;

5° Contrôle des sécurités physiques et logiques destinées à assurer le respect des règles d'accès aux systèmes informatiques et la sauvegarde des programmes et des fichiers ;

6° Contrôle des sécurités physiques et logiques destinées à assurer l'intégrité des fichiers, des données et des échanges.

###### Section 2 : Installation et remise de service des directeurs comptables et financiers

**Art. D122-10**

L'installation du directeur comptable et financier dans ses fonctions ainsi que la remise de service du directeur comptable et financier sortant sont constatées par un procès-verbal dressé par le directeur de l'organisme en présence des intéressés ainsi que du président du conseil d'administration ou de son représentant pour les organismes de mutualité sociale agricole. Un exemplaire de ce procès-verbal est adressé au responsable du service mentionné à l'article R. 155-1, ou au ministre chargé de la sécurité sociale pour les organismes ne relevant pas d'un organisme national défini à l'article D. 122-13, ainsi qu'au ministre chargé de l'agriculture pour les organismes mentionnés à l'article R. 123-50-1.

Le présent article est applicable à tous organismes, à l'exception de ceux ayant le caractère d'établissement public, de la Caisse autonome nationale de la sécurité sociale dans les mines et des organismes d'assurance vieillesse des professions libérales.

**Art. D122-10-1**

Après avoir été installé, le directeur comptable et financier doit se faire suppléer, pour tout ou partie de ses attributions, par un ou plusieurs fondés de pouvoir agréés par le conseil d'administration, munis d'une procuration régulière. Ces procurations doivent être transmises pour information au directeur.

Le directeur comptable et financier peut également charger :

1° Des agents de l'organisme de l'exécution de certaines opérations, et notamment des vérifications.

Les délégations données aux agents de l'organisme doivent préciser, pour chaque délégué, la nature des opérations qu'il peut effectuer et leur montant maximum.

2° Un centre agréé par arrêté du ministre chargé du budget et du ministre chargé de la sécurité sociale des opérations d'encaissement de certains moyens de paiement.

Les délégations données aux responsables des centres agréés font l'objet d'une convention établie entre le directeur comptable et financier et les centres, approuvée par le directeur de l'organisme de sécurité sociale. Une convention type définie par le ministre chargé de la sécurité sociale et le ministre chargé du budget précise les conditions dans lesquelles la délégation s'exécute.

###### Section 3 : Dispositions diverses relatives à la conservation des pièces comptables et à la réalisation de missions ou d'activités communes relatives à la gestion des organismes par les directeurs comptables et financiers

**Art. D122-21**

Pour tous les organismes autres que ceux de la Mutualité sociale agricole, les pièces justificatives des opérations des gestions budgétaires, à l'exception de celles qui se rapportent aux gestions techniques, ainsi que les livres, registres et documents comptables sont conservés pendant cinq ans après la clôture des comptes de l'exercice, sous réserve des délais de prescription de droit commun applicables à certaines opérations particulières.

Une instruction particulière précise les modalités de conservation des pièces originales ainsi que la nature des supports à utiliser et notamment les microformes et l'archivage électronique, compte tenu de la nature des documents à archiver.

**Art. D122-22**

Pour tous les organismes autres que ceux de la Mutualité sociale agricole, les comptes annuels validés, accompagnés de l'avis de validation établi dans les conditions fixées à l'article D. 114-4-2 du code de la sécurité sociale, seront transmis au service mentionné à l'article R. 155-1 par l'organisme local et au ministre chargé de la sécurité sociale, à sa demande, en tant que de besoin.

**Art. D122-23**

Le directeur comptable et financier de l'organisme qui s'est vu confier la réalisation de missions ou d'activités communes relatives à la gestion des organismes, au service des prestations, au recouvrement et à la gestion des activités de trésorerie, conformément aux articles L. 122-6, L. 122-7, L. 122-8, et au 3° de l'article L. 221-3-1 peut être chargé des opérations comptables et financières relevant de ces missions ou de ces activités en application des conventions ou décisions prévues à ces articles.

Il peut déléguer sa signature à des agents de son propre organisme ou à des agents d'autres organismes, placés sous sa responsabilité et concourant à l'exercice des missions ou activités communes.

##### Chapitre 3 : personnel

##### Chapitre 4 : Dispositions diverses - Dispositions d'application

#### Titre III : Dispositions communes relatives au financement

##### Chapitre 1 : Assiette et régime fiscal des cotisations

###### Section 1 : Cotisations sur les revenus d'activité des travailleurs indépendants non agricoles 

**Art. D131-1**

Le pourcentage mentionné au premier alinéa de l'article R. 131-2-1 est fixé à 19 %.

###### Section 2 : Règlement simplifié des cotisations et contributions des travailleurs indépendants-Régime micro-social 

###### Section 3 : Exonération de début d'activité de création ou reprise d'entreprise 

**Art. D131-6-1**

I. – La durée de l'exonération des cotisations dues par les personnes bénéficiant de l'aide à la création et à la reprise d'entreprise prévue à l'article L. 131-6-4 est de douze mois à compter soit de la date d'effet d'affiliation de l'assuré, s'il relève d'un régime de non-salariés, soit du début d'activité de l'entreprise, s'il relève d'un régime de salariés.

II. – Lorsque le revenu ou la rémunération est inférieur ou égal aux trois quarts de la valeur du plafond mentionné à l'article L. 241-3, l'exonération applicable pendant la période mentionnée au I correspond au montant total des cotisations dues aux régimes d'assurance maladie, maternité, veuvage, vieillesse de base, invalidité et décès et d'allocations familiales mentionnées au 1° ou au 2° du II de l'article L. 131-6-4.

Lorsque le revenu ou la rémunération est supérieur au trois quarts de la valeur du plafond mentionné à l'article L. 241-3 mais inférieur ou égal à la valeur de ce plafond, le montant de l'exonération applicable pendant la période mentionnée au I est calculé selon la formule suivante :

Montant de l'exonération = E/0,25 PSS × (PSS-R)

Où :

E est le montant total des cotisations dues aux régimes d'assurance maladie, maternité, veuvage, vieillesse de base, invalidité et décès et d'allocations familiales mentionnées au 1° ou au 2° du II de l'article L. 131-6-4 dues pour un revenu ou une rémunération égal aux trois quarts de la valeur du plafond mentionné à l'article L. 241-3 ;

PSS est la valeur du plafond mentionné à l'article L. 241-3 ;

R est le revenu ou la rémunération de la personne bénéficiant de l'exonération.

III. – La valeur du plafond de la sécurité sociale mentionné à la présente section est la valeur annuelle de ce plafond, tel que prévu à l'article L. 241-3, en vigueur au 1er janvier de l'année au titre de laquelle les cotisations sont dues. En cas de période d'affiliation inférieure à une année, cette valeur est réduite au prorata de la durée d'affiliation.

Pour les ressortissants du régime d'assurance des marins mentionné au 4° de l'article R. 711-1, l'exonération est applicable aux contributions dues sur le salaire forfaitaire visé à l'article L. 42 du code des pensions de retraite des marins dans la limite du salaire de la 3e catégorie.

IV. – Les dispositions de l'article R. 131-3 sont applicables pour le bénéfice de l'exonération de cotisations prévue à l'article L. 131-6-4.

**Art. D131-6-3**

I. — Pour les travailleurs indépendants bénéficiant de l'exonération prévue à l'article L. 131-6-4, le taux mentionné à l'article L. 613-7 correspond, sans préjudice des dispositions de la dernière phrase du premier alinéa de ce même article, et après arrondi au dixième de pourcent supérieur, à une fraction égale à 50 % des taux prévus par l'article D. 613-4.

II. — L'exonération prévue au I est calculée sur le chiffre d'affaires ou les recettes dans la limite des chiffres d'affaires ou de recettes qui, compte tenu des taux d'abattement mentionnés aux articles 50-0 et 102 ter du code général des impôts, correspondent à un revenu qui est égal à la valeur du plafond mentionné à l'article L. 241-3.

**Art. D131-6-4**

Pour l'application des dispositions de l'article L. 131-6-4 sont considérées comme exerçant le contrôle effectif de l'entreprise lorsqu'elle est constituée sous la forme de société les personnes remplissant l'une des conditions prévues aux 1° à 3° de l'article R. 5141-2 du code du travail .

##### Chapitre 1 bis : Mesures visant à garantir les ressources de la sécurité sociale

**Art. D131-7**

Le produit correspondant à l'application du taux mentionné au deuxième alinéa du b du 3° de l'article L. 131-8 aux revenus d'activité des personnes affiliées dans chacun des régimes est affecté à la couverture des dépenses relevant, dans chacun d'eux, de l'article L. 160-1.

L'Agence centrale des organismes de sécurité sociale notifie mensuellement le produit correspondant aux organismes auxquels les déclarations effectuées au titre de la contribution mentionnée à l'article L. 136-1 ne sont pas transmises par les employeurs ou travailleurs indépendants concernés.

Le reversement aux organismes qui ne sont pas régis par les dispositions de l'article D. 225-2-1 des sommes dues en application des dispositions du présent article est effectué selon une périodicité, un calendrier et des modalités définis par les conventions mentionnées à l'article D. 134-13.

##### Chapitre 2 : Prise en charge par l'Etat des dépenses exposées par les organismes au titre de l'interruption volontaire de grossesse

###### Section 1 : Prise en charge des interruptions volontaires de grossesse pratiquées dans les conditions prévues au troisième alinéa de l'article L. 2212-7 du code de la santé publique

**Art. D132-1**

Lorsqu'une interruption volontaire de grossesse est pratiquée dans les conditions prévues au troisième alinéa de l'article L. 2212-7 du code de la santé publique, aucune demande de paiement ne peut être présentée à l'assuré ou à l'intéressée pour les dépenses relatives :

1° Aux consultations prévues à l'article L. 2212-3, L. 2212-5, au quatrième alinéa de l'article L. 2212-7 du code de la santé publique et à la consultation pré-anesthésique prévue par l'article D. 712-40 du même code ;

2° Aux frais de soins et d'hospitalisation afférents à une interruption volontaire de grossesse ;

3° Aux frais afférents à une interruption volontaire de grossesse réalisée par un médecin dans les conditions prévues à l'article L. 2212-2 du code de la santé publique.

**Art. D132-2**

Les dépenses mentionnées à l'article D. 132-1 sont déterminées par l'application des tarifs et des prix tels qu'ils résultent du chapitre II du titre VI du livre Ier du présent code.

**Art. D132-3**

Les dépenses mentionnées aux 1° et 2° de l'article D. 132-1 sont remboursées aux médecins autres que ceux mentionnés à l'alinéa suivant par la caisse primaire d'assurance maladie dans le ressort de laquelle ces médecins sont installés.

Lorsqu'un médecin, en application de l'article L. 2212-2 du code de la santé publique, a conclu une convention avec un établissement de santé, les dépenses mentionnées au 3° et, le cas échéant, au 1° de l'article D. 132-1 sont remboursées à ce médecin par la caisse primaire dans le ressort de laquelle est implanté l'établissement avec lequel le médecin a passé convention.

Les documents nécessaires au remboursement de ces dépenses sont anonymes. Ils sont envoyés par le professionnel de santé ou l'établissement à la caisse primaire d'assurance maladie définie aux deux premiers alinéas. Celle-ci procède, chaque trimestre, au vu des documents qui lui ont été envoyés, au remboursement de ces dépenses pour le compte de l'ensemble des régimes obligatoires d'assurance maladie.

**Art. D132-4**

Les dépenses mentionnées aux 1° et 2° de l'article D. 132-1 sont remboursées à l'établissement de santé lorsque son financement ne relève pas de la dotation globale prévue à l'article L. 174-1 par la caisse primaire d'assurance maladie dans le ressort de laquelle cet établissement est implanté.

Les documents nécessaires au remboursement de ces dépenses sont envoyés par l'établissement au service du contrôle médical de la caisse primaire d'assurance maladie qui procède à leur anonymisation avant de les transmettre à la caisse. Celle-ci procède, chaque trimestre, au vu des documents qui lui ont été envoyés, au remboursement de ces dépenses pour le compte de l'ensemble des régimes obligatoires d'assurance maladie.

**Art. D132-5**

Les documents nécessaires au dénombrement des interruptions volontaires de grossesse pratiquées par un établissement relevant de l'article L. 174-1 sont envoyés par l'établissement au service du contrôle médical de la caisse primaire d'assurance maladie dans le ressort de laquelle est implanté l'établissement, qui procède à leur anonymisation.

##### Chapitre 3 : Recouvrement des cotisations, versement et recouvrement des prestations

**Art. D133-1**

Le montant visé à l'article L. 133-3 en deçà duquel les organismes chargés du recouvrement des cotisations de sécurité sociale sont autorisés à abandonner la mise en recouvrement de leurs créances à l'égard des cotisants est fixé à 1,27 % du plafond mensuel de sécurité sociale en vigueur, arrondi à l'euro supérieur.

Le montant visé à l'article L. 133-3 en deçà duquel les organismes chargés du recouvrement des cotisations sont autorisés à acquérir définitivement les créances détenues à leur égard par les cotisants, constatées dans les écritures d'un directeur comptable et financier de ces organismes et provenant de trop-perçus de cotisations, de majorations ou de pénalités de retard, est fixé à 1,27 % du plafond mensuel de sécurité sociale en vigueur, arrondi à l'euro supérieur. Cette acquisition ne peut intervenir avant l'expiration d'un délai de douze mois à compter de la date à laquelle lesdites cotisations, majorations ou pénalités de retard ont été acquittées.

**Art. D133-2**

Le montant visé à l'article L. 133-3 en deçà duquel les organismes chargés du versement des prestations de sécurité sociale sont autorisés à abandonner la mise en recouvrement des indus de prestations de sécurité sociale versés à leurs assurés ou constatés à l'égard de tiers est fixé à 0,68 % du plafond mensuel de sécurité sociale en vigueur, arrondi à l'euro supérieur.

Sous réserve des dispositions des articles D. 543-2 du présent code et L. 823-7 du code de la construction et de l'habitation, le montant visé à l'article L. 133-3 en deçà duquel les organismes chargés du versement des prestations de sécurité sociale sont autorisés à différer le paiement des créances constatées dans les écritures d'un directeur comptable et financier de ces organismes et provenant d'une insuffisance ou d'un non-versement de prestation est fixé à 0,68 % du plafond mensuel de sécurité sociale en vigueur, arrondi à l'euro supérieur. Le versement différé doit intervenir au plus tard à la fin de l'exercice comptable en cours.

**Art. D133-2-1**

L'admission en non-valeur des créances non prescrites autres que les cotisations de sécurité sociale ou impôts et taxes affectés, en principal et accessoire, est prononcée par le directeur et le directeur comptable et financier de l'organisme de sécurité sociale chargé du paiement des prestations.

Elle ne peut être prononcée moins d'un an après la date d'émission de l'ordre de recette et seulement en cas d'insolvabilité du débiteur, de disparition ou de décès du débiteur ne laissant aucun actif saisissable ou de clôture des opérations de liquidation judiciaire pour insuffisance d'actif.

Pour les créances inférieures à un montant fixé par arrêté du ministre chargé de la sécurité sociale, du ministre chargé du budget et du ministre chargé de l'agriculture, l'admission en non-valeur ne peut être prononcée moins d'un an après l'envoi de la mise en demeure, dès lors que les frais de recouvrement contentieux atteignent ce montant.

Lorsque le jugement de clôture pour insuffisance d'actif n'est pas prononcé dans un délai d'un an après la date d'émission de l'ordre de recette, l'organisme de sécurité sociale chargé du paiement des prestations peut prononcer l'admission en non-valeur au vu d'une simple attestation du liquidateur d'une clôture prochaine pour insuffisance d'actif sans possibilité de distribution de dividendes, la clôture n'étant pas différée en raison de l'existence d'une procédure de répartition en cours.

**Art. D133-2-2**

La situation sociale du ménage, mentionnée au premier alinéa de l'article L. 133-4-1, est appréciée en fonction :

1° Des ressources déterminées selon les modalités prévues aux articles R. 861-4 et R. 861-6 à R. 861-10, à l'exception des revenus en capitaux et des libéralités servies par des tiers ;

2° Des charges de logement acquittées mensuellement au titre de la résidence principale, qui sont réputées être égales à 25 % du montant des ressources mentionnées au 1°, sauf si l'assuré fournit une pièce justificative attestant soit du montant du loyer principal, soit du montant de la mensualité de remboursement d'emprunt ;

3° Des membres de la famille au sens des 1° et 2° de l'article L. 161-1.

Le revenu mensuel pris en considération pour le calcul des retenues à effectuer sur les prestations à échoir correspond au montant des ressources mentionnées au 1°, diminué des charges de logement mentionnées au 2°. Ce revenu est pondéré selon la formule R/ N dans laquelle N représente la composition de la famille appréciée conformément aux trois derniers alinéas du II de l'article D. 553-1.

Le montant mensuel du prélèvement effectué sur les prestations à échoir est calculé sur la base du revenu pondéré auquel s'appliquent les pourcentages et tranches de revenus et la retenue forfaitaire mentionnés au III de l'article D. 553-1.

**Art. D133-2-3**

Pour la mise en œuvre des dispositions du troisième alinéa de l'article L. 133-4-1 :

1° Le délai maximal du remboursement en plusieurs versements est fixé à douze mois ;

2° Lorsqu'un organisme mentionné au premier alinéa de l'article L. 133-4-1 demande la mise en œuvre de la retenue sur les prestations mentionnées au deuxième alinéa du même article, cet organisme est ci-après dénommé : organisme délégant. L'organisme ayant accepté que les retenues soient effectuées sur les prestations dont il est gestionnaire est ci-après dénommé : organisme délégataire ;

3° L'organisme délégataire informe l'assuré du montant de l'indu à recouvrer et du montant de la première retenue ;

4° Le traitement comptable afférant à la mise en œuvre de la retenue sur les prestations mentionnées au deuxième alinéa de l'article L. 133-4-1 s'effectue comme suit :

a) Les créances relatives aux indus faisant l'objet de cette procédure sont portées au bilan de l'organisme délégant et maintenues à ce bilan tant que le règlement ou l'apurement total de ces créances n'est pas intervenu ;

b) L'organisme délégataire inscrit en compte de tiers les sommes recouvrées par retenue sur les prestations ;

c) Lorsque l'organisme délégataire a recouvré la totalité de l'indu, il informe l'organisme délégant du bon achèvement de la procédure. Les sommes individuelles correspondantes sont régularisées dans les comptes respectifs de l'organisme délégant et de l'organisme délégataire ;

d) Lorsque l'organisme délégataire constate ne plus être en mesure de recouvrer la totalité de l'indu, il en informe l'organisme délégant et lui communique les montants recouvrés et restant à recouvrer. Les sommes individuelles recouvrées par l'organisme délégataire à l'issue de la dernière retenue sur prestations sont régularisées dans les comptes respectifs de l'organisme délégant et de l'organisme délégataire ;

e) A la clôture de l'exercice, l'organisme délégataire notifie à l'organisme délégant le montant global des sommes recouvrées au cours de l'exercice au titre des indus restant à récupérer par retenue sur les prestations ;

f) L'organisme délégant met en place, en liaison avec l'organisme délégataire, un suivi comptable spécifique des créances concernées permettant notamment de déterminer le taux de recouvrement propre à ces créances ;

g) Une information appropriée est fournie dans l'annexe aux comptes de l'organisme délégant concernant les créances faisant l'objet de cette procédure, et dans celle de l'organisme délégataire concernant les montants totaux des retenues qu'il a accepté d'effectuer sur les prestations dont il est gestionnaire et des sommes recouvrées à ce titre au cours de l'exercice.

**Art. D133-4**

I. — Le solde mentionné à l'article L. 133-4-11 est affecté dans des proportions identiques aux cotisations et contributions patronales dues par l'employeur.

II. — Les versements réalisés par un travailleur indépendant à une date d'échéance de paiement des cotisations et contributions sociales s'imputent par priorité sur les cotisations et contributions dues au titre de cette échéance.

Lorsque seule une partie des cotisations et contributions sociales dues au titre d'une échéance est acquittée, les sommes versées sont affectées selon l'ordre de priorité suivant :

1° Les contributions mentionnées à l'article L. 136-3 du présent code et à l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale dans des proportions identiques ;

2° La cotisation d'assurance maladie et maternité ;

3° La cotisation d'assurance vieillesse de base ;

4° La cotisation d'assurance invalidité-décès ;

5° Les cotisations d'assurance vieillesse complémentaire ;

6° La cotisation d'allocations familiales ;

7° La contribution à la formation professionnelle mentionnée à l'article L. 6331-48 du code du travail ;

8° La taxe pour frais de chambre consulaire mentionnée aux articles 1600 A et 1601-0 A du code général des impôts pour les travailleurs indépendants relevant des dispositions de l'article L. 613-7.

Lorsque les sommes versées excèdent les cotisations et contributions sociales dues au titre d'une échéance, le reliquat est affecté par priorité, le cas échéant, aux cotisations et contributions impayées dues au titre de l'échéance la plus ancienne, selon l'ordre de priorité prévu au présent II.

**Art. D133-4-1**

La caisse mentionnée à l'article L. 174-6 ou à l'article L. 174-8 reverse aux différents organismes d'assurance maladie concernés les sommes mentionnées au premier alinéa de l'article L. 133-4-4 au plus tard dans les trois mois qui suivent la date de leur récupération.

##### Chapitre 3 bis : Modernisation et simplification des déclarations sociales et du recouvrement des cotisations et contributions sociales

###### Section 1 : Modernisation et simplification des formalités au regard des employeurs

####### Sous-section 1 : Simplification et fiabilisation des déclarations des données sociales

**Art. D133-5**

Une mission interministérielle placée sous l'autorité des ministres chargés du budget, de la sécurité sociale et de l'emploi, est chargée du pilotage du système de collecte des déclarations mentionnées à l'article L. 133-5-3 et d'utilisation des données sociales qui en sont issues.

**Art. D133-6**

Le responsable de la mission prévue à l'article D. 133-5 est nommé par arrêté conjoint des ministres chargés du budget, de la sécurité sociale et de l'emploi.

La mission interministérielle est rattachée à la direction de la sécurité sociale pour sa gestion administrative et financière.

Elle bénéficie de l'affectation de personnels mis à disposition de la direction de la sécurité sociale par tout administration ou organisme intéressé.

**Art. D133-7**

La mission prévue à l'article D. 133-5 est chargée, avec l'appui du groupement mentionné à l'article D. 133-9-3 :

1° D'élaborer, après avis du comité mentionné à l'article D. 133-8, les orientations pluriannuelles du dispositif de collecte, d'utilisation, de vérification et de correction des données sociales, à partir des déclarations mentionnées à l'article L. 133-5-3. Ces orientations sont rendues publiques par les ministres mentionnés à l'article D. 133-6 ;

2° De proposer aux ministres dont elle relève les normes d'échanges prévues aux articles R. 133-13 et R. 133-14-1 ainsi que le référentiel prévu au 5° du présent article ;

3° De définir un programme de travail annuel visant à mettre en œuvre les orientations pluriannuelles mentionnées au 1°. La définition de ce programme est faite après le recueil des besoins des organismes et administrations utilisateurs des données de ces mêmes déclarations selon un calendrier et une procédure établie par la mission ;

4° De définir un dispositif de suivi statistique de la conformité des déclarations susmentionnées à la législation sociale et fiscale ;

5° D'établir, avec les organismes et administrations destinataires des déclarations mentionnées à l'article L. 133-5-3, un référentiel recensant l'ensemble des vérifications faites sur les données déclarées donnant lieu à l'envoi du compte rendu mentionné au V de l'article R. 133-13. La mission veille à l'exhaustivité et l'exactitude de ce recensement afin de coordonner les vérifications réalisées par les organismes, de prévenir leur redondance, d'unifier l'information du déclarant sur les anomalies et de faciliter leur correction ;

6° De coordonner les travaux entre les organismes et administrations destinataires des déclarations mentionnées à l'article L. 133-5-3, d'une part, et les éditeurs de logiciels et les prestataires informatiques intervenant dans le domaine de la paie, ainsi que les déclarants, d'autre part, pour appliquer la législation applicable aux déclarations sociales ;

7° De conduire les projets relatifs à la mise en œuvre des traitements de données à caractère personnel portant sur les ressources des assurés sociaux prévus par le décret n° 2019-969 du 18 septembre 2019 ou de contribuer à la conduite des projets visant à permettre l'exploitation et l'interprétation des données sociales collectées au moyen des déclarations mentionnées à l'article L. 133-5-3 par les services de l'Etat, de ses établissements ou des organismes qui sont sous sa tutelle, ou par tout autre administration publique, notamment ceux relatifs au répertoire de gestion des carrières unique prévu à l'article L. 161-17-1-2 ou destinés à faciliter la gestion de l'impôt sur le revenu par l'administration fiscale ;

8° De contribuer aux travaux préparatoires relatifs à toute disposition législative ou réglementaire dont la mise en œuvre est susceptible de faire appel aux données issue des déclarations mentionnées à l'article L. 133-5-3. La mission est saisie à cet effet par les administrations concernées.

Le responsable de la mission assume, pour le compte de l'Etat, la responsabilité des traitements relatifs aux déclarations des données sociales mentionnées à l'article L. 133-5-3 et de ceux prévus par le décret du 18 septembre 2019 précité.

**Art. D133-8**

Un comité chargé de la simplification et de la qualité des déclarations des données sociales effectuées en application de l'article L. 133-5-3 est placé auprès des ministres chargés du budget, de la sécurité sociale et de l'emploi.

**Art. D133-9**

Le comité mentionné à l'article D. 133-8 comprend, outre le responsable de la mission mentionné à l'article D. 133-6, des représentants :

1° Des services de l'Etat concernés par les déclarations mentionnées à l'article L. 133-5-3 ;

2° Des organismes nationaux représentatifs des destinataires des déclarations susmentionnées ;

3° Des organisations syndicales de salariés interprofessionnelles représentatives au plan national ;

4° Des organisations professionnelles nationales d'employeurs représentatives ;

5° Du conseil national de l'ordre des experts comptables ;

6° Des associations rassemblant des entreprises assurant l'édition de logiciels et des prestataires informatiques intervenant dans le domaine de la paie dès lors que les solutions de paie commercialisées par leurs membres sont utilisées pour établir au moins trente pour cent des déclarations mentionnées au I de l'article L. 133-5-3 reçues au cours de l'année civile précédente.

La liste des entités relevant des 1° à 6° est fixée par arrêté du ministre chargé de la sécurité sociale. Deux représentants sont désignés par le responsable de la mission mentionné au premier alinéa pour chacune de ces entités, sur proposition de celles-ci.

Toute autre personne qualifiée peut être désignée par le responsable de la mission mentionné à l'article D. 133-6 pour participer aux travaux du comité.

**Art. D133-9-1**

Le comité mentionné à l'article D. 133-8 instruit et examine, à son initiative ou à la demande des ministres chargés du budget, de la sécurité sociale et de l'emploi, toute question relative à la simplification et à l'examen de la conformité à la législation sociale et fiscale des données transmises au moyen des déclarations mentionnées à l'article L. 133-5-3. Il se prononce sur les choix effectués et leur impact sur les déclarants, ainsi que pour les assurés et organismes concernés, des travaux mentionnés au 1° à 7° de l'article D. 133-7. Il veille en particulier à la simplicité des déclarations faites par les employeurs, à la coordination des procédures de vérification et de correction des anomalies déclaratives et de rectification des droits des assurés mises en œuvre par les destinataires ou les organismes mentionnés au II de l'article R. 133-13. Il rend compte chaque année de ses travaux dans un rapport qui est rendu public.

**Art. D133-9-2**

Le responsable de la mission mentionné à l'article D. 133-6 préside le comité mentionné à l'article D. 133-8 et nomme son vice-président parmi ses membres. Il définit les modalités d'organisation et de fonctionnement du comité, ainsi que son règlement intérieur et son programme de travail. Il peut être sollicité par les administrations concernées pour organiser, dans des conditions de nature à préserver la confidentialité des travaux mentionnés au 8° de l'article D. 133-7, l'instruction des modalités d'utilisation des déclarations mentionnées à l'article L. 133-5-3.

La mission mentionnée à l'article D. 133-5 assure le secrétariat du comité avec le concours du groupement mentionné à l'article D. 133-9-3. Celui-ci met à disposition les moyens humains et matériels nécessaires au fonctionnement et à la réalisation du programme de travail du comité. Les moyens mis en œuvre par ce groupement pour contribuer au fonctionnement du comité sont présentés au conseil d'administration de celui-ci dans le cadre de son budget annuel.

**Art. D133-9-3**

Sous la supervision de la mission mentionnée à l'article D. 133-5, le groupement d'intérêt public “ Modernisation des déclarations sociales ” assure la conception, coordonne les développements et l'exploitation des systèmes informatiques nécessaires à la collecte et à l'usage des données sociales transmises dans les déclarations mentionnées à l'article L. 133-5-3 par les employeurs, leurs tiers déclarants et les organismes mentionnées au II bis de ce même article.

####### Sous-section 2 : Obligation de paiement par virement bancaire

**Art. D133-10**

I. — Lorsque le montant des cotisations et contributions sociales défini au I est supérieur à 7 millions d'euros au titre d'une année civile, le mode de paiement est le virement bancaire. Dans ce cas, l'ordre de virement est accompagné de références dont la liste est fixée par arrêté du ministre chargé de la sécurité sociale.

II. — Les employeurs publics sont tenus d'effectuer le paiement des cotisations et contributions sociales dont ils sont redevables par virement bancaire.

**Art. D133-11**

La majoration prévue au II de l'article L. 133-5-5 en cas de méconnaissance de l'obligation de déclaration ou de versement dématérialisé s'élève à 0,2 % du montant des sommes dont la déclaration ou le versement a été effectué par une autre voie que la voie dématérialisée.

####### Sous-section 3 : Dispositifs simplifiés de déclaration et de recouvrement de cotisations et contributions sociales

######## Paragraphe 1 : Dispositions générales

**Art. D133-12-1**

Pour l'application des dispositions de la présente sous-section :

1° Le mot : “ salarié ” s'entend, sauf disposition contraire, des salariés, des stagiaires aides familiaux placés au pair des accueillants familiaux mentionnés à l' article L. 441-1 du code de l'action sociale et des familles ainsi que des particuliers auquel il est fait appel pour des prestations ponctuelles en application des dispositions du 8° de l'article L. 133-5-6 ;

2° Le mot : “ employeur ” s'entend, sauf disposition contraire, des employeurs, des personnes recourant à un stagiaire aide familial placé au pair, des personnes accueillies par un accueillant familial en application de l' article L. 441-1 du code de l'action sociale et des familles ainsi que des particuliers faisant appel à un autre particulier pour des prestations ponctuelles en application des dispositions du 8° de l'article L. 133-5-6.

**Art. D133-13**

L'employeur qui a recours à un dispositif simplifié mentionné à l'article L. 133-5-6 adhère à ce dispositif par voie dématérialisée au moyen d'un formulaire qui comporte les mentions suivantes :

1° Identification de l'entreprise, de l'association ou du particulier :

a) Pour une entreprise ou une association : raison, dénomination sociale, adresse du siège social, numéro d'identité de l'établissement employeur mentionné à l' article R. 123-221 du code de commerce ;

b) Pour un particulier : nom, prénoms et adresse ;

2° Le cas échéant, autorisation de prélèvement automatique sur un compte bancaire.

La demande d'adhésion des entreprises mentionnées au 1° de l'article L. 133-5-6 est transmise à l'organisme mentionné à l'article L. 133-5-10 compétent pour le secteur professionnel auquel elles appartiennent.

Les démarches mentionnées au présent article sont réalisées par les particuliers mentionnés au 4° de l'article L. 133-5-6 dans les conditions prévues à l'article D. 133-13-16.

**Art. D133-13-1**

Les employeurs mentionnés aux 1°, 2° et 5° de l'article L. 133-5-6 transmettent à l'organisme mentionné à l'article L. 133-5-10, préalablement à la transmission de la première déclaration mentionnée à l'article D. 133-13-2, la déclaration d'identification du salarié mentionnée à l' article D. 1272-1 du code du travail . Cette transmission ne dispense pas l'employeur de l'obligation de remise au salarié de la déclaration d'identification au salarié prévue au même article du code du travail .

Le non respect par l'employeur de l'obligation de transmission de la déclaration prévue au premier alinéa du présent article est sanctionné par la pénalité prévue à l' article L. 1221-11 du code du travail dans les conditions prévues à l'article R. 1221-13 du même code.

**Art. D133-13-2**

Les employeurs qui ont recours à un dispositif simplifié de déclaration mentionnés aux 1° à 8° de l'article L. 133-5-6 transmettent une déclaration comportant les données relatives au salarié et à la période d'activité.

La déclaration comporte, sans préjudice des dispositions spécifiques applicables à chaque situation, les mentions suivantes :

1° Mentions relatives au salarié :

a) Nom de famille, nom d'usage et prénoms ;

b) Numéro d'inscription au répertoire des personnes physiques s'il en dispose ;

c) Date et lieu de naissance ;

d) Sexe ;

e) Adresse ;

2° Période d'activité.

La période d'activité déclarée ne peut couvrir une période excédant le mois civil.

**Art. D133-13-3**

Sur la base des informations communiquées par les employeurs mentionnés aux 1° à 8° de l'article L. 133-5-6, et dans le respect des dispositions propres à chaque dispositif, l'organisme mentionné à l'article L. 133-5-10 établit pour le compte de ces personnes au maximum quatre jours après la réception de la déclaration :

1° Le bulletin de paie mentionné à l'article L. 133-5-8. Ce bulletin de paie est mis à disposition de l'employeur et du salarié mentionné aux 1° à 6° de l'article L. 133-5-6 et comporte les mentions prévues à l' article R. 3243-1 du code du travail . Il est accompagné pour l'employeur d'un relevé global des sommes dont il est redevable ;

2° Le relevé mensuel des rémunérations et indemnités prévues aux 1° à 4° de l'article L. 442-1 du code de l'action sociale et des familles . Ce relevé est délivré au particulier mentionné au 7° de l'article L. 133-5-6 et à son accueillant ;

3° Dans les cas mentionnés au 8° de l'article L. 133-5-6, un décompte des rémunérations versées et des cotisations et contributions sociales et fiscales dues. Il est mis à disposition des particuliers mentionnés aux 1° et 2° de l'article D. 133-12-1.

**Art. D133-13-4**

I. — Les employeurs, mentionnés aux 1° à 9° de l'article L. 133-5-6, soumis aux obligations mentionnées au 1° ou au 2° du II déclarent à l'organisme mentionné à l'article L. 133-5-10 :

1° Le début et la fin de l'arrêt de travail pour cause d'accident ou de maladie d'origine professionnelle ou non professionnelle, de congé de maternité, d'adoption ou de paternité et d'accueil de l'enfant ;

2° La fin du contrat de travail.

Pour réaliser ces déclarations, l'employeur transmet par voie dématérialisée :

a) les nom et prénoms du salarié concerné ;

b) les données correspondant à l'arrêt de travail ou à la fin du contrat de travail et mentionnées aux k et l du 3° du V de l'article R. 133-14.

II. — La transmission de ces déclarations permet de satisfaire aux obligations suivantes :

1° L'établissement de l'attestation mentionnée aux articles R. 323-10 et R. 441-4 du présent code permettant de déterminer les revenus d'activité antérieurs pour le calcul des prestations en espèces de l'assurance maladie, maternité et paternité ou le salaire journalier servant au calcul des indemnités journalières dues au titre du risque accident du travail et maladies professionnelles ;

2° La fourniture des éléments couverts par l'attestation mentionnée au premier alinéa de l'article R. 1234-9 du code du travail .

######## Paragraphe 2 : Dispositions spécifiques pour les déclarations des entreprises, associations et fondations mentionnées à l'article L. 133-5-6

**Art. D133-13-5**

L'employeur mentionné au 1° ou au 2° de l'article L. 133-5-6 qui utilise un dispositif simplifié transmet par voie dématérialisée la déclaration prévue à l'article D. 133-13-2 qui comporte, outre les mentions prévues au même article, les mentions suivantes :

1° Les mentions relatives à l'activité exercée et à la rémunération :

a) Le nombre de jours ou d'heures rémunérés ;

b) Les éléments constituant la rémunération ainsi que le choix pour déclarer celle-ci sur la base de son montant brut ou de son montant net des cotisations et contributions sociales à la charge du salarié, en précisant la nature et le montant des accessoires de salaires soumis aux cotisations et contributions sociales ainsi que, le cas échéant, la nature et le montant des autres éléments non soumis à cotisations et contributions sociales, notamment au titre de la prise en charge des frais de transport ou des autres frais professionnels ;

c) La base forfaitaire retenue, le cas échéant ;

d) Les dates de congés et, le cas échéant, le montant de l'indemnité de congés payés ;

e) Le cas échéant, le total des jours d'absence ainsi que le détail, par nature, de ces absences ;

2° La date de paiement de la rémunération ;

3° L'indication, le cas échéant, que le salarié est un bénéficiaire de l'obligation d'emploi mentionnée à l' article L. 5212-2 du code du travail .

**Art. D133-13-6**

La déclaration mentionnée à l'article D. 133-13-2 est transmise au plus tard le cinquième jour suivant la période d'activité.

Les employeurs s'acquittent auprès de l'organisme mentionné au L. 133-5-10 de l'intégralité des cotisations et contributions sociales mentionnées à l'article L. 133-5-7 ainsi que du reversement de la retenue à la source prévue à l' article 204 A du code général des impôts au cours du deuxième mois qui suit celui de la période d'activité déclarée du salarié. Ce paiement est effectué sans délai lorsque la déclaration a été adressée postérieurement à la fin du premier du mois suivant la période d'activité.

Les dispositions de l'article R. 243-16 sont applicables lorsque le paiement n'est pas acquitté à la date prévue au deuxième alinéa.

**Art. D133-13-7**

Les contributions autres que celles d'origine légale ou conventionnelle prévues par la loi mentionnées au 1° de l'article L. 133-5-7 sont recouvrées par l'organisme mentionné à l'article L. 133-5-10 simultanément aux autres cotisations contributions mentionnées au même 1° et font l'objet d'un versement à leur attributaire à hauteur des montants dus par les employeurs après application d'un taux forfaitaire pour frais de non recouvrement applicable à ce service fixé par arrêté des ministres chargés de la sécurité sociale et du budget.

Les dates de versement aux attributaires sont fixées par les conventions mentionnées à l'article L. 133-5-11 dans des limites définies par arrêté des ministres chargés de la sécurité sociale et du budget.

Les conventions mentionnées à l'article L. 133-5-11 fixent également le délai de conservation par l'organisme mentionné à l'article L. 133-5-10 des informations recueillies et des formulaires reçus.

L’arrêté mentionné au premier alinéa définit également les règles applicables en l’absence de convention.

######## Paragraphe 3 : Dispositions spécifiques pour les déclarations des particuliers employeurs mentionnés à l'article L. 133-5-6

######### Sous-paragraphe 1 : Dispositions communes aux déclarations des particuliers employeurs mentionnés à l'article L. 133-5-6

**Art. D133-13-8**

Les particuliers employeurs qui rémunèrent les salariés avec des titres spéciaux de paiement mentionnés au B de l'article L. 1271-1 du code du travail déclarent ces salariés auprès de l'organisme mentionné à l'article L. 133-5-10.

**Art. D133-13-9**

La déclaration mentionnée à l'article D. 133-13-2 est transmise par le particulier au plus tard le cinquième jour du mois suivant la période d'activité.

Les dispositions de l'article R. 243-16 sont applicables lorsque le paiement n'est pas acquitté aux dates prévues aux articles D. 133-13-13 et D. 133-13-18.

**Art. D133-13-10**

L'organisme mentionné à l'article L. 133-5-10 met à disposition de l'employeur au cours du mois de mars l'attestation annuelle lui permettant de justifier de son droit aux crédits d'impôt prévus par les articles 199 sexdecies et 200 quater B du code général des impôts au titre de l'année précédente.

L'organisme mentionné à l'article L. 133-5-10 délivre à l'assistant maternel au cours du mois de mars une attestation permettant de justifier de son droit à l'abattement fiscal prévu à l' article 80 sexies du code général des impôts au titre de l'année précédente.

**Art. D133-13-11**

Après avoir recueilli l'accord du salarié, les particuliers mentionnés aux 3°, 4° et 6° à 9° de l'article L. 133-5-6 peuvent adhérer au dispositif d'intermédiation mentionné à l'article L. 133-5-12 pour procéder au versement de la rémunération due.

Le particulier ayant adhéré à ce dispositif demande à l'organisme mentionné à l'article L. 133-5-10 le versement de la rémunération en transmettant la déclaration mentionnée à l'article D. 133-13-2.

Il n'est pas fait droit à cette demande en cas de déclaration postérieure au quinzième jour du mois suivant la période d'activité. Dans ce cas et sans préjudice de l'application des dispositions des articles D. 133-13-13, D. 133-13-14 et D. 133-13-18 au titre de ces sommes, l'employeur procède lui-même au versement de la rémunération due correspondant à la déclaration transmise tardivement.

Le prélèvement mentionné au troisième alinéa du I de l'article L. 133-5-12 est effectué dans les deux jours ouvrés suivant la réception de la déclaration mentionnée à l'article D. 133-13-2 sur le compte bancaire désigné par le particulier. Toutefois, pour les employeurs mentionnés au 3° de l'article L. 133-5-6, le prélèvement de la rémunération du salarié est effectué dans les deux jours ouvrés suivant la réception de sa déclaration et celui des cotisations et contributions sociales et de la retenue à la source prévue à l' article 204 A du code général des impôts est réalisé dans le délai mentionné au premier alinéa de l'article D. 133-13-13.

La rémunération est versée par l'organisme au salarié au plus tard le quatrième jour ouvré suivant la réception de la déclaration mentionnée à l'article D. 133-13-2 sur le compte bancaire désigné par le salarié. L'organisme mentionné à l'article L. 133-5-10 avertit le salarié de la déclaration de son employeur et l'informe de la date de versement de la rémunération.

En cas de constat de défaut de paiement de la somme mentionnée au quatrième alinéa du I de l'article L. 133-5-12, ou lorsqu'il reste redevable de sommes au titre des cotisations et contributions sociales, de la retenue à la source prévue à l' article 204 A du code général des impôts , ou de majorations et pénalités de retard, le particulier ne peut recourir au dispositif d'intermédiation mentionné au même article tant qu'il est débiteur. La possibilité d'utiliser le dispositif est rétablie à compter de la période d'activité correspondant au mois suivant le constat par l'organisme de la régularisation de la situation.

**Art. D133-13-11-1**

I. Le plafond annuel de l'aide prévu au 5° de l'article L. 133-5-12 est fixé, par foyer fiscal au sens de l'article 6 du code général des impôts :

a) À 10 000 euros pour les personnes mentionnées au 3° de l'article L. 341-4 du code de la sécurité sociale, ainsi que pour les personnes ayant à leur charge une personne, vivant sous leur toit, mentionnée au même 3° ou un enfant donnant droit au complément d'allocation d'éducation de l'enfant handicapé prévu par le deuxième alinéa de l'article L. 541-1 du même code ;

b) À 6 000 euros dans les autres cas, majorés de 750 € par enfant à charge au sens des articles 196 et 196 B du code général des impôts et au titre de chacun des membres du foyer fiscal âgé de plus de soixante-cinq ans ainsi qu'aux ascendants à charge remplissant les conditions prévues au premier alinéa de l'article L. 232-2 du code de l'action sociale et la même condition d'âge, sans pouvoir excéder le montant total de 7 500 €.

II. — Le plafond annuel de l'aide prévu au 6° de l'article L. 133-5-12 est fixé, par foyer fiscal au sens de l'article 6 du code général des impôts, à 1 150 € par enfant à charge âgé de moins de six ans.

**Art. D133-13-11-2**

En cas de déclaration de prestations fictives par l'employeur ou le salarié, le directeur de l'organisme mentionné à l'article L. 133-5-10 notifie à l'intéressé en application des dispositions du IV de l'article L. 133-5-12, par tout moyen donnant date certaine à sa réception, son exclusion immédiate de la possibilité d'utiliser le dispositif prévu à l'article L. 133-5-12.

La notification est motivée et précise :

1° La durée d'exclusion, dans la limite de cinq ans à compter de la date d'envoi de la notification ;

2° Les voies et délais de recours applicables.

La possibilité d'utiliser le dispositif est rétablie sur demande de l'utilisateur à l'issue de la période d'exclusion, sous réserve du paiement de l'intégralité des sommes dues à l'organisme mentionné à l'article L. 133-5-10.

######### Sous-paragraphe 2 : Dispositions spécifiques pour les particuliers employeurs mentionnés aux 3° et 6° à 9° de l'article L. 133-5-6

**Art. D133-13-12**

Les employeurs mentionnés aux 3° et 6° à 9° de l'article L. 133-5-6 communiquent à l'organisme mentionné à l'article L. 133-5-10 la déclaration prévue à l'article D. 133-13-2 qui comporte, outre les mentions prévues au même article, les mentions suivantes :

1° Mentions relatives au particulier employeur :

a) Nom et prénoms ;

b) Adresse ;

c) Données bancaires nécessaires au prélèvement des sommes dues à l'organisme mentionné à l'article L. 133-5-10 ;

2° En cas d'emploi salarié, mentions relatives à l'emploi :

a) Nombre d'heures de travail effectuées ;

b) Salaires horaire et total nets des cotisations et contributions sociales à la charge du salariés versés ;

c) Le cas échéant, nature et montant des accessoires de salaire soumis aux cotisations et contributions sociales ;

d) Le cas échéant, nature et montant des versements et retenues autres que celles mentionnées précédemment sur la période déclarée, notamment au titre de la prise en charge des frais de transport ou d'autres frais professionnels ;

e) Date de versement du salaire si elle est différente de celle mentionnée au 7° ;

f) Dans le cas où l'établissement de la déclaration se fait par voie dématérialisée et où le nombre d'heures de travail inscrites au contrat excède pour un employeur donné trente-deux heures par mois, option annuelle retenue pour le versement des indemnités de congés payés : indemnité égale à un dixième de la rémunération brute versée mensuellement ou indemnité déterminée dans les conditions prévues par l'article L. 3141-22 du code du travail ;

g) Dates de congés et le montant de l'indemnité de congés payés, dans le cas où l'employeur a choisi de verser une indemnité déterminée dans les conditions prévues par l'article L. 3141-22 du code du travail ;

h) Activité exercée ;

3° En cas de recours à un stagiaire aide familial au pair : base forfaitaire retenue ;

4° En cas d'accueil par un accueillant familial :

a) Références de l'agrément ;

b) Contreparties financières définies à l'article L. 442-1 du code de l'action sociale et des familles avant la retenue à la source prévue à l'article 204 A du code général des impôts ;

c) Nombre de jours d'accueil à temps plein ou temps partiel sur la période d'accueil ;

5° En cas de recours au dispositif prévu à l'article L. 133-5-12, pour les employeurs relevant du 3° de l'article L. 133-5-6, le cas échéant, le choix de l'option mentionnée au deuxième alinéa de l'article D. 133-13-13 ;

6° En cas d'application des dispositions du 8° de l'article L. 133-5-6 :

a) Durée de la prestation effectuée ;

b) Rémunération totale nette des cotisations et contributions sociales à la charge du salarié ;

c) Activité exercée ;

7° Date de la déclaration ;

8° Lorsque la déclaration est communiqué sous format papier : signature de l'employeur.

**Art. D133-13-13**

Les cotisations et contributions ainsi que la retenue à la source prévue à l' article 204 A du code général des impôts et l'ensemble des contributions et prélèvements de toute nature dus au titre des rémunérations faisant l'objet de la déclaration mentionnée à l'article D. 133-13-2 sont acquittés au cours du deuxième mois suivant la période d'activité par prélèvement automatique sur le compte désigné par le particulier.

Lorsqu'ils ont adhéré au dispositif d'intermédiation mentionné à l'article L. 133-5-12, les employeurs mentionnés aux 3° et 6° à 9° de l'article L. 133-5-6 peuvent choisir que ce prélèvement automatique soit effectué à la même date que celle prévue au quatrième alinéa de l'article D. 133-13-11.

**Art. D133-13-14**

Lorsque le particulier bénéficie de la prise en charge de tout ou partie de ses cotisations et contributions sociales dans les conditions prévues à l'article L. 133-8-3, l'organisme chargé du recouvrement calcule, à réception de la déclaration mentionnée à l'article D. 133-13-2, la part des cotisations et contributions faisant l'objet de cette prise en charge et en reçoit paiement de la part du conseil départemental qui sert l'allocation. Une convention type, approuvée par arrêté des ministres chargés de la sécurité sociale et des collectivités territoriales, entre l'organisme de recouvrement mentionné au premier alinéa et chaque conseil départemental précise les modalités de mise en œuvre.

Par dérogation aux dispositions de l'article D. 133-13-13, le paiement par le particulier et par le conseil départemental de la part des cotisations et contributions sociales à la charge de chacun d'eux a lieu au cours du troisième mois suivant la période d'activité.

**Art. D133-13-15**

Les émetteurs de titres spéciaux de paiement mentionnés à l'article R. 1271-8 du code du travail communiquent à l'Agence centrale des organismes de sécurité sociale les informations nécessaires à la vérification de la déclaration régulière des salariés mentionnés au 1° du A de l'article L. 1271-1 du code du travail .

######### Sous-paragraphe 3 : Dispositions spécifiques pour les particuliers employeurs mentionnés au 4° de l'article L. 133-5-6

**Art. D133-13-16**

Lorsqu'il emploie un nouveau salarié et préalablement à la transmission de la première déclaration mentionnée à l'article D. 133-13-2 le particulier mentionné au 4° de l'article L. 133-5-6 du code de la sécurité sociale complète par voie dématérialisée une déclaration d'identification du salarié qui comporte les mentions suivantes :

1° Mentions relatives à l'employeur :

a) Nom et prénom ;

b) Adresse ;

c) Numéro d'employeur ;

d) Données bancaires nécessaires au prélèvement des sommes dues à l'organisme mentionné à l'article L. 133-5-10 ;

2° Mentions relatives au salarié :

a) Nom de famille, nom d'usage et prénoms ;

b) Numéro d'inscription au répertoire des personnes physiques s'il en dispose ;

c) Date et lieu de naissance ;

d) Sexe ;

e) Adresse ;

f) Activité exercée : garde d'enfant à domicile ou assistant maternel ;

g) Date d'agrément ou de renouvellement de l'agrément pour un assistant maternel.

**Art. D133-13-17**

Le particulier mentionné au 4° de l'article L. 133-5-6 du présent code réalise auprès de l'organisme mentionné à l'article L. 133-5-10 par voie dématérialisée la déclaration prévue à l'article D. 133-13-2 qui comporte, outre les mentions prévues au même article, les mentions suivantes :

1° Mentions relatives à l'employeur :

a) Nom et prénoms ;

b) Adresse ;

c) Numéro d'employeur ;

2° Mentions relatives au travail rémunéré correspondant à la période de travail :

a) Nombre de jours de congés payés ;

b) Nombre d'heures de travail effectuées (y compris heures supplémentaires ou complémentaires) ;

c) Salaire horaire et salaire total nets des cotisations et contributions sociales à la charge des salariés ;

d) En cas de garde par un assistant maternel agréé :

— Montant total des indemnités d'entretien ;

— Nombre de jours d'activité rémunérée ou d'absence indemnisée ;

— Le cas échéant, nombre de jours dans le mois où l'enfant a été accueilli 24 heures consécutives ;

— Le cas échéant, accueil d'un enfant qui a donné lieu à une majoration de salaire dans les conditions prévues à l'article L. 423-13 du code de l'action sociale et des familles ;

3° Date de naissance de chacun des enfants gardés ;

4° Le cas échéant, nature et montant des autres accessoires de salaire soumis aux cotisations et contributions sociales ;

5° Le cas échéant, nature et montant des versements et retenues autres que celles mentionnées précédemment effectués sur la période, notamment au titre de la prise en charge des frais de transport, des frais de repas ou d'autres frais professionnels ;

6° Nombre d'heures de garde en horaires spécifiques comprises dans le nombre total d'heures déclarées ;

7° Date de paiement du salaire ;

8° En cas de recours au dispositif de paiement prévu à l'article L. 133-5-12, données bancaires permettant le versement de la rémunération et adresse électronique du salarié.

**Art. D133-13-18**

Les cotisations, contributions sociales et la retenue à la source prévue à l'article 204 A du code général des impôts sont prélevées sur le compte désigné par le particulier le deuxième jour ouvré suivant la transmission de la déclaration mentionnée à l'article D. 133-13-2.

######### Sous-paragraphe 4 : Dispositions spécifiques pour les particuliers mentionnés au 8° de l'article L. 133-5-6

**Art. D133-13-19**

Les dispositions du 8° de l'article L. 133-5-6 sont applicables pour les activités d'enseignement, de formation et d'accompagnement notamment en matière sportive et culturelle pour des prestations dont la durée n'excède pas trois heures hebdomadaires auprès d'un même particulier.

**Art. D133-13-20**

Les dispositions des articles D. 133-13, D. 133-13-2 à D. 133-13-4, et D. 133-13-8 à D. 133-13-15 sont applicables aux particuliers mentionnés au 8° de l'article L. 133-5-6.

###### Section 2 : Modernisation et simplification des formalités au regard des travailleurs indépendants

####### Sous-section 2 : Dématérialisation de la déclaration et du paiement des cotisations et contributions sociales

**Art. D133-17**

I. — Pour les travailleurs indépendants mentionnés au II de l'article L. 613-5, les obligations prévues au I de cet article s'imposent lorsque leur dernier revenu d'activité connu excède un montant égal à un pourcentage de la valeur annuelle du plafond de la sécurité sociale, tel que prévu à l'article L. 241-3, en vigueur au 1er janvier de l'année civile en cours. En cas de période d'affiliation inférieure à une année, cette valeur est réduite au prorata de la durée d'affiliation.

Le pourcentage mentionné à l'alinéa précédent est égal à 10 %.

II. — Pour les travailleurs indépendants mentionnés au premier alinéa du III de l'article L. 613-5, les obligations prévues au I de cet article s'imposent lorsque leur dernier chiffre d'affaires annuel déclaré ou leurs dernières recettes annuelles déclarées excèdent un montant égal à un pourcentage du seuil fixé aux a des 1° et 2° de l'article 293 B du code général des impôts. Ce pourcentage est égal à 25 %.

La valeur du seuil fixé aux a des 1° et 2° de l'article 293 B du code général des impôts susmentionnés est celle en vigueur l'année au titre de laquelle les cotisations et contributions sociales sont dues. En cas de période d'affiliation inférieure à une année, cette valeur est réduite au prorata de la durée d'affiliation.

**Art. D133-17-1**

La méconnaissance des obligations de déclaration dématérialisée ou de versement dématérialisé mentionnées à l'article D. 133-17 entraîne l'application des majorations fixées à l'article D. 133-11.

###### Section 4 : Modernisation et simplification des formalités par les personnes recourant à des services à la personne

**Art. D133-18**

I. — Lorsqu'un particulier qui a accepté le paiement de la prestation dans les conditions prévues au 2° et 3° du II de l'article L. 133-8-4 n'acquitte pas tout ou partie des sommes dues, il est exclu en application du 1° de l'article L. 133-8-6 de la possibilité d'utiliser le dispositif prévu à l'article L. 133-8-4 tant qu'il est débiteur.

La possibilité d'utiliser le dispositif est rétablie dès que l'intégralité des sommes dues à l'organisme mentionné à l'article L. 133-5-10 a été acquittée.

Toutefois, lorsque pour la troisième fois au cours de la même année, le particulier n'acquitte pas la totalité des sommes dues, le directeur de l'organisme mentionné à l'article L. 133-5-10 notifie à l'intéressé par tout moyen donnant date certaine à sa réception son exclusion du dispositif jusqu'au terme de cette année.

La notification est motivée et précise les voies et délais de recours applicables.

II. — En cas de déclaration ou d'acceptation volontaire ou tacite de prestations fictives par le particulier, les dispositions du 2° de l'article L. 133-8-6 sont appliquées dans les conditions prévues à l'article D. 133-13-11-2.

III. — En cas de méconnaissance par la personne morale ou l'entreprise individuelle qui utilise le dispositif dématérialisé de déclaration et de paiement des prestations des exigences résultant de la charte mentionnée au 5° de l'article L. 133-8-5, en application du 3° de l'article L. 133-8-6, le directeur de l'organisme de recouvrement mentionné à l'article L. 133-5-10 lui notifie ses constats par tout moyen donnant date certaine à sa réception et l'invite à régulariser sa situation ou à présenter ses observations justifiant du respect effectif de la charte dans le délai d'un mois.

En l'absence de régularisation à l'issue de ce délai ou le cas échéant si les observations présentées sont insuffisantes, le directeur de l'organisme de recouvrement mentionné à l'article L. 133-5-10 notifie par tout moyen donnant date certaine à sa réception la personne morale ou l'entreprise individuelle de son exclusion de la possibilité d'utiliser le dispositif prévu à l'article L. 133-8-4 pour une durée de six mois à compter de la date d'envoi de la notification.

La notification est motivée et précise :

1° Les manquements constatés à la charte mentionnée au 5° de l'article L. 133-8-5 ;

2° La durée d'exclusion ;

3° Les voies et délais de recours applicables.

La possibilité d'utiliser le dispositif est rétablie automatiquement à l'issue de la période d'exclusion notifiée et sous réserve du respect des exigences résultant de la charte mentionnée au 5° de l'article L. 133-8-5.

En cas de récidive dans un délai d'un an à l'issue de la période d'exclusion notifiée, la durée prévue au deuxième alinéa du III peut être portée jusqu'à trois ans sur décision du directeur de l'organisme de recouvrement mentionné à l'article L. 133-5-10.

**Art. D133-19**

Pour l'application de l'article L. 133-3, le montant en deçà duquel les organismes sont autorisés à différer le paiement ou à abandonner la mise en recouvrement des créances non prescrites nées des cas mentionnés au 1° et au 2° de l'article L. 133-8-6 est celui fixé à l'article D. 133-2.

**Art. D133-20**

Pour l'application de l'article L. 133-3, les dispositions de l'article D. 243-2 sont applicables aux créances non prescrites nées des cas mentionnés au 1° et au 2° de l'article L. 133-8-6.

###### Section 5 : Modernisation et simplification des formalités au regard des employeurs non établis en France

**Art. D133-25**

I. — L'organisme de recouvrement du régime général désigné en application de l'article R. 243-8-1 est l'interlocuteur unique des employeurs non établis en France pour le recouvrement des contributions et cotisations sociales.

II. — Lorsque l'employeur est une entreprise qui ne comporte pas d'établissement en France et qu'il opte pour l'utilisation d'un titre-emploi, les dispositions des articles D. 133-13 à D. 133-13-7 du présent code lui sont applicables et le versement des cotisations, contributions sociales et de la retenue à la source prévue à l'article 204 A du code général des impôts est effectué par virement ou prélèvement bancaire.

Si l'employeur est un particulier qui n'est pas considéré comme domicilié en France pour l'établissement de l'impôt sur le revenu et qu'il opte pour l'utilisation d'un titre-emploi, les dispositions des articles D. 133-13, D. 133-13-2, D. 133-13-3, D. 133-13-4 et D. 133-13-8 à D. 133-13-15 lui sont applicables.

**Art. D133-26**

Lorsque le particulier mentionné au II de l'article D. 133-25 opte pour l'utilisation d'un titre-emploi et que le séjour de son salarié en France n'excède pas une durée de trois mois sur une période de six mois au sens de l'article 2 du règlement (CE) n° 810/2009 du Parlement européen et du Conseil du 13 juillet 2009 établissant un code communautaire des visas, les cotisations et contributions sociales dues au titre de l'emploi de ce salarié peuvent être payées de manière forfaitaire et antérieurement à la période d'emploi, sous les conditions suivantes :

1° La rémunération horaire brute du salarié ne doit pas excéder une fois et demie la valeur horaire du salaire minimum interprofessionnel de croissance ;

2° L'employeur joint à la déclaration prévue à l'article D. 133-13-2 du présent code une copie de l'autorisation provisoire de travail de son salarié lorsque ce dernier relève des dispositions du 13° de l'article R. 5221-3 du code du travail ou, à défaut, une copie de son propre titre de séjour.

Lorsqu'il est fait application du dispositif de paiement anticipé des cotisations prévu au premier alinéa du présent article, les cotisations et contributions sociales dues sont calculées sur la base d'une assiette égale au produit de huit fois la valeur horaire du salaire minimum interprofessionnel de croissance en vigueur au jour où l'employeur adresse la déclaration mentionnée à l'article D. 133-13-2 par le nombre de jours calendaires que comporte la période de séjour en France du salarié ou de l'employeur figurant sur les documents mentionnés au 2° du présent article. Le versement de ces cotisations et contributions est effectué par carte bancaire.

Dans tous les autres cas, elles sont dues dans les conditions prévues à l'article L. 242-1 et au II de l'article D. 133-25 du présent code.

##### Chapitre 4 : Relations inter-régimes

###### Section 1 : Relations financières entre les régimes d'assurance vieillesse

**Art. D134-2**

La compensation prévue à l'article L. 134-1 est calculée entre le régime général au titre des personnes mentionnées aux articles L. 311-2, L. 311-3, L. 311-6, L. 381-1, L. 381-2, L. 382-1 et L. 382-31 et les régimes de salariés sur la base d'un régime unique fictif versant à chaque titulaire d'une pension de droit direct, âgé d'au moins soixante-cinq ans, une pension de référence fixée annuellement par arrêté sur la base du montant de 2017 revalorisé chaque année dans les conditions définies à l'article L. 161-23-1 du code de la sécurité sociale. L'effectif de cotisants actifs du régime général est calculé à partir des données d'emploi salarié transmises par l'institut national de la statistique et des études économiques. Le financement est assuré par une cotisation proportionnelle au salaire plafonné de chacun des cotisants. Concernant les effectifs mentionnés au dernier alinéa de l'article D. 134-4, le salaire plafonné est égal à l'assiette forfaitaire fixée au troisième alinéa du I de l'article R. 135-16. Le taux de cotisation de référence est égal au produit de l'effectif des retraités d'au moins soixante-cinq ans titulaires d'une pension de droit direct de l'ensemble des régimes concernés par la prestation de référence, rapporté à la masse salariale sous plafond des ressortissants de l'ensemble desdits régimes. Les effectifs sont appréciés au 1er juillet de l'année considérée.

Le solde de la compensation est égal, pour chaque régime, à la différence entre le produit de la cotisation proportionnelle et le montant des prestations calculées sur la base du régime fictif, définis au deuxième alinéa ci-dessus.

**Art. D134-3**

Pour le calcul de la compensation démographique prévue par l'article L. 134-1 entre les régimes de salariés mentionnés à l'article D. 134-2 pris dans leur ensemble, d'une part, et chacun des régimes de non-salariés ainsi que le régime général au titre des personnes mentionnées à l'article L. 631-1, d'autre part, la cotisation moyenne correspond à la cotisation théorique uniforme qui devrait être versée par chaque cotisant actif de l'ensemble des régimes pour financer une pension de référence fixée par arrêté sur la base du montant de 2017 revalorisé chaque année dans les conditions de l'article L. 161-23-1 du code de la sécurité sociale.

**Art. D134-4**

Est considérée comme cotisant actif toute personne quel que soit son âge, exerçant une activité professionnelle, assujettie à un régime obligatoire de sécurité sociale et qui verse personnellement ou pour laquelle est versée une cotisation.

Ne sont pas considérés comme des cotisants actifs :

1°) les affiliés mentionnés aux sections 3 et 5 du chapitre 1er du titre VIII du livre III ;

2°) les assurés volontaires ;

3°) les assujettis exonérés ou dispensés totalement du versement des cotisations.

Sont néanmoins considérés comme cotisants actifs les effectifs dont les cotisations sont prises en charge par le fonds mentionné au chapitre V du titre III du livre Ier du présent code.

**Art. D134-5**

Les soldes de la compensation démographique mentionnée à l'article D. 134-3 sont déterminés pour l'ensemble des régimes de salariés, d'une part, et pour chacun des régimes de non salariés, d'autre part, par la différence entre le produit du nombre de leurs cotisants actifs par la cotisation moyenne définie au 2° de l'article D. 134-3 et le produit du nombre de leurs bénéficiaires par la prestation de référence.

Le solde résultant pour l'ensemble des régimes de salariés de la compensation démographique tel qu'il ressort du calcul défini à l'article D. 134-3 est réparti entre ces régimes au prorata des masses salariales sous plafond de leurs ressortissants respectifs.

Les bénéficiaires, au sens du présent article, sont les assurés âgés d'au moins soixante-cinq ans percevant un avantage au titre d'un droit propre.

Les effectifs concernés sont appréciés au 1er juillet de l'année considérée.

En cas d'affiliation multiple, les cotisants actifs et les bénéficiaires sont comptés simultanément dans chaque régime pour une unité.

**Art. D134-6**

Les arrêtés interministériels prévus à l'article L. 134-1 sont pris conjointement par le ministre chargé de la sécurité sociale, et le ministre chargé du budget.

**Art. D134-7**

Les sommes correspondant aux soldes positifs de la compensation sont versées par les organismes nationaux des régimes débiteurs à l'Agence centrale des organismes de sécurité sociale. Celle-ci reverse aux organismes nationaux des régimes créanciers les sommes correspondant aux soldes négatifs.

Un arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget fixe les dates et les montants des acomptes et des régularisations au titre de ces compensations.

**Art. D134-9**

Les dispositions de la présente section ne sont applicables qu'aux régimes de sécurité sociale dont l'effectif des actifs cotisants et des retraités titulaires de droits propres âgés de soixante-cinq ans ou plus dépasse au total 20 000 personnes au 1er juillet de l'année considérée.

**Art. D134-10**

Pour l'application des dispositions de l'article L. 134-3, la Caisse centrale de la mutualité sociale agricole transmet à la Caisse nationale d'assurance vieillesse un état retraçant, pour le dernier exercice clos, les charges et les produits du risque vieillesse et veuvage de la branche mentionnée au 2° de l'article L. 722-27 du code rural et de la pêche maritime.

Cette transmission est effectuée dans des délais permettant la prise en compte de ces données par la Caisse nationale d'assurance vieillesse pour la clôture de ses comptes annuels, conformément au calendrier d'établissement des comptes commun aux régimes mentionné à l'article R. 114-6-1.

Le solde entre les charges et produits définis au premier alinéa est inscrit au compte de résultat de la branche mentionnée au 3° de l'article L. 200-2.

**Art. D134-11**

Les versements effectués pour assurer l'équilibre financier du risque vieillesse et veuvage de la branche mentionnée au 2° de l'article L. 722-27 du code rural et de la pêche maritime sont imputés sur les comptes ouverts en application des dispositions du premier alinéa de l'article D. 225-2 dans les conditions fixées par cet article.

Sauf dans les cas où il est fait application des dispositions générales prévues à l'article D. 225-2-1, ces versements peuvent donner lieu en cours d'exercice à des acomptes dont les montants sont fixés par un échéancier annuel déterminé par l'Agence centrale des organismes de sécurité sociale et la Caisse centrale de la mutualité sociale agricole sur la base des prévisions retenues dans le cadre de la loi de financement de la sécurité sociale de l'année considérée s'agissant des produits et charges mentionnés au premier alinéa de l'article D. 134-10. Un versement définitif intervient une fois les comptes mentionnés au deuxième alinéa de l'article D. 134-10 clôturés.

###### Section 2 : Relations financières entre la Caisse nationale de l'assurance maladie   et les autres régimes

**Art. D134-12**

Pour l'application des dispositions des articles L. 134-4 et L. 241-2, les organismes gestionnaires des risques et branches mentionnés aux 1° à 4° de l'article L. 134-4 transmettent à la Caisse nationale de l'assurance maladie un état retraçant les charges et les produits des risques et branches concernés.

Sont isolés au moins une fois par exercice les charges et produits qui n'entrent pas dans le champ couvert par l'article L. 241-2. Les modalités de répartition, entre ce qui relève du champ couvert par l'article L. 241-2 et ce qui n'en relève pas, des montants des dépenses de gestion et d'action sociale des organismes sont fixées par arrêté des ministres chargés du budget et de la sécurité sociale.

La transmission mentionnée au premier alinéa est effectuée dans des délais permettant la prise en compte de ces données par la Caisse nationale de l'assurance maladie pour la clôture de ses comptes annuels, conformément au calendrier d'établissement des comptes mentionné à l'article R. 114-6-1.

**Art. D134-13**

Pour les organismes qui ne sont pas régis par les dispositions de l'article D. 225-2-1, les règlements à effectuer pour assurer l'équilibre financier des branches mentionnées aux 1° à 4° de l'article L. 134-4 sont imputés sur les comptes ouverts en application du premier alinéa de l'article D. 225-2 selon des modalités fixées par convention entre la Caisse nationale de l'assurance maladie, l'Agence centrale des organismes de sécurité sociale et les organismes gestionnaires des risques et branches respectivement concernés. Ces conventions sont soumises à l'approbation de l'autorité de tutelle compétente.

Ces règlements peuvent donner lieu en cours d'exercice à des acomptes dont les montants sont fixés par des échéanciers annuels, annexés aux conventions mentionnées au premier alinéa, déterminés par l'Agence centrale des organismes de sécurité sociale et les caisses concernées sur la base des prévisions retenues dans le cadre de la loi de financement de la sécurité sociale de l'année considérée s'agissant des produits et charges mentionnés au premier alinéa de l'article D. 134-12. Un règlement définitif intervient une fois les comptes mentionnés au troisième alinéa de l'article D. 134-12 clôturés.

**Art. D134-14**

Les conventions mentionnées à l'article D. 134-13 peuvent prévoir des modalités de compensation entre les opérations découlant respectivement des dispositions mentionnées au même article et aux articles D. 136-1, R. 175-1 et D. 862-5.

###### Section 3 : Relations financières entre régimes au titre de la couverture des accidents du travail et maladies professionnelles

**Art. D134-42**

Le champ d'application de la compensation instituée par l'article L. 134-7 est limité :

1°) aux rentes accordées aux victimes atteintes d'une incapacité permanente de travail ou à leurs ayants droit en cas d'accident mortel, telles que ces prestations sont définies par le livre IV et le décret n° 73-600 du 29 juin 1973 ;

2°) aux revalorisations de rentes d'accidents du travail survenus ou de maladies professionnelles constatées soit avant le 1er janvier 1947 dans le régime général de sécurité sociale des travailleurs salariés du commerce et de l'industrie, soit avant le 1er juillet 1973 dans le régime des salariés agricoles ;

3°) aux rentes et revalorisations de rentes accordées au titre des accidents du travail et des maladies professionnelles des salariés agricoles du Haut-Rhin, du Bas-Rhin et de la Moselle relevant du code local des assurances sociales en vigueur dans ces départements.

Sont incluses dans les charges du régime général de sécurité sociale celles qui lui incombent au titre de la surcompensation des prestations d'accidents du travail du régime minier, instituée par l'article L. 134-15.

**Art. D134-43**

Le solde de compensation est égal pour chaque régime à la différence entre la cotisation d'équilibre définie ci-après et les prestations effectivement versées durant l'année considérée.

La cotisation d'équilibre de chaque régime s'obtient par l'application à la masse salariale plafonnée de ce régime, du rapport des charges totales de rentes et de revalorisation de rentes des trois régimes sur la somme des masses salariales plafonnées des trois régimes, les charges étant majorées, pour le régime général de sécurité sociale, des charges de surcompensation des prestations d'accidents du travail du régime minier.

Pour l'application de l'alinéa précédent il n'est pas tenu compte, pour le régime d'assurance contre les accidents définis par le code local des assurances sociales en vigueur dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, des charges de rentes et de revalorisations de rentes versées aux non-salariés.

**Art. D134-44**

Pour un exercice considéré, les soldes définitifs de compensation entre le régime général de sécurité sociale des salariés et chacun des régimes de salariés agricoles sont fixés, compte tenu des dispositions de l'article D. 134-45, avant le 30 septembre de l'année suivante par arrêté du ministre chargé du budget, du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture, pris après avis de la caisse nationale de l'assurance maladie.

Les régimes débiteurs versent aux régimes créanciers, au début de chaque trimestre, des acomptes égaux au quart du montant des transferts de l'avant-dernière année. L'acompte du dernier trimestre est majoré ou minoré du montant de la différence entre les soldes définitifs de compensation de l'année précédente et de l'avant-dernière année.

**Art. D134-45**

Le transfert de compensation au profit de chacun des régimes agricoles ne pourra en aucun cas excéder un montant égal au produit de la masse salariale plafonnée de chacun de ces régimes pour l'année considérée par l'écart entre le taux de cotisation qui couvrirait l'ensemble des charges des trois régimes et le taux de cotisation qui couvrirait l'ensemble des charges de chacun de ces régimes agricoles avant compensation.

##### Chapitre 5 : Fonds de solidarité vieillesse 

**Art. D135-1**

Les modalités suivant lesquelles sont effectuées les opérations financières et comptables du fonds, mentionnées au IV de l'article R. 135-8, sont celles que définissent les articles D. 122-2, D. 122-5 et D. 122-6. Pour l'application au fonds de solidarité vieillesse de ces trois articles, la référence au directeur est remplacée par la référence au président.

**Art. D135-3**

Le montant des frais de gestion mentionné au IV de l'article L. 135-2 est réparti entre les trois sections mentionnées au même article au prorata du montant des dépenses techniques enregistré sur chaque section.

##### Chapitre 6 : Contribution sociale généralisée

###### Section 1 : Modalités de mise en œuvre de certaines exemptions de la contribution sociale généralisée due sur les revenus d'activité 

**Art. D136-1**

I. — Le montant de la fraction de la gratification mentionnée au b du 1° du III de l'article L. 136-1-1 est égal au produit de 15 % du plafond horaire défini en application de l'article L. 241-3 et du nombre d'heures de stage effectuées au cours du mois considéré.

Ce montant est apprécié au moment de la signature de la convention de stage compte tenu de la gratification, des avantages en nature et en espèces et du temps de présence mensuel prévu au cours du stage.

II. — Le pourcentage de la rémunération mentionné au e du 1° du III de l'article L. 136-1-1 est égal à 38 %.

**Art. D136-2**

Dans les conditions prévues à l'article 18 de la loi n° 2020-1576 de financement de la sécurité sociale pour 2021, sont exemptés de la contribution prévue à l'article L. 136-1-1 :

— l'avantage que représente la mise à disposition par l'employeur d'équipements à usage collectif dédiés à la réalisation d'activités physiques et sportives tels qu'une salle de sport appartenant à l'entreprise ou un espace géré par elle ou dont elle prend en charge la location aux fins d'une pratique d'activité physique et sportive ;

— l'avantage constitué par le financement par l'employeur de prestations d'activités physiques et sportives tels que des cours collectifs d'activités physiques et sportives ou des événements ou compétitions de nature sportive, dans une limite annuelle égale à 5 % de la valeur mensuelle du plafond de la sécurité sociale multipliée par l'effectif de l'entreprise.

Ces prestations sont proposées par l'employeur à tous les salariés de l'entreprise quelle que soit la nature et la durée de leur contrat de travail.

###### Section 2 : Modalités de mise en œuvre de certaines exemptions de la contribution sociale généralisée due sur les produits de placement

**Art. D136-3**

I. — Pour bénéficier des dispositions mentionnées au I ter de l'article L. 136-7, pour l'établissement de la contribution assise sur les revenus de placement, à l'exception de celle assise sur les revenus et plus-values mentionnés aux 2° du I et I bis du même article, le bénéficiaire de ces revenus produit, sous sa responsabilité, auprès de l'établissement payeur, une attestation sur l'honneur, répondant à un modèle fixé par arrêté du ministre chargé du budget, indiquant qu'il n'est pas à la charge d'un régime obligatoire français de sécurité sociale mais qu'il est soumis à une législation sociale entrant dans le champ du règlement européen (CE) n° 883/04 portant sur la coordination des systèmes de sécurité sociale ou qu'il relève du régime commun de sécurité sociale des institutions de l'Union européenne. L'attestation précise la caisse de protection sociale à laquelle il est rattaché, ainsi que son identifiant au sein du régime de sécurité sociale de l'Etat dont il relève. Elle indique également la date d'ouverture des droits de l'intéressé dans ce régime.

L'attestation visée au précédent alinéa a une durée de validité de trois ans. Au terme de ce délai, les produits de placement réalisés sont passibles de la contribution sociale généralisée mentionnée à l'article L. 136-7 et de la contribution mentionnée à l'article 16 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale sauf si l'intéressé transmet avant la date de terme à l'établissement payeur une nouvelle attestation remplissant les conditions susvisées.

Si le bénéficiaire des revenus cesse de remplir la condition lui ouvrant droit à l'exonération, il est tenu d'en informer l'établissement payeur dans le mois suivant.

Le bénéficiaire des revenus doit par ailleurs être en possession de l'une des pièces justificatives mentionnées au deuxième alinéa de l'article D. 136-2 et être en mesure de la fournir sur demande de l'administration.

Les intéressés s'engagent formellement dans l'attestation sur l'honneur visée au premier alinéa à respecter les obligations prévues aux deux alinéas précédents.

II. — Pour les produits de placement perçus conjointement par plusieurs personnes, l'établissement payeur ne fait application des dispositions prévues au I qu'à raison de la fraction de ces produits attribuée aux personnes justifiant des conditions définies au premier alinéa du I ter de l'article L. 136-7.

III. — Si l'établissement payeur a indûment prélevé une contribution, il restitue le trop-perçu à la personne titulaire du revenu, sur sa demande étayée de l'attestation visée au I, au plus tard le 15 du quatrième mois qui suit le dépôt de la demande de restitution. L'établissement payeur régularise cette opération sur la déclaration qu'il dépose au titre de la période couvrant la date de restitution du trop-perçu. La demande du titulaire des revenus est recevable jusqu'au 31 décembre de la deuxième année suivant celle au titre de laquelle la contribution a été indûment prélevée.

**Art. D136-4**

Pour bénéficier des dispositions mentionnées au quatrième alinéa du I ter de l'article L. 136-7, pour l'établissement de la contribution assise sur les plus-values visées au 2° du I et au I bis du même article, la personne titulaire de la plus-value justifie, au moyen des pièces mentionnées au deuxième alinéa du présent article, qu'elle satisfait au moment de la réalisation de la plus-value aux conditions définies au premier alinéa du I ter du même article L. 136-7.

Pour justifier de sa situation, le contribuable produit dans le cadre des formalités d'enregistrement ou du dépôt de la déclaration de la plus-value, selon sa situation, l'une des pièces suivantes, délivrée par l'institution compétente et portant sur sa situation effective à la date du fait générateur de l'imposition :

1° Le formulaire S1 Inscription en vue de bénéficier de prestations de l'assurance maladie délivré en application des règlements européens (CE) n° 883/04 et (CE) n° 987/09 et mentionnant l'affiliation de la personne auprès de l'un des Etats membres de l'Union européenne, de l'Espace économique européen ou en Suisse ;

2° Le formulaire A1 Certificat concernant la législation de sécurité sociale applicable au titulaire délivré en application des règlements européens (CE) n° 883/04 et (CE) n° 987/09 ;

3° Une attestation d'affiliation équivalente aux formulaires visés aux 1° et 2°, délivrée par l'institution auprès de laquelle la personne est affiliée ;

4° Une attestation d'affiliation au régime commun de sécurité sociale des institutions de l'Union.

En cas de plus-value résultant de la cession d'un bien détenu par plusieurs personnes, il n'est fait application des dispositions prévues au premier alinéa qu'à raison de la fraction de la plus-value qui revient à chacune des personnes justifiant des conditions définies au premier alinéa du I ter de l'article L. 136-7, établie au moyen de tout élément probant transmis à l'administration fiscale dans le cadre des formalités d'enregistrement ou du dépôt par la personne de la déclaration de la plus-value.

##### Chapitre 7 : Recettes diverses 


**Art. D137-1**

Pour l'application de l'article L. 137-16 du code de la sécurité sociale, l'allocation de l'épargne mentionnée au second alinéa de l'article L. 3334-11 du code du travail et au troisième alinéa de l'article L. 224-3 du code monétaire et financier est organisée de telle sorte que l'allocation de l'épargne du titulaire est composée directement ou indirectement, pour une fraction des sommes investies, d'au moins 10 % de titres de petites et moyennes entreprises et d'entreprises de taille intermédiaire. Cette fraction varie en fonction de l'échéance prévisionnelle de sortie du participant du plan d'épargne pour la retraite collectif. Elle est :

1° Egale à 100 % de l'épargne pour les titulaires dont l'échéance de sortie du plan est strictement supérieure à 15 ans ;

2° D'au minimum 85 % pour les titulaires dont l'échéance de sortie du plan est strictement supérieure à 12 ans et inférieure ou égale à 15 ans ;

3° D'au minimum 70 % pour les titulaires dont l'échéance de sortie du plan est strictement supérieure à 10 ans et inférieure ou égale à 12 ans ;

4° D'au minimum 30 % pour les titulaires dont l'échéance de sortie du plan est strictement supérieure à 7 ans et inférieure ou égale à 10 ans.

###### Section 13

**Art. D137-30**

Pour les entreprises de commerce international et intracommunautaire mentionnées à l'article L. 137-32 dont la marge est au plus égale à 4 % du chiffre d'affaires hors taxes, le montant de la contribution sociale de solidarité est plafonné à 3,08 % de cette marge brute.

Pour l'application du premier alinéa, les entreprises de commerce international et intracommunautaire s'entendent de toutes celles qui réalisent plus de la moitié de leurs achats ou de leurs ventes hors taxes hors de France.

La marge brute mentionnée au premier alinéa s'obtient à partir des indications qui doivent figurer, pour chaque exercice, dans le compte de résultat prévu à l'article 8 du code de commerce, en faisant le total des postes ci-dessous :

1° Salaires, traitements et charges sociales ;

2° Impôts, taxes et versements assimilés, à l'exclusion des droits et taxes qui ne sont pas retenus dans l'assiette de la contribution sociale de solidarité en application de l'article L. 137-33 ;

3° Dotations d'exploitation sur immobilisation, sur actifs circulants et pour risques et charges ;

4° Dotations financières aux amortissements et provisions ;

5° Résultat courant avant impôts : en cas de déficit, celui-ci ne peut être déduit du total des postes énumérés ci-dessus.

Le poste Reprises sur amortissements et provisions, transfert de charges peut être déduit du résultat courant avant impôts à concurrence des charges retenues antérieurement dans le calcul de la contribution.

**Art. D137-31**

Pour les entreprises de négoce en l'état des produits du sol et de l'élevage, engrais et produits connexes mentionnées à l'article L. 137-32 dont la marge brute est au plus égale à 4 % du chiffre d'affaires défini à l'article L. 137-33, le montant de la contribution sociale de solidarité est plafonné à 3,08 % de cette marge brute.

Pour l'application du premier alinéa, les entreprises de négoce en l'état des produits du sol et de l'élevage, engrais et produits connexes sont celles qui réalisent plus de la moitié de leurs achats ou de leurs ventes avec les producteurs agricoles ou leurs coopératives.

La marge brute mentionnée au premier alinéa s'obtient à partir des indications qui doivent figurer, pour chaque exercice, dans le compte de résultat prévu à l'article 8 du code de commerce, en faisant le total des postes ci-dessous :

1° 20 % des salaires, traitements et charges sociales ;

2° Impôts, taxes et versements assimilés, à l'exclusion des droits et taxes qui ne sont pas retenus dans l'assiette de la contribution sociale de solidarité en application de l'article L. 137-33 ;

3° Dotations d'exploitation sur immobilisation, sur actifs circulants et pour risques et charges ;

4° Dotations financières aux amortissements et provisions ;

5° Résultat courant avant impôts : en cas de déficit, celui-ci ne peut être déduit du total des postes énumérés ci-dessus.

Le poste Reprises sur amortissements et provisions, transfert de charges peut être déduit du résultat courant avant impôts à concurrence des charges retenues antérieurement dans le calcul de la contribution.

**Art. D137-32**

Pour les entreprises de négoce en gros des combustibles et de commerce de détail de carburants mentionnées à l'article L. 137-32 dont la marge est au plus égale à 4 % du chiffre d'affaires hors taxes, le montant de la contribution sociale de solidarité est plafonné à 3,08 % de cette marge brute.

La marge brute mentionnée au premier alinéa s'obtient à partir des indications qui doivent figurer, pour chaque exercice, dans le compte de résultat prévu à l'article 8 du code de commerce, en faisant le total des postes ci-dessous :

1° 20 % des salaires, traitements et charges sociales ;

2° Impôts, taxes et versements assimilés, à l'exclusion des droits et taxes qui ne sont pas retenus dans l'assiette de la contribution sociale de solidarité en application de l'article L. 137-33 ;

3° Dotations d'exploitation sur immobilisation, sur actifs circulants et pour risques et charges ;

4° Dotations financières aux amortissements et provisions ;

5° Résultat courant avant impôts : en cas de déficit, celui-ci ne peut être déduit du total des postes énumérés ci-dessus.

Le poste Reprises sur amortissements et provisions, transfert de charges peut être déduit du résultat courant avant impôts à concurrence des charges retenues antérieurement dans le calcul de la contribution.

**Art. D137-33**

Les majorations prévues aux articles L. 137-34 et L. 137-35 à L. 137-37 sont liquidées par le directeur de l'organisme chargé du recouvrement.

Elles doivent être versées dans le mois de leur notification par mise en demeure effectuée par le directeur de l'organisme chargé du recouvrement dans les conditions prévues aux articles L. 244-2 et L. 244-3 et sont recouvrées comme la contribution sociale de solidarité.

Les majorations prévues aux articles L. 137-34 et L. 137-36 à L. 137-37 peuvent être modulées par le directeur de l'organisme chargé du recouvrement.

**Art. D137-34**

En cas de rectification du chiffre d'affaires par l'administration fiscale susceptible de conduire à une modification du montant de la contribution sociale de solidarité, la société ou l'entreprise intéressée est tenue de porter cette rectification à la connaissance de l'organisme chargé du recouvrement et de procéder, s'il y a lieu, au versement du supplément de contribution dans le délai de trois mois à compter de la notification par l'administration fiscale du montant rectifié du chiffre d'affaires ou, en cas de contestation, à compter de la notification de la décision définitive.

**Art. D137-35**

En cas de fusion ou d'absorption de deux ou plusieurs sociétés ou entreprises, la société absorbante ou la nouvelle société résultant de la fusion est redevable, à la date d'exigibilité fixée au premier alinéa de l'article L. 137-32, de la contribution sociale de solidarité assise sur le chiffre d'affaires réalisé par toute société ou entreprise fusionnée ou absorbée durant l'année au cours de laquelle est intervenue cette opération.

Le changement de forme juridique d'une société ou entreprise ou toute autre modification de nature à entraîner une exonération de la contribution, restent sans effet sur son assujettissement à la contribution sociale de solidarité au titre du chiffre d'affaires réalisé jusqu'à la date de ce changement ou de cette modification.

**Art. D137-36**

En cas de cessation définitive d'activité, de cession totale ou de dissolution survenant entre le 1er janvier et la date d'exigibilité fixée au premier alinéa de l'article L. 137-32, la contribution sociale de solidarité due au titre de l'année en cours, calculée sur la base du chiffre d'affaires réalisé l'année précédente, devient immédiatement exigible.

##### Chapitre 8 : Contributions à la charge des établissements de vente en gros de spécialités pharmaceutiques et des entreprises assurant l'exploitation d'une ou plusieurs spécialités pharmaceutiques

###### Section 1 : Modalités de transmission et d'échange des données déclaratives

**Art. D138-1**

A compter de leur réception et au plus tard le 5 avril suivant l'année civile au titre de laquelle les contributions mentionnées à l'article L. 138-10 sont dues, les organismes mentionnés à l'article L. 138-15 transmettent au Comité économique des produits de santé, pour chacune des contributions et par entreprise, les montants des chiffres d'affaires et des remises visées à l'article L. 138-13, issus des déclarations renseignées par les entreprises redevables.

**Art. D138-2**

Avant le 1er mai, le Comité économique des produits de santé communique aux organismes mentionnés à l'article L. 138-15 les éventuelles différences identifiées avec les données dont il dispose au titre des missions mentionnées à l'article L. 162-17-3. Dans ce même délai, le Comité économique des produits de santé communique à l'Agence centrale des organismes de sécurité sociale, pour chaque entreprise redevable, le montant des remises mentionnées aux articles L. 162-16-5-1-1, L. 162-16-5-2, L. 162-17-5, L. 162-18 et L. 162-22-7-1.

Les organismes mentionnés à l'article L. 138-15 informent sans délai les entreprises redevables concernées des différences signalées par le comité. Les entreprises concernées disposent alors d'un délai courant jusqu'au 15 mai inclus pour rectifier, le cas échéant, la déclaration qu'elles ont transmise.

##### Chapitre 8 ter : Pénalités.

###### Section 2 : Accords en faveur de la prévention de la pénibilité



##### Chapitre 9 : Contribution à la charge des entreprises exploitant des produits et prestations inscrits sur la liste prévue à l'article L. 165-1 et pris en charge au titre de l'article L. 162-22-7

**Art. D138-3**

I. — A compter de leur réception et au plus tard le 5 avril suivant l'année civile au titre de laquelle la contribution mentionnée à l'article L. 138-19-8 est due, les organismes mentionnés à l'article L. 213-1 transmettent au Comité économique des produits de santé les montants, par entreprise, des chiffres d'affaires issus des déclarations renseignées par les entreprises redevables.

II. — Avant le 1er mai suivant l'année civile au titre de laquelle la contribution mentionnée à l'article L. 138-19-8 est due, le Comité économique des produits de santé communique aux organismes mentionnés à l'article L. 213-1 les éventuelles différences identifiées avec les données dont il dispose au titre des missions mentionnées à l'article L. 162-17-3.

Les organismes mentionnés à l'article L. 213-1 informent sans délai les entreprises redevables concernées des différences signalées par le Comité. Les entreprises concernées disposent d'un délai courant jusqu'au 15 mai inclus de la même année pour rectifier, le cas échéant, la déclaration qu'elles ont transmise.

**Art. D138-4**

I. — Avant le 1er avril de l'année suivant celle au titre de laquelle la contribution mentionnée à l'article L. 138-19-8 est due :

1° La Caisse nationale de l'assurance maladie, pour le compte de l'Union nationale des caisses d'assurance maladie, transmet à l'Agence centrale des organismes de sécurité sociale le montant remboursé par l'assurance maladie mentionné au premier alinéa de l'article L. 138-19-8, pour l'année au titre de laquelle la contribution est due et pour les établissements mentionnés au d et au e de l'article L. 162-22-6 ;

2° L'Agence technique de l'information sur l'hospitalisation transmet à l'Agence centrale des organismes de sécurité sociale le montant remboursé par l'assurance maladie mentionné au premier alinéa de l'article L. 138-19-8, pour l'année au titre de laquelle la contribution est due et pour les établissements mentionnés au a, au b et au c de l'article L. 162-22-6.

Les informations transmises au titre du 1° et du 2° distinguent le montant remboursé pour chaque produit ou prestation et pour chaque entreprise redevable.

II. — Avant le 1er mai de l'année suivant celle au titre de laquelle la contribution mentionnée à l'article L. 138-19-8 est due, le Comité économique des produits de santé transmet à l'Agence centrale des organismes de sécurité sociale les montants des remises mentionnées aux articles L. 162-17-5 et L. 165-4, dues par chaque entreprise redevable pour l'année au titre de laquelle la contribution est due.

#### Titre IV : Expertise médicale. Contentieux. Pénalités.

##### Chapitre 1 : Expertise médicale

##### Chapitre 2 : Contentieux général

##### Chapitre 3 : Contentieux technique de la sécurité sociale

##### Chapitre 4 : Dispositions communes. - Dispositions diverses. 

###### Section 1 : Pourvoi en cassation.

**Art. D144-1**

Lorsque l'une des parties au litige interjette appel ou forme un pourvoi en cassation contre une décision relevant des contentieux visés aux articles L. 142-1 et L. 143-1, les organismes de sécurité sociale sont tenus d'en informer le service mentionné à l'article R. 155-1 .

##### Chapitre 5 : Contentieux du contrôle technique

#### Titre V : Contrôle de l'administration - Contrôle de la Cour des comptes

##### Chapitre 1 : Dispositions applicables au régime général, aux régimes spéciaux mentionnés à l'article L. 711-1 et à certains régimes de travailleurs non salariés des professions non agricoles

##### Chapitre 2 : Dispositions applicables au régime d'assurance vieillesse des professions libérales et aux régimes mentionnés à l'article 1002 du code rural et de la pêche maritime

##### Chapitre 3 : Contrôle des budgets - Contrôles divers

##### Chapitre 4 : Contrôle de la Cour des comptes.

#### Titre VI : Dispositions relatives aux prestations et aux soins - Contrôle médical - Tutelle aux prestations sociales

##### Chapitre préliminaire : Dispositions relatives à la prise en charge des frais de santé 

###### Section 1 : Dispositions relatives aux bénéficiaires

**Art. D160-1**

La date définie au deuxième alinéa de l'article L. 160-2 est le jour où l'enfant atteint 18 ans.

La demande prévue au troisième alinéa de l'article L. 160-2 est effectuée par l'enfant auprès de l'organisme d'assurance maladie auquel est affilié l'assuré dont il est l'ayant droit.

Dès réception de cette demande, l'organisme lui ouvre droit, à titre personnel, à la prise en charge des frais de santé en cas de maladie ou de maternité.

L'organisme d'assurance maladie compétent remet à l'enfant un document attestant sa qualité d'assuré.

**Art. D160-2**

I. – Les personnes qui demandent à bénéficier de la prise en charge des frais de santé en application des dispositions de l'article L. 160-5 doivent produire un justificatif démontrant qu'elles résident en France de manière ininterrompue depuis plus de trois mois :

Ce justificatif peut attester de la perception d'une des prestations ou allocations suivantes, attribuée sous des conditions de résidence équivalentes :

a) Prestations familiales définies à l'article L. 511-1 et au chapitre V du titre V du livre VII ;

b) Allocations aux personnes âgées définies au titre Ier du livre VIII ou à l'article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse ;

c) Aide personnalisée au logement et allocations de logement mentionnées à l'article L. 821-1 du code de la construction et de l'habitation ;

d) Prestations définies au livre II du code de l'action sociale et des familles, à l'exception de celles mentionnées au titre V de ce livre ;

e) Allocation définie à l'article L. 821-1 du présent code ;

f) Aide définie à l'article L. 117-3 du code de l'action sociale et des familles.

II. – La condition de stabilité de la résidence est également satisfaite, sans délai, pour la personne qui présente un justificatif démontrant qu'elle relève de l'une ou l'autre des catégories suivantes :

1° Personnes reconnues réfugiées ou bénéficiaires de la protection subsidiaire ou les personnes mineures enregistrées par l'autorité compétente en qualité de demandeur d'asile ou à la charge d'une personne enregistrée comme telle et disposant du droit de se maintenir sur le territoire, dans les conditions prévues par les articles L. 541-1 et L. 573-1 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

2° Personnes de retour en France après avoir accompli, en application des dispositions du chapitre II du titre II du livre Ier du code du service national, un volontariat international à l'étranger, si elles n'ont droit à aucun autre titre aux prestations d'un régime obligatoire d'assurance maladie et maternité ;

3° Membres de la famille au sens de l'article L. 161-1 qui rejoignent ou accompagnent pour s'installer en France un assuré y séjournant dans les conditions prévues à l'article L. 160-1.

4° Personnes prises en charge par les établissements ou services mentionnés aux 1° et 4° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

5° Personnes inscrites dans un établissement d'enseignement ou personnes venant en France effectuer un stage dans le cadre d'accords de coopération culturelle, technique et scientifique. ;

III. – Les caisses primaires d'assurance maladie sont habilitées à procéder d'office à l'ouverture des droits à la prise en charge des frais de santé des personnes mentionnées à l'article L. 160-5 lorsqu'elles ont connaissance qu'elles remplissent les conditions prévues par cet article.

###### Section 2 :  Dispositions relatives aux prestations 

**Art. D160-3**

La période mentionnée au premier alinéa de l'article L 160-9 débute quatre mois avant la date présumée de l'accouchement et se termine douze jours après l'accouchement.

###### Section 3 : Participation de l'assuré social 

**Art. D160-4**

La liste des affections comportant un traitement prolongé et une thérapeutique particulièrement coûteuse susceptibles d'ouvrir droit à la suppression de la participation des assurés sociaux aux tarifs servant de base au calcul des prestations en nature de l'assurance maladie, en application du 3° de l'article L. 160-14, est établie ainsi qu'il suit :

— accident vasculaire cérébral invalidant ;

— insuffisances médullaires et autres cytopénies chroniques ;

— artériopathies chroniques avec manifestations ischémiques ;

— bilharziose compliquée ;

— insuffisance cardiaque grave, troubles du rythme graves, cardiopathies valvulaires graves ; cardiopathies congénitales graves ;

— maladies chroniques actives du foie et cirrhoses ;

— déficit immunitaire primitif grave nécessitant un traitement prolongé, infection par le virus de l'immuno-déficience humaine ;

— diabète de type 1 et diabète de type 2 ;

— formes graves des affections neurologiques et musculaires (dont myopathie), épilepsie grave ;

— hémoglobinopathies, hémolyses, chroniques constitutionnelles et acquises sévères ;

— hémophilies et affections constitutionnelles de l'hémostase graves ;

— maladie coronaire ;

— insuffisance respiratoire chronique grave ;

— maladie d'Alzheimer et autres démences ;

— maladie de Parkinson ;

— maladies métaboliques héréditaires nécessitant un traitement prolongé spécialisé ;

— mucoviscidose ;

— néphropathie chronique grave et syndrome néphrotique primitif ;

— paraplégie ;

— vascularites, lupus érythématheux systémique, sclérodermie systémique ;

— polyarthrite rhumatoïde évolutive ;

— affections psychiatriques de longue durée ;

— rectocolite hémorragique et maladie de Crohn évolutives ;

— sclérose en plaques ;

— scoliose idiopathique structurale évolutive ;

— spondylarthrite grave ;

— suites de transplantation d'organe ;

— tuberculose active, lèpre ;

— tumeur maligne, affection maligne du tissu lymphatique ou hématopoïétique.

**Art. D160-5**

I. — La suppression de la participation de l'assuré prévue au 10° de l'article L. 160-14 est accordée pour une durée initiale au plus de cinq ans, renouvelable.

II. — Les actes médicaux et examens biologiques donnant droit à la suppression de la participation de l'assuré sont prescrits par le médecin traitant ou par l'infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3 du code de la santé publique sur la base, lorsqu'ils existent, des référentiels élaborés par la Haute Autorité de santé, ou élaborés conjointement par la Haute Autorité de santé et l'Institut national du cancer pour les affections cancéreuses. La mention " suivi post-ALD " doit figurer sur l'ordonnance mentionnée à l'article R. 161-45 et sur la feuille de soins mentionnée à l'article R. 161-40.

**Art. D160-6**

Le nombre maximum de participations forfaitaires supportées en application du II de l'article L. 160-13 par le bénéficiaire des soins au cours d'une année civile est fixé à 50.

Pour l'application de l'alinéa précédent, les participations forfaitaires sont prises en compte à la date du remboursement des consultations et des actes.

**Art. D160-7**

La caisse ne peut abandonner la mise en recouvrement de la participation forfaitaire. Toutefois, toute créance née à ce titre, non recouvrée à sa date de prescription, est annulée.

Pour l'application de l'article L. 133-3, les créances relatives à la participation forfaitaire ne sont pas cumulables avec les créances visées à l'article D. 133-2.

**Art. D160-8**

Lorsque, pour un bénéficiaire, plusieurs actes ou consultations sont effectués par un même professionnel au cours de la même journée, le nombre de participations forfaitaires supportées ne peut être supérieur à quatre.

Lorsqu'un acte de prélèvement est effectué pour la réalisation d'un examen de biologie médicale, seul l'examen de biologie médicale supporte une participation forfaitaire.

**Art. D160-9**

Le montant de la franchise prévue au III de l'article L. 160-13 est fixé ainsi qu'il suit :

a) 0,5 euro pour les frais d'acquisition des médicaments mentionnés au 1° dudit III, comprenant le médicament et l'honoraire de dispensation prévu au 7° de l'article L. 162-16-1 y afférent. Ce montant s'applique par unité de conditionnement de médicament. Toutefois, lorsque le médicament est délivré au titre de l'article L. 5126-4 du code de la santé publique, il s'applique par médicament prescrit ;

b) 0,5 euro par acte effectué par un auxiliaire médical ;

c) 2 euros par transport, ce montant s'appliquant à chaque trajet.

Pour un produit, acte ou prestation donné, le montant de la franchise prélevé en application du présent article ne peut toutefois excéder le montant de la différence entre le tarif servant de base au calcul des prestations prévues à l'article L. 160-8 et celui de la participation prévue au I de l'article L. 160-13. S'il y a lieu, le montant de la franchise est réduit à due concurrence.

**Art. D160-10**

Le montant maximum supporté au titre de la franchise mentionnée au III de l'article L. 160-13 par le bénéficiaire des soins au cours d'une année civile est fixé à 50 euros.

Pour l'application de l'alinéa précédent, les montants de franchise sont pris en compte à la date du remboursement des prestations.

**Art. D160-11**

Le montant maximum journalier prévu au sixième alinéa du III de l'article L. 160-13 est fixé à :

a) 2 euros pour les actes mentionnés au 2° du III de l'article L. 160-13 ;

b) 4 euros pour les transports mentionnés au 3° du III du même article.

**Art. D160-12**

La franchise mentionnée au III de l'article L. 160-13 n'est pas exigée au titre des ayants droit qui n'ont pas atteint l'âge de dix-huit ans au 1er janvier de l'année civile considérée.

**Art. D160-13**

Les dispositions de l'article D. 160-9 sont applicables à la franchise prévue au III de l'article L. 160-13.

###### Section 4 : Dispositions relatives à l'organisation et au service des prestations 

**Art. D160-14**

La prise en charge des frais de santé en cas de maladie et de maternité est assurée :

1° Pour les personnes relevant d'un régime de sécurité sociale au titre de leur activité professionnelle, y compris en application des dispositions de l'article L. 311-5, par les organismes chargés de la gestion des régimes obligatoires auxquelles elles sont affiliées pour le service des prestations d'assurance sociale. Parmi elles, la prise en charge est effectuée ou réputée effectuée à ce titre :

a) Pour les fonctionnaires civils de l'Etat et les magistrats mentionnés aux articles L. 712-1 et L. 712-2, par les mutuelles ou groupements mentionnés à la première phrase du deuxième alinéa de l'article L. 160-17 ;

b) Pour les militaires, par la caisse mentionnée à l'article L. 713-19 ;

c) Pour les travailleurs indépendants non agricoles, par les caisses primaires d'assurance maladie ;

2° Pour les personnes titulaires d'une pension, d'une rente ou d'une allocation mentionnée aux 1° à 3° de l'article L. 160-3 qui n'exercent pas d'activité professionnelle, par les organismes qui assurent la prise en charge des frais de santé pour le régime obligatoire dont elles relèvent du fait de cette pension ou rente. Toutefois, lorsque le droit à pension est liquidée au bénéfice d'un titulaire résidant hors de France et adhérant à la Caisse des Français de l'étranger, par une caisse primaire d'assurance maladie désignée par le directeur général de la Caisse nationale d'assurance maladie ;

3° Pour les personnes mentionnées aux articles L. 381-20 et L. 381-25 autres que celles mentionnées aux 1° et 2°, par les organismes chargés de la gestion du régime général de sécurité sociale ;

4° Pour les personnes qui n'exercent pas d'activité professionnelle, autres que celles mentionnées aux 2°, 3°, 5° et 8° ainsi qu'à l'article L. 311-5 :

a) Par les organismes chargés de la gestion du régime dont elles relevaient, pour la prise en charge de leurs frais de santé au titre de l'activité professionnelle exercée la plus récente, si celles-ci ont déjà exercé une activité professionnelle ;

b) Par les organismes chargés de la gestion du régime général de sécurité sociale si celles-ci n'ont jamais exercé une activité professionnelle. Le présent alinéa s'applique également aux personnes autres que les titulaires des pensions, rentes ou allocations mentionnées aux 1° à 3° de l'article L. 160-3, lorsque l'organisme mentionné à l'alinéa précédent relève d'une organisation spéciale de sécurité sociale au sens de l'article L. 711-1 ou des dispositions de l'article L. 382-17 et que les personnes concernées ne remplissent plus les conditions pour y demeurer affiliées ;

5° Pour les enfants jusqu'au mois au cours duquel ils atteignent l'âge de 24 ans, par les organismes chargés de la gestion du régime du ou des assurés auxquels l'enfant est ou était rattaché ou à défaut, par les organismes chargés de la gestion du régime général de sécurité sociale, à condition qu'ils n'aient jamais relevé du 1° ;

6°et 7° (supprimés)

8° Pour les personnes ayant relevé des dispositions de l'article L. 381-30 qui n'exercent pas d'activité professionnelle à leur libération, par les organismes chargés de la gestion du régime général de sécurité sociale. Toutefois, lorsqu'elles font valoir leur droit aux prestations en espèces dans le cadre du maintien de droit prévu à l'article L. 161-13-1, la prise en charge des frais de santé de ces personnes incombe au régime dont elles relevaient avant leur mise sous écrou.

**Art. D160-15**

Pour l'application de l'article L. 160-18, lorsque le changement d'organisme de sécurité sociale est à l'initiative de l'assuré, il est opéré à sa demande au moyen d'un télé service ou à défaut d'un formulaire mis à disposition par le régime de l'activité auquel l'assuré souhaite être rattaché. L'assuré est informé de son nouveau rattachement par l'organisme compétent dans un délai d'un mois.

Pour l'application du 1° de l'article L. 160-18, le changement d'organisme de rattachement pour la prise en charge des frais de santé est effectué directement par les caisses mentionnées aux articles L. 211-1 et L. 752-4 du présent code et L. 723-2 du code rural et de la pêche maritime en cas de contrat à durée indéterminée ou d'une durée au moins égale à six mois et sous réserve que la quotité de travail du contrat soit au moins égale à 100 heures par mois. En l'absence de quotité de travail exprimée en heures, la rémunération ramenée au mois doit être au moins égale à 100 fois le salaire minimum de croissance. L'organisme chargé de la gestion du régime dont relève cette activité salariée devient alors l'organisme de rattachement de l'assuré, sauf si ce dernier exerce également une activité relevant de l'article L. 711-1 du présent code et de l'article L. 732-9 du code rural et de la pêche maritime ;

Pour l'application du 4° de l'article L. 160-18, lorsque l'assuré déclare exercer une activité de travailleur indépendant au sens de l'article L. 611-1 sans exercer d'autre activité ou déclare exercer une activité de travailleur indépendant au sens de l'article L. 611-1 ainsi qu'une activité ne remplissant pas les conditions mentionnées au 1° ou 3° de l'article L. 160-18, l'organisme chargé de la gestion du régime général devient l'organisme de rattachement de l'assuré. Si l'assuré est titulaire d'une ou plusieurs pensions de vieillesse et exerce son activité de travailleur indépendant dans les conditions prévues à l'article L. 161-22, il peut choisir de demeurer rattaché aux organismes chargés de la gestion du régime qui lui verse la pension.

Lorsque l'assuré se trouve dans l'une des situations mentionnées aux 1° à 5° de l'article L. 160-18, le changement d'organisme est opéré par l'organisme nouvellement compétent pour la prise en charge des frais de santé de l'assuré dans un délai maximum de deux mois à compter du début de sa nouvelle activité professionnelle lorsque l'assuré relève des 1°, 3° et 4° de l'article précité, à compter de la déclaration de l'accident du travail ou de la maladie professionnelle lorsque l'assuré relève du 2° de l'article précité, à compter de la date d'envoi du courrier informant l'assuré qu'il ne remplit plus les conditions pour être rattaché à son régime actuel lorsque l'assuré relève du 5° de l'article précité.

Dans tous les cas, l'assuré est informé de son rattachement par l'organisme compétent dans un délai d'un mois à compter de ce rattachement par tout moyen permettant d'en rapporter la preuve.

**Art. D160-16**

I. — Les personnes mentionnées au 2° de l'article L. 171-6 bénéficient de la prise en charge de leurs frais de santé dans celui de ces régimes dont elles relevaient jusqu'à la date à laquelle a débuté leur situation de cumul, si elles continuent de remplir les conditions pour être affiliées à ce régime.

II. — Elles peuvent néanmoins opter pour l'un des régimes auxquelles elles sont nouvellement affiliées, sauf au titre de la perception d'une pension de réversion.

L'exercice de cette option est obligatoire dans l'un ou l'autre des cas suivants :

1° Lorsqu'elles sont affiliées à au moins un régime à un titre qui diffère de la perception d'une pension de réversion et qu'elles relevaient de leur régime antérieur au titre de la perception d'une pension de réversion ;

2° Lorsqu'elles cessent de remplir les conditions pour être affiliées à leur régime antérieur. Dans ce cas, si elles n'ont pas d'activité et ne perçoivent que des pensions de réversion, l'option mentionnée au premier alinéa est étendue à l'ensemble des régimes leur versant des pensions.

L'option mentionnée au premier alinéa du présent II est exercée dans les conditions prévues par les dispositions des deux derniers alinéas de l'article D. 160-15.

III. — Par dérogation au II, l'option, au titre de la perception d'une pension, pour un des régimes spéciaux relevant de l'article R. 711-1 ou de l'article R. 711-24, est réservée aux assurés justifiant d'une ancienneté minimale, en tant qu'actif, de quinze années dans ce régime.

**Art. D160-18**

I. – Lorsqu'elle n'est pas faite à l'initiative du service départemental de l'office national des anciens combattants et victimes de guerre dans la circonscription duquel se trouve la résidence de l'intéressé, la demande de rattachement des personnes mentionnées à l'article L. 381-20 faite en application des dispositions du 3° de l'article D. 160-14 est adressée à ce service suivant un modèle fixé par décision conjointe du ministre chargé de la sécurité sociale et du ministre chargé des anciens combattants. Si cette demande paraît à ce stade susceptible d'avoir une suite favorable, le service précité l'envoie à la caisse primaire d'assurance maladie ou la caisse générale de sécurité sociale du lieu de résidence de l'intéressé afin que cette caisse procède à l'ouverture des droits à la prise en charge des frais de santé de l'intéressé. Ce dernier est avisé de cette transmission par les soins du service départemental susmentionné. Dans le cas contraire, le service départemental de l'office national des anciens combattants et victimes de guerre renvoie la demande à l'intéressé en lui indiquant les motifs du rejet de celle-ci.

La décision de la caisse saisie d'une demande rattachement d'un orphelin de guerre majeur titulaire d'une pension en vertu des dispositions de l'article L. 57 du code des pensions militaires d'invalidité et des victimes de la guerre se trouvant dans l'incapacité de travailler est notifiée à l'intéressé qui peut la contester dans les conditions et suivant la procédure fixées par la section 2 du chapitre III du titre IV du livre Ier du présent code.

Les mêmes dispositions s'appliquent aux orphelins lorsqu'ils atteignent leur majorité ou, lorsque, ayant atteint l'âge de 16 ans, ils bénéficient de la prise en charge de leurs frais de santé à titre personnel, s'ils sont titulaires d'une pension en vertu des dispositions de l'article L. 57 du code des pensions militaires d'invalidité et des victimes de la guerre et se trouvent dans l'incapacité de travailler.

Lorsqu'une personne mentionnée à l'article L. 381-20 perd cette qualité du fait de la suppression ou de la modification de la pension qui lui a été allouée au titre du code des pensions militaires d'invalidité et des victimes de la guerre, l'administration liquidatrice de la pension doit en aviser la caisse d'assurance maladie à laquelle était rattaché l'intéressé.

II. – La demande de rattachement des personnes mentionnées à l'article L. 381-25 faite en application des dispositions du 3° de l'article D. 160-14 est adressée à la Caisse des dépôts et consignations. Si cette demande paraît à ce stade susceptible d'avoir une suite favorable, cet établissement l'envoie à la caisse primaire d'assurance maladie ou la caisse générale de sécurité sociale du lieu de résidence de l'intéressé afin que cette caisse procède à l'ouverture des droits à la prise en charge des frais de santé de l'intéressé. Ce dernier est avisé de cette transmission par les soins de la Caisse des dépôts et consignations. Dans le cas contraire, cet établissement renvoie la demande à l'intéressé en lui indiquant les motifs du rejet de celle-ci.

Lorsqu'une personne mentionnée à l'article L. 381-25 perd cette qualité du fait de la suppression ou de la modification de la pension qui lui a été allouée en application des dispositions de l'article 11 de la loi n° 91-1389 du 31 décembre 1991 relative à la protection sociale des sapeurs-pompiers volontaires en cas d'accident survenu ou de maladie contractée en service, la Caisse des dépôts et consignations doit aviser la caisse d'assurance maladie à laquelle était rattaché l'intéressé.

##### Chapitre 1er : Dispositions relatives aux prestations

###### Section 1 : Bénéficiaires

####### Sous-section 1 : Dispositions communes.

**Art. D161-1-3**

Pour les décisions régies par un régime de décision implicite de rejet, la durée maximale prévue au troisième alinéa de l'article L. 161-1-4 est fixée à deux mois à compter de la date à laquelle l'organisme de sécurité sociale a informé le demandeur qu'il avait à produire des pièces supplémentaires.

Pour les décisions régies par un régime de décision implicite d'acceptation, la suspension du délai d'instruction est celle prévue à l'article L. 114-5 du code des relations entre le public et l'administration

####### Sous-section 2 : Assurances maladie, maternité, invalidité et décès

**Art. D161-2**

Les personnes qui reprennent le travail à l'issue du congé parental d'éducation prévu au 1° de l'article L. 1225-47 du code du travail ou de la perception de la prestation partagée d'éducation de l'enfant ou à l'issue d'un congé pour maladie ou maternité faisant immédiatement suite au congé parental retrouvent, pendant douze mois à compter de la reprise du travail, les droits aux prestations en espèces de l'assurance maladie-maternité, invalidité et décès qui leur étaient ouverts avant la perception de la prestation partagée d'éducation de l'enfant ou le début du congé parental d'éducation.

**Art. D161-2-1**

La suspension de la prise en charge des frais de santé en cas de maladie prévues par le présent code ou le code rural et de la pêche maritime peut être décidée par le directeur de la caisse ou de l'organisme compétent à l'égard d'un assuré dont la mauvaise foi est établie par des faits caractérisant l'intention de ne pas payer les cotisations obligatoires d'assurance maladie ou en cas de fraude ou de fausse déclaration sur le montant des ressources.

Dans les cas mentionnés à l'alinéa précédent, le directeur de la caisse compétente adresse à l'assuré une mise en demeure, par lettre recommandée avec demande d'avis de réception, l'invitant à régulariser sa situation sous trente jours.

A défaut de régularisation par l'assuré, la décision de suspendre le versement desdites prestations, dûment motivée, est notifiée à l'assuré par lettre recommandée avec demande d'avis de réception, et précise que cette décision est susceptible de recours dans les conditions prévues aux articles R. 142-1 et R. 142-6.

La suspension du droit à la prise en charge des frais de santé en cas de maladie cesse dès lors que l'assuré est à jour de ses cotisations d'assurance maladie ou respecte l'échéancier qui lui a été accordé. La caisse ou l'organisme compétent en informe dans un délai de huit jours l'assuré par lettre recommandée avec demande d'avis de réception.

Sauf dans les cas de fraude ou de fausse déclaration et par dérogation aux dispositions des trois premiers alinéas, le droit à la prise en charge des frais de santé en cas de maladie ne peut être suspendu si l'intéressé remplit les conditions de ressources prévues par le décret pris en application du premier alinéa de l'article L. 861-1, s'il a été admis au bénéfice d'une procédure de traitement des situations de surendettement des particuliers.

**Art. D161-2-1-1-1**

Les organismes agréés dans les conditions prévues au chapitre IV du titre VI du livre II du code de l'action sociale et des familles sont tenus de transmettre chaque mois à l'organisme de sécurité sociale désigné dans le cahier des charges et au département une copie des attestations d'élection de domicile qu'ils ont délivrées ainsi que la liste des personnes qui ont fait l'objet d'une radiation.

**Art. D161-2-1-1-1-1**

Les périodes mentionnées au dernier alinéa de l'article L. 161-9-3 pendant lesquelles les bénéficiaires du congé de solidarité familiale conservent leurs droits sont fixées comme suit :

1° Douze mois à compter de la reprise du travail à l'issue de ce congé ;

2° La durée de l'interruption de travail pour cause de maladie ou de maternité en cas de non-reprise du travail à l'issue de ce congé ;

3° Douze mois à compter de la reprise du travail à l'issue du congé de maladie ou de maternité susmentionné.

####### Sous-section 4 : Assurance vieillesse

######## Paragraphe 1 : Information des assurés.

**Art. D161-2-1-2**

Les personnes bénéficiaires du droit à l'information sur leur retraite mentionnées aux III et IV de l'article L. 161-17 sont celles relevant ou ayant relevé, à titre obligatoire ou volontaire, en qualité d'assurées ou à raison des services accomplis, d'un régime de retraite légalement ou réglementairement obligatoire ou rendu obligatoire par la loi, avant le 1er janvier de l'année à laquelle le relevé ou l'estimation doivent être établis, et n'ayant pas obtenu la liquidation ou, en cas de retraite progressive, la liquidation provisoire de leur pension dans ce régime.

**Art. D161-2-1-3**

Le droit à l'information sur la retraite prévu à l'article L. 161-17 s'exerce auprès des organismes et services mentionnés à l'article R. 161-10. Il comporte notamment la délivrance au bénéficiaire :

1° Sur demande du bénéficiaire ou à l'initiative de l'organisme ou du service, d'un relevé de sa situation individuelle au regard des droits à pension de retraite constitués auprès de chacun des régimes dont il relève ou a relevé et déterminés à la date précisée, pour chaque régime, dans le relevé ;

2° A l'initiative de l'organisme ou du service, d'une estimation indicative globale du montant total et du montant de chacune des pensions de retraite dont il pourrait bénéficier.

Le relevé ou l'estimation ne peut être accompagné d'aucun autre document ni comporter d'autres mentions que celles relatives à son objet, à l'expéditeur et au destinataire.

**Art. D161-2-1-4**

Sous réserve de l'application des dispositions des 3° et 4° de l'article 3 du décret n° 2006-708 du 19 juin 2006 relatif aux modalités et au calendrier de mise en oeuvre du droit des assurés à l'information sur leur retraite et modifiant le code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat), le relevé de situation individuelle mentionné au III de l'article L. 161-17 comporte, pour chacun des régimes dont relève ou a relevé le bénéficiaire :

1° Les données mentionnées à l'article R. 161-11 connues par les organismes ou services en charge de la gestion de ces régimes à la date à laquelle le relevé est établi, compte non tenu, s'il y a lieu, des cotisations dont l'assuré est redevable à cette date ;

2° La désignation de chacune des catégories de périodes, situations ou événements non pris en compte dans les données mentionnées au 1° du présent article et susceptibles d'affecter l'âge de liquidation ou le montant des droits à pension dans chacun des régimes.

L'indication de la délivrance du relevé à titre de renseignement, le caractère provisoire des données figurant sur le relevé et l'absence d'engagement de l'organisme ou du service ayant délivré le relevé ou en charge de la gestion du ou des régimes concernés de calculer la pension sur la base de ces données sont mentionnés sur le relevé.

**Art. D161-2-1-5**

Le relevé de situation individuelle mentionné au premier alinéa du III de l'article L. 161-17 est délivré, à la demande du bénéficiaire, soit par courrier au plus tous les ans, soit par tout moyen de communication électronique sécurisé.

Le délai d'un an fixé au premier alinéa du présent article est décompté de date à date à partir de la réception de la précédente demande par l'organisme ou le service y ayant répondu.

Le relevé est accessible en ligne pour l'assuré.

La demande est adressée à l'un des organismes ou services mentionnés à l'article R. 161-10 parmi ceux en charge de la gestion de l'un des régimes dont le bénéficiaire relève ou a relevé et dont il n'a pas obtenu, à la date laquelle il adresse sa demande, la liquidation ou, en cas de retraite progressive, la liquidation provisoire de la ou des pensions dont cet organisme ou service a la charge.

Pour être recevable, la demande doit comporter les mentions prévues aux 1° et 2° de l'article R. 161-11 ainsi que l'indication d'au moins l'un des régimes dont il déclare relever ou avoir relevé et, lorsqu'elle est présentée sur support papier, être datée et signée du demandeur. L'adresse figurant dans la demande peut toutefois être différente de celle connue par l'organisme ou le service. La demande est établie conformément au modèle fixé par décision du groupement d'intérêt public mentionné au VI de l'article L. 161-17.

Le relevé est mis à disposition du bénéficiaire par tout moyen de communication électronique sécurisé par l'organisme ou le service auquel il a adressé sa demande, sauf option contraire de sa part. Dans ce dernier cas, le relevé lui est adressé à son adresse postale personnelle. Cet organisme ou ce service recueille, s'il y a lieu, les données nécessaires à l'établissement du relevé auprès du ou des autres organismes ou services en charge du ou des autres régimes dont relève ou a relevé le bénéficiaire et lui adresse le relevé ou le met à sa disposition dans des conditions et selon des modalités garantissant notamment la fiabilité de l'identification du bénéficiaire, l'intégrité et la confidentialité des échanges, fixées par décision du groupement d'intérêt public prévu au VI de l'article L. 161-17 et approuvées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget, pris après avis de la Commission nationale de l'informatique et des libertés.

Dans le cas où le bénéficiaire a adressé sa demande à un organisme ou service en charge d'un ou de plusieurs régimes où il n'a pas la qualité d'assuré ou dont le bénéficiaire perçoit la ou les pensions, sans apporter d'indication permettant d'identifier un autre régime, cet organisme ou ce service l'informe qu'il doit s'adresser à un autre organisme ou service et lui communique la liste de ces organismes ou services.

**Art. D161-2-1-6**

I. – Sous réserve de l'application des dispositions du 1° de l'article 3 du décret n° 2006-708 du 19 juin 2006 relatif aux modalités et au calendrier de mise en oeuvre du droit des assurés à l'information sur leur retraite et modifiant le code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat), le relevé de situation individuelle prévu au deuxième alinéa du III de l'article L. 161-17 est établi au 1er juillet de chaque année, à partir de 2010, pour les bénéficiaires atteignant l'âge de 35,40,45 ou 50 ans.

II. – Le relevé est établi par l'organisme ou le service en charge de la gestion du régime dont le bénéficiaire a relevé en dernier lieu, à partir de l'année précédant celle au cours de laquelle il est établi. Lorsque le bénéficiaire a relevé en dernier lieu au cours de l'année considérée de plusieurs régimes gérés par des organismes ou services distincts, il est établi par l'organisme ou le service déterminé selon les modalités fixées par décision du groupement d'intérêt public prévu au VI de l'article L. 161-17 et approuvées par arrêté du ministre chargé de la sécurité sociale.

III. – Le relevé est mis à disposition du bénéficiaire par tout moyen de communication électronique sécurisé par l'organisme ou le service compétent, sauf option contraire de sa part. Dans ce dernier cas, le relevé lui est adressé à l'adresse postale personnelle connue par cet organisme ou service ou qui lui a été communiquée par l'un des organismes ou services en charge de l'un des régimes dont il a relevé.

Pour l'application du présent article, les organismes et services échangent les adresses personnelles, postales ou électroniques des intéressés dans les conditions, garantissant notamment l'intégrité et la confidentialité des échanges, fixées par décision du groupement d'intérêt public prévu au VI de l'article L. 161-17 et approuvées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget, pris après avis de la Commission nationale de l'informatique et des libertés.

Lorsque le bénéficiaire a la qualité de fonctionnaire de l'Etat, de militaire ou de magistrat, le relevé peut, si l'Etat employeur le décide, lui être adressé par l'intermédiaire de son service gestionnaire. Un arrêté conjoint, pris après avis de la Commission nationale de l'informatique et des libertés, du ministre de la fonction publique et du ministre chargé du budget fixe les conditions garantissant l'intégrité et la confidentialité de l'envoi.

**Art. D161-2-1-7**

Sous réserve de l'application des dispositions des 3° à 5° de l'article 3 du décret n° 2006-708 du 19 juin 2006 relatif aux modalités et au calendrier de mise en oeuvre du droit des assurés à l'information sur leur retraite et modifiant le code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat), l'estimation indicative globale mentionnée au IV de l'article L. 161-17 comporte les données mentionnées au 1° de l'article D. 161-2-1-4 ainsi que le montant total et le montant de chacune des pensions susceptibles d'être versées au bénéficiaire ; elle ne comporte pas la ou les pensions dont le bénéficiaire a obtenu ou, s'il a atteint l'âge à partir duquel le droit est ouvert, demandé la liquidation ou, en cas de retraite progressive, la liquidation provisoire au plus tard à la date à laquelle est établie l'estimation.

Le montant des pensions est estimé :

1° Pour les bénéficiaires ayant relevé des régimes mentionnés aux 1° à 3° de l'article R. 161-10 et de l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités locales :

a) A l'âge de prévu à l'article L. 161-17-2 ;

b) A l'âge atteint à la date prévisible à laquelle la pension pourrait être liquidée, selon les régimes, au taux plein ou sans coefficient d'abattement ;

c) A l'âge prévu au 1° de l'article L. 351-8 ;

d) S'il est plus élevé, à l'âge atteint l'année où est établie l'estimation.

2° Pour les bénéficiaires ayant relevé des régimes mentionnés à l'article R. 161-10 autres que ceux mentionnés au 1° du présent article :

a) A l'âge d'ouverture du droit à pension ;

b) A l'âge atteint à la date prévisible à laquelle la pension pourra être liquidée, selon les régimes, sans coefficient d'abattement ou à son pourcentage maximum ;

c) A l'âge limite applicable à la catégorie dont relève le bénéficiaire ;

d) S'il est plus élevé, à l'âge atteint l'année où est établie l'estimation.

L'âge et la date fixés au 1° ou au 2° du présent article sont mentionnés sur l'estimation.

Dans le cas où le bénéficiaire exerce, à la date à laquelle elle est établie, une activité relevant d'un régime où est applicable la surcote, l'estimation comporte également l'indication du ou des régimes dont il relève ou a relevé où la surcote est applicable ainsi que le taux et les conditions requises pour son application et la date prévisible à laquelle elle pourrait être appliquée à cette ou à ces pensions dans l'hypothèse de la poursuite de la situation du bénéficiaire dans le régime ou les régimes concernés jusqu'à cette date ou, si le bénéficiaire remplit les conditions pour en bénéficier, le montant de surcote afférent à chacune des pensions.

Pour l'estimation de chaque pension, sont prises en compte les données pertinentes mentionnées aux 4° à 9° de l'article R. 161-11, complétées, le cas échéant, des données mentionnées au 3° du même article connues à la date à laquelle l'estimation est établie et arrêtées pour leur valeur prévisible dans l'hypothèse de la poursuite de la situation du bénéficiaire dans le régime à la date à laquelle l'estimation est établie jusqu'à l'âge mentionné au 1° ou au 2° du présent article.

A cette même fin, chaque organisme ou service fait application des dispositions législatives, réglementaires ou conventionnelles en vigueur dans le ou les régimes dont il a la charge à la date à laquelle l'estimation est établie et susceptibles d'être appliquées au bénéficiaire compte tenu de son âge ou de sa situation à cette date en application de la législation, ou des décisions des instances compétentes du régime, en vigueur à la date à laquelle l'estimation est réalisée et connues ou rendues publiques pour les années à venir.

Chaque organisme ou service retient les hypothèses établies et rendues publiques par le conseil d'orientation des retraites visé à l'article L. 114-2 dans le cadre de la mission qui lui est confiée en application du 5° de cet article et relatives aux facteurs pouvant affecter la détermination du montant des pensions de chaque régime.

L'indication de la délivrance de l'estimation à titre de renseignement, le caractère estimatif et non contractuel de l'estimation et l'absence d'engagement de l'organisme ou du service ayant établi l'estimation ou de l'organisme ou du service en charge du ou des régimes concernés de verser aux âges indiqués le ou les montants estimés sont mentionnés sur l'estimation.

L'estimation est accompagnée d'une information sur les dispositifs mentionnés aux articles L. 161-22, L. 241-3-1, L. 161-22-1-5 et L. 241-3-1 du présent code ainsi qu'aux articles L. 11 bis, L. 84 et L. 89 bis du code des pensions civiles et militaires de retraite.

**Art. D161-2-1-8**

Sous réserve de l'application des dispositions du 2° de l'article 3 du décret n° 2006-708 du 19 juin 2006 relatif aux modalités et au calendrier de mise en oeuvre du droit des assurés à l'information sur leur retraite et modifiant le code de la sécurité sociale (deuxième partie : Décrets en Conseil d'Etat), l'estimation mentionnée à l'article D. 161-2-1-7 est délivrée soit par courrier, soit par tout moyen de communication électronique sécurisé, à l'initiative des organismes ou services, aux bénéficiaires atteignant, à partir du 1er juillet 2011, chaque année, l'âge de 55 ans.

La périodicité mentionnée au IV de l'article L. 161-17 est fixée à cinq ans à compter de l'âge fixé au premier alinéa du présent article.

Les dispositions du sixième alinéa de l'article D. 161-2-1-5 et celles du II et du III de l'article D. 161-2-1-6 relatives à l'envoi ou à la mise à disposition par tout moyen de communication électronique sécurisé du relevé de situation individuelle sont applicables à l'estimation.

**Art. D161-2-1-8-1**

Les règles d'attribution des majorations de durée d'assurance prévues par l'article L. 351-4 sont présentées sur les sites internet des caisses nationales des régimes mentionnés au premier alinéa de l'article R. 173-1.

Ces caisses élaborent, en outre, un plan de diffusion de documents destinés à l'information des assurés notamment en ce qui concerne le délai dans lequel ceux-ci peuvent exprimer l'option ou le désaccord prévus aux II et III de l'article L. 351-4.

Ces caisses concluent une convention qui détermine dans quelles conditions sont réparties entre elles les dépenses découlant du présent article.

**Art. D161-2-1-8-2**

Pour l'application du II de l'article L. 161-17, un document d'information générale est délivré à l'assuré au cours de l'année civile suivant la première année civile au titre de laquelle il a validé au moins deux trimestres d'assurance dans un régime de retraite légalement obligatoire, sauf s'il a déjà bénéficié de cette information antérieurement au titre des mêmes dispositions.

Ce document est délivré par l'organisme ou le service mentionné à l'article R. 161-10 dont le bénéficiaire a relevé au cours de l'année civile précédant l'envoi. Lorsque le bénéficiaire a relevé de plusieurs régimes gérés par des organismes ou services distincts, le document est délivré par l'organisme ou le service déterminé selon les modalités fixées par décision du groupement d'intérêt public prévu au VI de l'article L. 161-17 et approuvées par arrêté du ministre chargé de la sécurité sociale.

Le document d'information générale est envoyé par l'organisme ou le service compétent à l'adresse personnelle du bénéficiaire, postale ou électronique, connue par cet organisme ou service ou qui lui a été communiquée par l'un des organismes ou services en charge de l'un des régimes dont il a relevé, ou est mis à la disposition du bénéficiaire par tout autre moyen de communication électronique.

Pour l'application du présent article, les organismes et services échangent les adresses personnelles des intéressés dans des conditions garantissant notamment l'intégrité et la confidentialité des échanges, fixées par décision du groupement d'intérêt public prévu au VI de l'article L. 161-17 et approuvées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget, pris après avis de la Commission nationale de l'informatique et des libertés.

Le document d'information générale, dont le contenu est défini par le groupement d'intérêt public prévu au VI de l'article L. 161-17, comporte notamment :

1° Une présentation générale du système de retraite par répartition, des règles d'acquisition de droits à pension et du mode de calcul des pensions, qui rappelle le principe de solidarité intergénérationnelle, le caractère contributif des régimes et les mécanismes de solidarité applicables ;

2° Une information sur l'impact potentiel sur la constitution de droits à retraite d'une activité professionnelle réduite, exercée à temps partiel ou donnant lieu à versement de cotisations forfaitaires en application de l'article L. 241-3, ainsi que sur la possibilité de cotiser à un régime de retraite légalement ou réglementairement obligatoire sur une assiette correspondant à une activité exercée à temps plein en cas d'emploi à temps partiel, en particulier dans les conditions prévues à l'article L. 241-3-1 ;

3° Une information sur les modalités de prise en compte des activités professionnelles accomplies dans l'Union européenne et ou dans un Etat tiers, pour autant qu'il ait conclu une convention bilatérale de sécurité sociale avec la France.

**Art. D161-2-1-8-3**

I. – L'entretien mentionné au II de l'article L. 161-17 est ouvert aux personnes d'au moins 45 ans qui ont relevé, à titre obligatoire ou volontaire, en qualité d'assurés ou à raison des services accomplis, d'un régime de retraite légalement ou réglementairement obligatoire, avant le 1er janvier de l'année au cours de laquelle elles demandent à bénéficier de l'entretien, sous réserve qu'elles n'aient pas déjà obtenu la liquidation ou, en cas de retraite progressive, la liquidation provisoire de leur pension dans ce régime.

L'entretien est réalisé dans un délai maximal de six mois suivant la demande de l'assuré.

II. – La demande d'entretien est adressée à l'un des organismes ou services mentionnés à l'article R. 161-10 parmi ceux en charge de la gestion de l'un des régimes dont le bénéficiaire relève ou a relevé et dont il n'a pas obtenu, à la date à laquelle il adresse sa demande, la liquidation ou, en cas de retraite progressive, la liquidation provisoire de la ou des pensions dont cet organisme ou service a la charge.

Pour être recevable, la demande doit comporter les mentions prévues aux 1° et 2° de l'article R. 161-11 ainsi que l'indication d'au moins l'un des régimes dont il déclare relever ou avoir relevé.

La demande est établie selon les modalités définies par décision du groupement d'intérêt public mentionné au VI de l'article L. 161-17.

Dans le cas où l'assuré a adressé sa demande à un organisme ou service en charge d'un ou de plusieurs régimes où il n'a pas la qualité d'assuré ou dont il perçoit la ou les pensions, cet organisme ou ce service lui indique les organismes ou services auxquels il peut s'adresser en application du premier alinéa du présent II. Si l'assuré n'apporte pas d'indication permettant d'identifier un autre régime, cet organisme ou ce service l'informe qu'il doit s'adresser à un autre organisme ou service et lui communique la liste de ces organismes ou services.

Les assurés ayant bénéficié d'un entretien au titre du présent article ne peuvent bénéficier d'un nouvel entretien avant l'expiration d'un délai de six mois à compter de celui-ci.

A la demande de l'assuré, de l'organisme ou du service, l'entretien peut se dérouler par téléphone ou, avec l'accord de l'organisme ou du service et celui de l'assuré, par tout moyen de communication électronique.

III. – L'entretien a notamment pour objet :

1° D'informer l'assuré sur les possibilités ouvertes dans les régimes de retraite légalement ou réglementairement obligatoires :

a) De cotiser en cas d'emploi à temps partiel sur une assiette correspondant à une activité exercée à temps plein ;

b) De compléter la durée d'assurance au titre de certaines périodes, telles que les années d'études supérieures, les années d'activité incomplètes ou les périodes d'activité professionnelle exercées hors de France ;

c) De liquider une pension de retraite à titre provisoire en application de l'article L. 351-15 ou de dispositions législatives ou réglementaires ayant le même objet ;

d) De majorer la pension de retraite en application de l'article L. 351-1-2 ou de dispositions législatives ou réglementaires ayant le même objet ;

e) D'exercer une activité professionnelle procurant des revenus après la liquidation d'une pension de retraite.

Pour l'application du présent 1°, un document d'information, défini par le groupement d'intérêt public prévu au VI de l'article L. 161-17, est remis à l'assuré. Il comporte également les éléments définis aux 2° et 3° de l'article D. 161-2-1-8-2 ;

2° D'inviter l'assuré à vérifier la complétude des données du relevé mentionné à l'article R. 161-10 au regard de l'ensemble des droits qu'il a pu constituer dans les régimes de retraite légalement ou réglementairement obligatoires ;

3° De répondre aux questions de l'assuré relatives aux droits qu'il a pu constituer dans les régimes de retraite légalement obligatoires et aux perspectives d'évolution de ces droits, compte tenu des choix et aléas de carrière éventuels ;

4° De communiquer à l'assuré des simulations du montant potentiel de sa future pension, en prenant l'hypothèse d'une liquidation des droits :

a) A l'âge d'ouverture des droits à retraite et à l'âge auquel s'annule le coefficient de minoration ;

b) A la demande de l'assuré, selon d'autres hypothèses.

Les simulations sont remises à l'assuré ou mises à sa disposition par tout moyen de communication électronique sécurisé lors de l'entretien ou, au plus tard, dans un délai de trois mois suivant la transmission par l'intéressé de justificatifs relatifs aux données du relevé mentionné à l'article R. 161-10.

IV. – Les simulations mentionnées au 4° du III sont réalisées à législation constante et sur la base d'hypothèses économiques et d'évolution salariale fixées chaque année par le groupement d'intérêt public prévu au VI de l'article L. 161-17. Les informations et données transmises aux assurés en application du présent alinéa n'engagent pas la responsabilité des organismes et services en charge de les délivrer.

Afin d'assurer la réalisation de ces simulations, un outil de simulation est rendu accessible en ligne aux assurés, selon des modalités fixées par décision du groupement d'intérêt public visé au VI de l'article L. 161-17.

V. – Lorsque, dans le cadre de l'entretien, l'assuré soulève une question relative à ses droits à retraite en application du 1° du présent article ou formule une demande de rectification relative aux données du relevé mentionné à l'article R. 161-10 en application du 3°, qui ne relèvent pas de la compétence de l'organisme ou service réalisant l'entretien, ce dernier la transmet dans un délai de deux semaines à l'organisme ou service compétent, lequel adresse une réponse à l'assuré dans un délai de deux mois.

**Art. D161-2-1-8-4**

I. — L'entretien prévu au V de l'article L. 161-17, dont bénéficie l'assuré dans le cadre de tout projet d'expatriation, a notamment pour objet de l'informer :

1° Sur les règles générales d'acquisition de droits à pension ;

2° Sur les dispositifs lui permettant de cotiser volontairement à l'assurance vieillesse ou d'effectuer des rachats de cotisations au titre de périodes passées en application des articles L. 742-1 à L. 742-3, L. 742-6 et L. 763-1 du présent code et de l'article L. 722-18 du code rural et de la pêche maritime ;

3° Sur les modalités de prise en compte des activités professionnelles accomplies dans un Etat de l'Union européenne ou dans un Etat tiers ayant conclu une convention bilatérale de sécurité sociale avec la France.

II. — La demande d'entretien est adressée selon les conditions prévues aux premier et quatrième alinéas du II de l'article D. 161-2-1-8-3.

Si l'assuré n'a jamais relevé de l'un des régimes gérés par les organismes ou services mentionnés aux 1° à 5° de l'article R. 161-10, sa demande est adressée à l'organisme chargé de la gestion des régimes de retraite de base du régime général de la sécurité sociale mentionné à l'article L. 222-1.

Pour être recevable, la demande doit comporter les mentions prévues aux 1° et 2° de l'article R. 161-11.

III. — L'entretien est réalisé dans un délai maximal de trois mois suivant la demande de l'assuré, le cas échéant selon les modalités prévues au sixième alinéa du II de l'article D. 161-2-1-8-3.

Le groupement d'intérêt public mentionné à l'article L. 161-17-1 élabore, en lien avec l'établissement public défini à l'article L. 767-1, les documents d'information générale et les éléments d'information complémentaires destinés à répondre aux besoins particuliers, qui sont transmis à l'assuré à l'occasion de l'entretien, le cas échéant sous forme dématérialisée. Ces informations sont également consultables et téléchargeables sur internet de manière accessible à l'ensemble du public.

IV. — Le conjoint d'un assuré ayant un projet d'expatriation peut demander à bénéficier d'un entretien dans les conditions et selon les modalités prévues au présent article.

######## Paragraphe 2 : Ouverture du droit et liquidation.

**Art. D161-2-1-9**

L'âge prévu au second alinéa de l'article L. 161-17-2 est fixé à :

1° Soixante ans pour les assurés nés avant le 1er juillet 1951 ;

2° Soixante ans et quatre mois pour les assurés nés entre le 1er juillet 1951 et le 31 décembre 1951 inclus ;

3° Soixante ans et neuf mois pour les assurés nés en 1952 ;

4° Soixante et un ans et deux mois pour les assurés nés en 1953 ;

5° Soixante et un ans et sept mois pour les assurés nés en 1954 ;

6° Soixante-deux ans pour les assurés nés entre le 1er janvier 1955 et le 31 août 1961 inclus ;

7° Soixante-deux ans et trois mois pour les assurés nés entre le 1er septembre 1961 et le 31 décembre 1961 inclus ;

8° Soixante-deux ans et six mois pour les assurés nés en 1962 ;

9° Soixante-deux ans et neuf mois pour les assurés nés en 1963 ;

10° Soixante-trois ans pour les assurés nés en 1964 ;

11° Soixante-trois ans et trois mois pour les assurés nés en 1965 ;

12° Soixante-trois ans et six mois pour les assurés nés en 1966 ;

13° Soixante-trois ans et neuf mois pour les assurés nés en 1967 ;

14° Soixante-quatre ans pour les assurés nés à compter du 1er janvier 1968.

**Art. D161-2-1-10**

L'âge prévu à l'article L. 161-17-2 est abaissé à due concurrence du nombre de trimestres attribués au titre de la majoration de durée d'assurance prévue à l'article L. 351-6-1 du code de la sécurité sociale dans la limite de huit trimestres.

**Art. D161-2-2**

Pour l'application de l'article L. 161-18, la caisse compétente pour apprécier l'inaptitude au travail est celle où l'intéressé a été affilié en dernier lieu, ou lorsque la pension relève des dispositions de l'article L. 173-1-2, celle du régime déterminé en application de l'article R. 173-4-4. En cas d'activités simultanées relevant des régimes visés à l'article L. 161-18, la demande est valablement adressée à l'un des organismes dont relèvent ces activités. L'organisme qui apprécie l'inaptitude au travail informe le ou les autres régimes en cause.

**Art. D161-2-4-1**

La commission mentionnée à l'article L. 161-21-1 comprend :

1° Un médecin-conseil désigné par le directeur général de la Caisse nationale de l'assurance maladie ;

2° Un médecin-conseil désigné par le directeur général de la caisse centrale de la Mutualité sociale agricole ;

3° (supprimé)

4° Un membre de l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 du code de l'action sociale et des familles ayant des compétences médicales. Sont désignés conjointement à ce titre par les directeurs des maisons départementales des personnes handicapées de la région Ile-de-France, quatre représentants qui siègent alternativement. A défaut, est désigné un membre de l'équipe pluridisciplinaire de la maison départementale des personnes handicapées de Paris par le directeur de cet organisme ;

5° Une personnalité qualifiée, membre du corps médical, choisie à raison de sa compétence en matière de handicap, et nommée pour une durée de trois ans renouvelable par arrêté du ministre chargé de la sécurité sociale.

En cas d'indisponibilité, chacun des membres de la commission, à l'exception de la personnalité mentionnée au 5°, est remplacé par un suppléant désigné dans les mêmes conditions que le titulaire.

Le secrétariat de la commission est assuré par la Caisse nationale d'assurance vieillesse.

Les membres de la commission sont remboursés de leurs frais de déplacement. Le membre mentionné au 5° perçoit pour sa participation aux travaux de la commission une rémunération dans des conditions fixées par arrêté des ministres chargés de la sécurité sociale et du budget.

**Art. D161-2-4-2**

La fraction mentionnée à l'article L. 161-21-1 est au plus égale à 30 % de la durée d'assurance ou de périodes reconnues équivalentes mentionnée à l'article D. 351-1-5, à l'article D. 732-41 du code rural et de la pêche maritime, à l'article R. 37 bis du code des pensions civiles et militaires de retraite ou à l'article 25 du décret n° 2003-1306 du 26 décembre 2003 relatif au régime de retraite des fonctionnaires affiliés à la Caisse nationale de retraites des agents des collectivités locales.

**Art. D161-2-4-3**

I. – pour l'application de l'article L. 161-21-1, l'assuré adresse sa demande à la caisse ou au service chargé de la liquidation de sa pension de retraite. Lorsqu'il relève ou a relevé d'au moins deux des régimes entrant dans le champ d'application de l'article L. 161-21-1, l'assuré adresse sa demande au régime auquel il a été affilié en dernier lieu ou au régime compétent en application de l'article R. 173-4-4.

L'assuré joint les pièces mentionnées au deuxième alinéa de l'article D. 351-1-6 permettant de justifier d'un taux d'incapacité d'au moins 50 % au moment de sa demande de liquidation de sa pension, ainsi que le dossier à caractère médical mentionné à l'article L. 161-21-1, sous pli fermé portant la mention " confidentiel-secret médical ". L'assuré précise la ou les périodes faisant l'objet de sa demande.

Le dossier est constitué de tout document à caractère médical permettant de justifier de son taux d'incapacité au cours de la période mentionnée à l'article D. 161-2-4-2. Il peut notamment comprendre des résultats d'examen, comptes rendus de consultation, d'intervention, d'exploration ou d'hospitalisation, protocoles et prescriptions thérapeutiques mis en œuvre, feuilles de surveillance, correspondances entre professionnels de santé. Le dossier peut être complété de documents à caractère administratif.

La caisse ou le service ayant reçu la demande donne au requérant récépissé de sa demande et des pièces qui l'accompagnent.

II. – Lorsque l'assuré remplit les conditions mentionnées au premier alinéa de l'article L. 161-21-1, la caisse ou le service chargé de la liquidation de la pension de retraite transmet à la commission mentionnée à l'article L. 161-21-1 le dossier à caractère médical adressé par l'assuré sous pli fermé portant la mention " confidentiel-secret médical ", en précisant les références nécessaires à l'identification de la demande ainsi que les périodes d'assurance pour lesquelles l'assuré justifie de la reconnaissance administrative de son incapacité.

Dans tous les cas, l'assuré est informé de la suite donnée à sa demande.

III. – La commission rend un avis motivé sur l'ampleur de l'incapacité, de la déficience ou du désavantage présenté par l'assuré au cours de tout ou partie de la période mentionnée à l'article D. 161-2-4-2 pour le bénéfice des dispositions de l'article L. 351-1-3 , du III des articles L. 643-3 et L. 653-2 du présent code et de l'article L. 732-18-2 du code rural et de la pêche maritime, ainsi que du 5° du I de l'article L. 24 du code des pensions civiles et militaires de retraites.

L'avis motivé est notifié à la caisse ou au service chargé de la liquidation de la pension de retraite.

**Art. D161-2-4-4**

Pour l'application de l'article L. 161-19, sont assimilées aux périodes de mobilisation ou de captivité mentionnées par cet article les périodes durant lesquelles les requérants ont été engagés volontaires en temps de guerre, combattants volontaires de la Résistance, déportés ou internés résistants ou politiques, réfractaires au service du travail obligatoire, patriotes résistant à l'occupation des départements du Rhin et de la Moselle incarcérés en camps spéciaux ou patriotes réfractaires à l'annexion de fait.

Seules les périodes accomplies postérieurement au 1er septembre 1939 peuvent, au titre de l'article L. 161-19, être assimilées à des périodes d'assurance pour l'ouverture du droit et la liquidation des avantages de vieillesse. Ces périodes sont prises en compte dans le premier régime d'assurance vieillesse auxquels les intéressés ont été affiliés postérieurement auxdites périodes.

Pour bénéficier des dispositions susmentionnées, les intéressés doivent apporter la preuve qu'ils ont été mobilisés ou prisonniers de guerre ou qu'ils se sont trouvés dans l'une des situations énumérées ci-dessus, au moyen de la production des pièces prévues par l'article 3 de l'arrêté du 9 septembre 1946 ou, éventuellement, d'une attestation délivrée par le ministère ou l'office national des anciens combattants.

######## Paragraphe 3 : Service des pensions de vieillesse.

######### Sous-paragraphe 1 : Cumul d'une activité professionnelle et d'une retraite

**Art. D161-2-5**

Pour l'application du premier alinéa de l'article L. 161-22 par le régime général de sécurité sociale, le régime des salariés agricoles ou l'un des régimes spéciaux de retraite au sens de l'article L. 711-1 auxquels s'appliquent les dispositions prévues du deuxième alinéa au quinzième alinéa de l'article L. 161-22 et pour l'application du deuxième alinéa de l'article L. 161-22-1-1, le service d'une pension de vieillesse est assuré à compter du premier jour du mois suivant celui au cours duquel l'assuré a rompu tout lien professionnel avec son employeur ou a cessé l'activité non salariée donnant lieu à affiliation au régime général.

Dans le cas où il exerçait en dernier lieu une activité non salariée donnant lieu à affiliation au régime général, l'assuré doit établir, par tout mode de preuve, qu'il a cessé définitivement cette activité.

Dans les autres cas, l'assuré doit produire une attestation sur l'honneur mentionnant la date de cessation de toute activité visée par le premier alinéa de l'article L. 161-22 dont il relevait au cours des six mois précédant la date d'effet de la pension. Lorsque l'assuré exerçait en dernier lieu une activité salariée relevant d'un régime spécial de retraite auquel s'appliquent les dispositions prévues du premier alinéa au quinzième alinéa de l'article L. 161-22 dont la gestion est assurée par l'employeur dont il relevait, il est dispensé, au titre de cette activité, de la production de cette attestation pour le service de la pension due par ce régime.

**Art. D161-2-6**

Les activités antérieures et postérieures à la date d'effet de la pension qui doivent être prises en compte pour l'application des deuxième et troisième alinéas de l'article L. 161-22, dans les conditions définies aux articles D. 161-2-7 à D. 161-2-10, D. 161-2-12, D. 161-2-15 et D. 161-2-16, sont celles qui ont donné lieu ou donnent lieu à affiliation aux régimes mentionnés au premier alinéa de l'article D. 161-2-5, à l'exception des activités mentionnées aux 1° à 7° et au seizième alinéa de l'article L. 161-22. Toutefois, lorsque les assurés exerçant les activités mentionnées au 7° de l'article L. 161-22 ne peuvent bénéficier des règles prévues par cet alinéa et que leur situation est alors examinée au regard des dispositions des deuxième et troisième alinéas de l'article L. 161-22, les revenus procurés par ces activités sont pris en compte pour l'application de ces dernières dispositions.

**Art. D161-2-7**

I. — Sous réserve des dispositions des deux alinéas suivants et des II et IV ci-après, le revenu de l'activité antérieure à la date d'effet de la pension qui doit être pris en compte pour l'application des deuxième et troisième alinéas de l'article L. 161-22 est égal à la moyenne mensuelle des revenus d'activité perçus au cours de la période définie au III retenus pour le calcul de la contribution sociale généralisée instituée à l'article L. 136-1.

Pour les périodes d'activité antérieures au 1er février 1991, le revenu d'activité est égal à la moyenne mensuelle des revenus d'activité perçus au cours de la période définie au III retenus pour le calcul des cotisations affectées à la couverture des charges de prestations familiales.

Lorsque, dans un ou plusieurs régimes mentionnés au premier alinéa du D. 161-2-5, l'intéressé a relevé, successivement ou simultanément, de plusieurs employeurs au cours de la période définie au III ou a exercé, successivement ou simultanément, plusieurs activités non salariées donnant lieu à affiliation au régime général au cours de cette période, l'ensemble des revenus mentionnés aux deux alinéas précédents et perçus au cours de ladite période est pris en considération.

La prise en compte des revenus mentionnés aux trois alinéas précédents est subordonnée à la production, par l'assuré, des bulletins de salaires correspondants ou de tout autre moyen de preuve.

II. — En cas d'activité salariée exercée à temps partiel au cours de la période définie au III, le revenu d'activité défini au I ne peut être inférieur à celui correspondant à une activité exercée à temps complet.

Lorsque l'intéressé a exercé au cours de la période définie au III, une activité à temps partiel auprès de plusieurs employeurs relevant des régimes mentionnés au premier alinéa de l'article D. 161-2-5, le total des rémunérations à prendre en compte ne peut être inférieur à la rémunération correspondant à l'activité à temps complet la plus élevée.

L'application des dispositions des deux alinéas précédents est mise en oeuvre à la demande de l'assuré. A l'appui de sa demande, celui-ci doit produire une attestation du ou des employeurs concernés faisant apparaître la durée de travail de l'intéressé durant la période de référence et la durée de travail à temps complet applicable à l'entreprise durant cette même période ou tout autre moyen de preuve.

III. — La période retenue pour la détermination du revenu de l'activité antérieure à la date d'effet de la pension correspond au mois civil au cours duquel est intervenue la cessation d'activité dans l'un des régimes mentionnés au D. 161-2-5 auquel l'intéressé a été affilié en dernier lieu et aux deux mois civils précédents.

En cas d'affiliation simultanée à plusieurs régimes mentionnés au premier alinéa du D. 161-2-5 antérieurement à la date d'effet de la pension, la période définie à l'alinéa précédent est celle justifiée dans au moins un régime.

Lorsque les pensions acquises au titre de plusieurs régimes relevant du premier alinéa de l'article L. 161-22 prennent effet à des dates différentes, les règles définies aux deux alinéas précédents sont mises en oeuvre sur la base de la période d'affiliation au régime dont l'intéressé a relevé en dernier lieu constatée lors de la dernière liquidation.

IV. — Lorsque la dernière période d'activité dans l'un des régimes mentionnés au D. 161-2-5 auquel l'intéressé a été affilié en dernier lieu antérieurement à la date d'effet de la pension est d'une durée inférieure à celle définie au premier alinéa du III, le revenu qui doit être pris en compte pour l'application des deuxième et troisième alinéas de l'article L. 161-22 est déterminé dans les conditions suivantes :

1° Si les revenus d'activité retenus pour le calcul de la contribution ou des cotisations mentionnées aux premier et deuxième alinéas du I ont été perçus au cours d'un seul mois civil, le revenu mentionné à l'alinéa précédent correspond au total desdits revenus ;

2° Si les revenus d'activité retenus pour le calcul de la contribution ou des cotisations mentionnées aux premier et deuxième alinéas du I ont été perçus au cours de deux mois civils, le revenu mentionné au premier alinéa correspond à la moyenne mensuelle desdits revenus.

Les règles définies aux troisième et quatrième alinéas du I, au II et aux deuxième et troisième alinéas du III sont également applicables dans la situation prévue au premier alinéa.

**Art. D161-2-8**

Pour la période postérieure à celle définie aux III et IV de l'article D. 161-2-7 et antérieure à la date à laquelle sont mises en oeuvre les règles prévues aux deuxième et troisième alinéas de l'article L. 161-22, le revenu défini à l'article D. 161-2-7 est revalorisé, sous réserve des dispositions de l'alinéa suivant, dans les mêmes conditions que les pensions servies par le régime au titre duquel ce revenu a donné lieu à cotisation.

Lorsque l'intéressé a relevé, au cours de la période définie aux III et IV de l'article D. 161-2-7, de plusieurs régimes mentionnés au premier alinéa du D. 161-2-5, le revenu est revalorisé sur la base du dispositif de revalorisation des pensions applicable dans le régime de la plus longue durée d'assurance et de périodes reconnues équivalentes au sens des articles R. 351-3 et R. 351-4.

**Art. D161-2-9**

Le revenu défini à l'article D. 161-2-7, le cas échéant revalorisé en application de l'article D. 161-2-8, ne peut être inférieur à 160 % du montant mensuel du salaire minimum de croissance déterminé compte tenu de la valeur horaire de ce salaire au 1er janvier de l'année au cours de laquelle sont mises en oeuvre les règles prévues aux deuxième et troisième alinéas de l'article L. 161-22 et sur la base de 1 820 heures par année civile.

**Art. D161-2-10**

Le revenu de l'activité postérieure à la date d'effet de la pension qui doit être pris en compte pour l'application des deuxième et troisième alinéas de l'article L. 161-22 est le revenu servant de base au calcul de la contribution sociale généralisée instituée à l'article L. 136-1.

Lorsque l'intéressé relève simultanément de plusieurs employeurs ou exerce simultanément plusieurs activités non salariées donnant lieu à affiliation au régime général, l'ensemble des revenus perçus est pris en considération.

**Art. D161-2-11**

Les pensions qui doivent être prises en compte pour l'application des deuxième et troisième alinéas de l'article L. 161-22 sont les pensions de droit direct liquidées par les régimes visés auxdits alinéas, quelle que soit leur date d'effet. Sont également pris en compte les avantages accessoires de ces pensions qui sont liquidés au titre de ces régimes, à l'exception de la majoration pour aide constante d'une tierce personne. Ces pensions et avantages accessoires sont retenus pour leur montant brut.

**Art. D161-2-12**

Les activités relevant des régimes mentionnés au premier alinéa de l'article D. 161-2-5 antérieures à la date d'effet de la pension qui doivent être prises en considération pour la mise en œuvre des trois premiers alinéas de l'article L. 161-22 sont celles exercées au cours des six mois précédant la date d'effet de la pension.

En cas de reprise, postérieurement à la date d'effet de la pension, soit d'une activité salariée pour le compte de l'employeur dont relevait l'assuré avant cette date, soit de l'activité non salariée, donnant lieu à affiliation au régime général, qu'exerçait l'assuré pour le compte de la même entreprise avant cette date, la situation de l'intéressé au regard du délai fixé à l'alinéa précédent et du délai de six mois postérieur à la date d'effet de la pension fixé au deuxième alinéa de l'article L. 161-22 est appréciée compte tenu :

1° En cas d'exercice d'une activité salariée antérieurement à la date d'effet de la pension : de la date d'effet de la fin du contrat de travail en vigueur antérieurement à la date d'effet de la pension et, selon la nature de l'activité reprise, soit de la date d'effet du nouveau contrat de travail conclu postérieurement à la date d'effet de la pension avec le même employeur, soit de la date d'effet du début de l'activité non salariée exercée postérieurement à la date d'effet de la pension pour le compte de la même entreprise ;

2° En cas d'exercice d'une activité non salariée donnant lieu à affiliation au régime général antérieurement à la date d'effet de la pension : de la date d'effet de la cessation de cette activité et, d'autre part, selon la nature de l'activité reprise, soit de la date d'effet du contrat de travail conclu postérieurement à la date d'effet de la pension avec l'employeur de la même entreprise, soit de la date d'effet du début de l'activité non salariée exercée postérieurement à la date d'effet de la pension auprès de la même entreprise.

**Art. D161-2-13**

Le titulaire d'une pension de vieillesse d'un ou plusieurs régimes mentionnés au premier alinéa de l'article D. 161-2-5 prenant effet à compter de l'âge fixé à l'article R. 161-18 qui reprend une ou plusieurs activités donnant lieu à affiliation à l'un ou plusieurs de ces régimes doit, dans le mois suivant la date de la reprise d'activité, déclarer sa situation, par écrit, à l'organisme qui lui sert la pension au titre de son dernier régime d'affiliation relevant dudit alinéa. En cas d'affiliation simultanée à plusieurs de ces régimes lors du départ en retraite, l'organisme auprès duquel l'assuré doit déclarer sa situation est celui qui lui sert la pension correspondant à la plus longue durée d'assurance et de périodes reconnues équivalentes au sens des articles R. 351-3 et R. 351-4.

L'intéressé doit produire à l'organisme susmentionné les éléments d'information et pièces justificatives suivants :

a) Les noms et adresses soit du ou des employeurs auprès desquels il exerce une activité salariée, soit du ou des entreprises auprès desquelles il exerce une activité non salariée donnant lieu à affiliation au régime général ;

b) La date de début de cette ou ces activités ;

c) Le montant et la nature des revenus professionnels afférents à cette ou ces activités ainsi que le ou les régimes de sécurité sociale auxquels il est affilié à ce titre ;

d) Les bulletins de salaire afférents à la période définie au III et IV de l'article D. 161-2-7 et, pour les personnes exerçant une activité non salariée, tout document justificatif des revenus perçus durant ladite période ;

e) Les noms et adresses des autres organismes de retraite de salariés, de base et complémentaires, qui lui servent une pension.

f) Le cas échéant, les pièces justificatives prévues au dernier alinéa du II de l'article D. 161-2-7.

Par dérogation au deuxième alinéa, l'assuré qui entend cumuler le bénéfice de sa pension de retraite avec un revenu d'activité dans les conditions prévues aux quatrième, cinquième et sixième alinéas de l'article L. 161-22 produit, auprès du ou des organismes mentionnés au premier alinéa, les éléments prévus aux a et b ci-dessus, lorsqu'ils n'ont pas déjà été communiqués à ces organismes, dans le mois suivant la reprise de l'activité et y joint une attestation sur l'honneur énumérant les différents régimes mentionnés au quatrième alinéa de l'article L. 161-22 dont il a relevé et certifiant qu'il est entré en jouissance de toutes ses pensions de vieillesse personnelles.

**Art. D161-2-14**

Les organismes gestionnaires des régimes relevant du premier alinéa de l'article D. 161-2-5 rappellent à leurs ressortissants, lors de la liquidation de la pension puis chaque année, les règles prévues par ce même article ainsi que l'obligation de déclaration définie à l'article D. 161-2-13.

L'instruction du dossier de l'assuré, consécutivement à sa déclaration, incombe à l'organisme mentionné au premier alinéa de l'article D. 161-2-13. Lorsque l'assuré a saisi un autre organisme de sécurité sociale, celui-ci transmet la déclaration de l'assuré à l'organisme compétent.

**Art. D161-2-15**

En cas de reprise, dans les six mois postérieurs à la date d'effet de la pension, d'une activité salariée pour le compte de l'employeur dont relevait l'assuré avant cette date ou de l'activité non salariée, donnant lieu à affiliation au régime général, qu'exerçait l'assuré pour le compte de la même entreprise avant cette date, la pension n'est pas due :

1° Lorsqu'elle est à échéance mensuelle : pour la période comprise entre le premier jour du mois au cours duquel intervient la reprise de l'activité et le dernier jour du mois au cours duquel cesse l'activité et, au plus tard, le dernier jour du sixième mois courant à compter de la date d'effet de la pension ;

2° Lorsqu'elle est à échéance trimestrielle : pour la période comprise entre le premier jour du trimestre au cours duquel intervient la reprise de l'activité et le dernier jour du trimestre au cours duquel cesse l'activité et, au plus tard, le dernier jour du sixième mois courant à compter de la date d'effet de la pension.

Les dispositions ci-dessus sont également applicables lorsque l'assuré n'a pas cessé son activité à la date d'effet de sa pension. Dans ce cas, l'application de ces dispositions court à compter de la date d'effet de la pension.

Les dispositions du présent article ne sont pas applicables aux assurés remplissant, lors de la reprise d'activité, les conditions prévues aux quatrième, cinquième et sixième alinéas de l'article L. 161-22.

**Art. D161-2-16**

I. — Les dispositions du présent article sont applicables :

1° En cas de reprise, postérieurement à la date d'effet de la pension, d'une activité salariée pour le compte de l'employeur dont relevait l'assuré avant cette date ou de l'activité non salariée, donnant lieu à affiliation au régime général, qu'exerçait l'assuré pour le compte de la même entreprise avant cette date : à compter du premier jour du septième mois courant de la date d'effet de la pension ;

2° En cas de reprise, postérieurement à la date d'effet de la pension, d'une activité salariée pour le compte d'un employeur autre que celui mentionné au 1° ou d'une activité non salariée, donnant lieu à affiliation au régime général, pour le compte d'une entreprise autre que celle mentionnée au 1° : à compter de la date d'effet de la pension.

Toutefois, les dispositions du présent article ne sont pas applicables aux assurés remplissant les conditions prévues aux quatrième, cinquième et sixième alinéas de l'article L. 161-22.

II. — Le montant de la réduction de chacune des pensions, prévue au troisième alinéa de l'article L. 161-22, est égal au montant du dépassement mentionné au même alinéa. Lorsque le montant de la réduction est supérieur au montant de la pension, cette dernière n'est pas servie.

III. — Sous réserve des dispositions du IV, selon que l'échéance de pension est mensuelle ou trimestrielle, la réduction s'applique à compter du mois civil ou du trimestre au cours duquel le montant des revenus d'activité tels que définis à l'article D. 161-2-10 et des pensions mentionnées à l'article D. 161-2-11 excède le plafond prévu au deuxième alinéa de l'article L. 161-22.

Elle cesse d'être appliquée à compter du mois civil ou du trimestre au cours duquel ces revenus et pensions sont à nouveau inférieurs au plafond mentionné au deuxième alinéa de l'article L. 161-22.

Si la pension servie par l'organisme mentionné au premier alinéa de l'article D. 161-2-13 a une échéance mensuelle et si une ou plusieurs autres pensions de retraite concernées ont une échéance trimestrielle, le montant à prendre en considération est déterminé sur une base mensuelle. Si la pension servie par l'organisme mentionné au premier alinéa de l'article D. 161-2-13 a une échéance trimestrielle et si une ou plusieurs autres pensions de retraite concernées ont une échéance mensuelle, le montant à prendre en considération est déterminé sur une base trimestrielle.

IV. — Lorsque la déclaration de l'assuré intervient dans le délai fixé au premier alinéa de l'article D. 161-2-13, les dispositions du premier alinéa du III prennent effet à compter du premier jour du mois ou du trimestre suivant celui au cours duquel l'organisme compétent notifie sa décision à l'assuré.

V. — Pour apprécier la situation de l'assuré au regard de la règle de réduction de la pension prévue au troisième alinéa de l'article L. 161-22, sont pris en compte les revenus définis à l'article D. 161-2-10 et les pensions mentionnées à l'article D. 161-2-11 afférents à la période correspondant à la dernière échéance de la pension concernée par cette règle. Lorsqu'une ou plusieurs pensions à prendre en compte ont une échéance différente de celle de la pension faisant l'objet de la règle précitée, le montant à retenir est déterminé sur la base de l'échéance correspondant à cette dernière pension.

L'assuré est tenu de signaler tout changement de ses revenus d'activité. Le nouveau montant de la pension prend effet dans ce cas au premier jour du mois ou du trimestre au cours duquel ces revenus ont changé.

**Art. D161-2-16-1**

L'assuré bénéficie des dispositions des quatrième, cinquième et sixième alinéas de l'article L. 161-22 à compter du premier jour du mois qui suit celui au cours duquel il remplit les conditions prévues à ce même article.

**Art. D161-2-17**

Pour l'application des règles issues de l'article L. 161-22, les organismes gestionnaires des régimes mentionnés au premier alinéa de l'article D. 161-2-5 mettent en oeuvre des procédures de contrôle a posteriori.

Le contrôle a posteriori est réalisé par l'organisme qui sert la pension au titre du dernier régime d'affiliation relevant du premier alinéa de l'article D. 161-2-5. En cas d'affiliation simultanée à plusieurs régimes relevant de ces dispositions, l'organisme compétent est celui qui sert la pension rémunérant la plus longue durée d'assurance et de périodes reconnues équivalentes au sens des articles R. 351-3 et R. 351-4.

Dans le cadre d'un contrôle a posteriori, les règles définies à l'article D. 161-2-15 et au III et au second alinéa du V de l'article D. 161-2-16 sont mises en oeuvre pour chaque échéance de pension antérieure au contrôle.

**Art. D161-2-18**

La décision prise par l'organisme compétent, en application des articles D. 161-2-15 à D. 161-2-17, est transmise par ce dernier et s'impose aux autres organismes gestionnaires des régimes visés au premier alinéa de l'article L. 161-22 dont le service des pensions relève de l'article D. 161-2-5, dès lors que l'échéance de paiement des pensions en cause est identique.

**Art. D161-2-19**

Les retraités exerçant une activité mentionnée au 7° de l'article L. 161-22 communiquent aux établissements de santé et aux établissements ou services sociaux et médico-sociaux auprès desquels ils exercent cette activité le nom et l'adresse de l'organisme qui leur sert une pension au titre d'un régime de base mentionnés au premier alinéa de l'article D. 161-2-5 ainsi que la date d'effet de cette pension.

Lorsque les intéressés sont titulaires de pensions au titre de plusieurs régimes de base mentionnés au premier alinéa de l'article D. 161-2-5, les informations prévues ci-dessus sont fournies pour l'ensemble des organismes concernés, en précisant celui d'entre eux qui sert la pension correspondant à la plus longue durée d'assurance et de périodes reconnues équivalentes au sens des articles R. 351-3 et R. 351-4.

Pour l'application de l'alinéa précédent, lorsque la pension relève des dispositions de l'article L. 173-1-2, la durée d'assurance au titre du régime compétent en application de l'article R. 173-4-4 est celle prise en compte pour la détermination du droit à pension en application du I de l'article L. 173-1-2.

**Art. D161-2-20**

Pour les activités relevant du 7° de l'article L. 161-22, les établissements de santé et les établissements ou services sociaux et médico-sociaux concernés communiquent à l'organisme mentionné au premier alinéa de l'article D. 161-2-19 les informations suivantes :

1° En cas d'exercice d'activités, entre la date d'effet de la pension et le dernier jour du sixième mois courant à compter de cette date, pour le compte de l'établissement ou du service dont relevait l'assuré au cours des six mois précédant la date d'effet de sa pension : la durée totale des activités en cause afférente à la période postérieure à la date d'effet de la pension.

2° Les revenus perçus au titre des activités en cause au cours de chaque année civile, tels qu'ils sont définis au 2° de l'article R. 161-19.

Lorsque les intéressés sont titulaires de pensions au titre de plusieurs régimes de base mentionnés au premier alinéa de l'article D. 161-2-5, les informations prévues aux 1° et 2° sont fournies à l'organisme qui sert la pension correspondant à la plus longue durée d'assurance et de périodes reconnues équivalentes au sens des articles R. 351-3 et R. 351-4, en lui précisant le nom et l'adresse des autres organismes concernés.

Pour l'application de l'alinéa précédent, lorsque la pension relève des dispositions de l'article L. 173-1-2, la durée d'assurance au titre du régime compétent en application de l'article R. 173-4-4 est celle prise en compte pour la détermination du droit à pension en application du I de l'article L. 173-1-2.

**Art. D161-2-21**

I. — Dans le cas prévu au 1° de l'article D. 161-2-20 et lorsque la durée totale des activités en cause afférente à la période postérieure à la date d'effet de la pension est supérieure à la moitié de celle définie au 1° de l'article R. 161-19, les arrérages de pension correspondant à la période d'exercice desdites activités ne sont pas dus.

Lorsque les intéressés sont titulaires de pensions au titre de plusieurs régimes de base mentionnés au premier alinéa de l'article D. 161-2-5, les dispositions de l'alinéa précédent s'appliquent à l'ensemble de ces pensions. La situation des intéressés au regard de ces dispositions est appréciée par l'organisme défini au dernier alinéa de l'article D. 161-2-20, lequel en informe ensuite les autres organismes concernés.

II. — Sous réserve des dispositions du I, la réduction de la pension de retraite prévue au 7° de l'article L. 161-22 est applicable lorsque les revenus mentionnés au 2° de l'article D. 161-2-20 sont supérieurs au plafond défini au 2° de l'article R. 161-19. Cette réduction est égale à la différence entre le montant de ces revenus et ce plafond.

Lorsque les intéressés sont titulaires de pensions au titre de plusieurs régimes de base mentionnés au premier alinéa de l'article D. 161-2-5, les dispositions de l'alinéa précédent s'appliquent au regard de la pension correspondant à la plus longue durée d'assurance et de périodes reconnues équivalentes au sens des articles R. 351-3 et R. 351-4.

Pour l'application de l'alinéa précédent, lorsque la pension relève des dispositions de l'article L. 173-1-2, la durée d'assurance au titre du régime compétent en application de l'article R. 173-4-4 est celle prise en compte pour la détermination du droit à pension en application du I de l'article L. 173-1-2.

**Art. D161-2-22**

Les arrérages non dus en application des articles D. 161-2-15 à D. 161-2-17 et de l'article D. 161-2-21 donnent lieu à remboursement.

**Art. D161-2-22-1**

Le montant du plafond annuel prévu au dernier alinéa de l'article L. 161-22-1-1 est égal à 5 % du montant annuel du plafond prévu au premier alinéa de l'article L. 241-3.

**Art. D161-2-23**

Les dispositions du présent sous-paragraphe afférentes au régime général ne sont pas applicables à l'assurance vieillesse des travailleurs indépendants relevant du champ de l'article L. 631-1, à l'exception de l'article D. 161-2-22-1.

######### Sous-Paragraphe 2 : Retraite progressive

**Art. D161-2-24**

L'âge d'ouverture du droit à la retraite progressive mentionné au premier alinéa de l'article L. 161-22-1-5 correspond à l'âge défini par l'article L. 161-17-2 abaissé de deux ans.

**Art. D161-2-24-1**

I. — L'assuré visé au 2° de l'article L. 161-22-1-5 doit justifier des conditions suivantes :

1° Le revenu annuel que cette activité lui procure est supérieur ou égal à 40 % du salaire minimum de croissance brut en vigueur au 1er janvier de l'année considérée calculé sur la durée légale du travail. Le revenu professionnel pris en compte est celui de l'avant-dernière année civile précédant la date de la demande ;

2° La quotité de diminution des revenus professionnels ne peut être inférieure à 20 % et supérieure à 60 %.

Par dérogation à l'alinéa précédent, est réputé satisfaire à la condition prévue au même alinéa l'assuré dont la diminution des revenus professionnels excède 60 % pendant une période ne pouvant excéder un an.

Ces quotités sont exprimées en pourcentage arrondi à l'unité la plus proche. Le point de pourcentage égal à 0,5 est compté pour 1.

La quotité mentionnée au 2°, calculée le 1er juillet de chaque année, correspond au rapport entre la diminution des revenus professionnels de l'année précédente et la moyenne annuelle des revenus professionnels des cinq années précédant la demande de retraite progressive, actualisés en fonction des coefficients de revalorisation visés à l'article L. 161-25. Les revenus pris en compte sont ceux retenus pour constituer l'assiette de l'impôt sur le revenu.

II. — L'assuré visé au 3° de l'article L. 161-22-1-5 doit justifier des conditions prévues aux articles D. 732-167 et suivants du code rural et de la pêche maritime.

**Art. D161-2-24-2**

Le service de la fraction de pension des assurés visés au 2° de l'article L. 161-22-1-5 prend effet au 1er janvier qui suit la demande.

**Art. D161-2-24-3**

I. — La fraction de pension de vieillesse servie en application de l'article L. 161-22-1-5 et de l'article L. 161-22-1-6 est égale :

1° Pour les assurés mentionnés au 1° de l'article L. 161-22-1-5, à la différence entre 100 % et la quotité de travail à temps partiel ou réduit globale telle qu'elle résulte des articles R. 161-19-6, D. 161-2-24-5 et D. 161-2-24-6 ;

2° Pour les assurés mentionnés au 2° de l'article L. 161-22-1-5, à la quotité de diminution des revenus professionnels telle que calculée au I de l'article D. 161-22-24-1.

3° Pour les assurés mentionnés à l'article L. 161-22-1-6, à la différence entre 100 % et la quotité totale travaillée, calculée le cas échéant en additionnant les durées du travail effectuées dans le cadre de plusieurs emplois à temps non complet, sans que la fraction n'excède 60 %.

II. — Par dérogation au I, la fraction de pension de vieillesse est fixée à titre provisionnel pendant les dix-huit premiers mois au taux de 50 % de la pension de vieillesse des assurés visés au 2° de l'article L. 161-22-1-5. A compter du 1er juillet de la deuxième année et chaque 1er juillet, il est, le cas échéant, procédé à la révision de la fraction de pension.

**Art. D161-2-24-4**

I. — L'assuré mentionné au 1° de l'article L. 161-22-1-5 doit déclarer toute modification de sa quotité à temps partiel ou à temps réduit globale. En cas de modification ayant une incidence sur la fraction de pension à laquelle peut prétendre l'assuré, la pension est révisée au premier jour du mois civil suivant celui où cette modification est intervenue.

II. — L'assuré mentionné au 2° de l'article L. 161-22-1-5 doit justifier de la diminution de ses revenus professionnels à l'issue de chaque période d'un an. En cas de modification ayant une incidence sur la fraction de pension à laquelle peut prétendre l'assuré, la pension est révisée à la date du premier versement suivant la fin de la dernière période annuelle écoulée.

**Art. D161-2-24-5**

L'exercice d'une activité à temps partiel par les assurés visés à l'avant-dernier alinéa de l'article L. 161-22-1-5 est apprécié sur la base du nombre moyen d'heures d'accueil par contrat de travail.

La quotité de travail à temps partiel ou à temps réduit globale est définie comme la somme des quotités de travail soit à temps partiel par rapport à la durée du travail à temps complet, soit à temps réduit par rapport à la durée de travail maximale exprimée en jours conformément aux dispositions de l'article R. 161-19-6, applicables à chacun des emplois.

Lorsque les assurés exercent une activité d'assistant maternel et une autre activité salariée, l'activité d'assistant maternel est considérée comme exercée auprès d'un seul employeur.

**Art. D161-2-24-6**

Le pourcentage mentionné au dernier alinéa de l'article L. 161-22-1-6 est fixé à 90 %.

**Art. D161-2-24-7**

La pension complète mentionnée à l'article L. 161-22-1-7 est liquidée dans les conditions de droit commun. Toutefois, elle ne peut être inférieure au montant entier ayant servi de base au calcul de la fraction prévue au premier alinéa de ce même article, le cas échéant revalorisé dans les conditions prévues à l'article L. 161-25.

######## Paragraphe 4 : Pensions de réversion

######## Paragraphe 5 : Revalorisation des pensions de vieillesse

######## Paragraphe 6 : Contrôle de l'existence




**Art. D161-2-27**

Le groupement mentionné à l'article L. 161-17-1 désigne parmi ses membres, en application de l'article L. 161-24-3, l'organisme ou le service de l'Etat chargé de la gestion mutualisée de la preuve de l'existence des bénéficiaires d'une pension de vieillesse d'un régime de retraite obligatoire résidant en dehors des territoires mentionnés à l'article L. 111-2, de Mayotte, de la Polynésie française ou de Saint-Pierre-et-Miquelon.

Seul l'organisme ou le service de l'Etat désigné en application du premier alinéa peut demander au bénéficiaire de fournir, au plus une fois par an, un justificatif d'existence.

La suspension du versement de la pension de vieillesse, dans le cas où le bénéficiaire ne justifie pas de son existence, ne peut avoir lieu qu'à l'expiration d'un délai d'un mois à compter de la date indiquée pour la réception du justificatif d'existence. La décision de maintien ou de suspension du versement de la pension prise par l'organisme ou le service de l'Etat désigné au deuxième alinéa s'impose aux membres du groupement mentionné au premier alinéa pour les pensions qu'ils servent, le cas échéant, au bénéficiaire.

Le groupement définit les orientations applicables en matière de lutte contre la fraude et de maîtrise des risques afférents aux opérations de contrôle de la preuve de l'existence prévues par le présent article et désigne parmi ses membres l'organisme ou le service de l'Etat qui en est chargé.

**Art. D161-2-28**

Le ou les membres du groupement mentionné à l'article L. 161-17-1 ayant connaissance par tout moyen autre que celui mentionné à l'article D. 161-2-27 du décès d'un bénéficiaire d'une pension de vieillesse en informent sans délai les autres membres.

####### Sous-section 5 : Accidents du travail.

**Art. D161-3**

Le délai prévu à l'article L. 161-24 est fixé à douze mois.

###### Section 2 : Dispositions diverses.

###### Section 3 : Dispositions d'application

###### Section 4 : Systèmes d'information de l'assurance maladie et cartes de santé

**Art. D161-6**

Le Comité national paritaire de l'information médicale comprend :

1° Un conseiller maître de la Cour des comptes, président, nommé sur proposition du premier président de la Cour des comptes ;

2° Quinze représentants des professions et établissements de santé ;

3° Quinze représentants des caisses nationales d'assurance maladie.

Les membres du comité sont nommés pour trois ans.

**Art. D161-7**

Les membres du Comité national paritaire de l'information médicale mentionnés au 2° de l'article D. 161-6 comprennent :

1° Quatre professionnels nommés sur proposition conjointe des organisations nationales syndicales les plus représentatives, au sens de l'article L. 162-33, des médecins ou, à défaut, après consultation de ces organisations ;

2° Un professionnel nommé sur proposition conjointe des organisations nationales syndicales les plus représentatives, au sens de l'article L. 162-33, des chirurgiens-dentistes ou, à défaut, après consultation de ces organisations ;

3° Un professionnel nommé sur proposition conjointe des organisations nationales syndicales les plus représentatives, au sens de l'article L. 162-33, des sages-femmes ou, à défaut, après consultation de ces organisations ;

4° Un professionnel nommé sur proposition conjointe des organisations nationales syndicales les plus représentatives des pharmaciens ou, à défaut, après consultation de ces organisations ;

5° Un professionnel nommé sur proposition conjointe des organisations nationales syndicales les plus représentatives, des directeurs de laboratoires d'analyses de biologie médicale ou, à défaut, après consultation de ces organisations ;

6° Trois professionnels représentant les auxiliaires médicaux pratiquant des actes inscrits à la nomenclature des actes professionnels dont un nommé sur proposition conjointe des organisations nationales syndicales les plus représentatives, au sens de l'article L. 162-33, des infirmiers ou, à défaut, après consultation de ces organisations, un nommé sur proposition conjointe des organisations nationales syndicales les plus représentatives, au sens de l'article L. 162-33, des masseurs-kinésithérapeutes ou, à défaut, après consultation de ces organisations, et un nommé sur proposition conjointe des organisations nationales syndicales les plus représentatives, au sens de l'article L. 162-33, des autres auxiliaires médicaux ou, à défaut, après consultation de ces organisations ;

7° Trois personnes nommées sur proposition conjointe des organisations nationales représentant les établissements privés ou, à défaut, après consultation de ces organisations ;

8° Une personne nommée sur proposition conjointe des organisations nationales représentant les centres de santé agréés ou, à défaut, après consultation de ces organisations.

Les suppléants sont nommés dans les mêmes conditions que les titulaires.

**Art. D161-8**

Les membres du Comité national paritaire de l'information médicale mentionnés au 3° de l'article D. 161-6 comprennent :

1° Le directeur de la Caisse nationale de l'assurance maladie et le directeur général de la Caisse centrale de la mutualité sociale agricole ou leurs représentants ;

2° Le médecin-conseil national de chacune des caisses nationales mentionnées au 1°, ou son représentant ;

3° Deux administrateurs de chacune des caisses nationales mentionnées au 1°, désignés en leur sein par les conseils d'administration ou leurs suppléants ;

4° Une personnalité qualifiée nommée par chacune des caisses nationales mentionnées au 1°.

**Art. D161-9**

Le Comité national de l'information médicale se réunit sur convocation de son président ou à la demande de la majorité des membres qui le compose.

Les deux catégories de représentants mentionnés aux 2° et 3° de l'article D. 161-6 élisent chacune en leur sein un vice-président.

**Art. D161-10**

Le Comité national paritaire de l'information médicale élabore son règlement intérieur. Celui-ci fixe notamment :

1° Les conditions de fonctionnement du comité ;

2° Les conditions dans lesquelles les membres du comité peuvent se donner procuration ;

3° Les conditions dans lesquelles le comité peut se réunir en formation restreinte pour examiner des questions particulières.

**Art. D161-11**

Les décisions du Comité national paritaire de l'information médicale sont prises à la majorité des membres présents.

En cas de partage des voix, celle du président est prépondérante.

Les délibérations du comité donnent lieu à l'établissement de procès-verbaux signés du président. Le secrétariat du comité est assuré par le ministère chargé de la sécurité sociale.

Les membres du comité, ainsi que toute personne qui assiste aux réunions du comité, sont tenus au secret professionnel selon les règles prévues pour les administrateurs des organismes de sécurité sociale.

**Art. D161-12**

Les membres du comité sont indemnisés, le cas échéant, de leurs frais de déplacement et de séjour. Ces frais sont à la chargée de l'Etat.

**Art. D161-13**

Pour l'application de l'article L. 161-30, le Comité national paritaire de l'information médicale :

1° Emet à la demande du ministre chargé de la sécurité sociale des avis sur les dispositions réglementaires prises pour l'application du premier alinéa de l'article L. 161-29 ;

2° Emet à la demande du ministre chargé de la sécurité sociale, des caisses nationales d'assurance maladie ou des organisations syndicales de professionnels ou d'établissements de santé tous avis relatifs à l'application de l'article L. 161-29 du code de la sécurité sociale.

**Art. D161-13-1**

Lors de la délivrance de produits de santé remboursables destinés à un assuré porteur de la carte électronique individuelle inter-régimes ou à l'un de ses ayants droit, le pharmacien est tenu de reporter sur l'original de l'ordonnance les éléments suivants :

1° Le montant total des frais d'acquisition des produits délivrés incluant, le cas échéant, l'honoraire de dispensation, le montant total pris en charge par le régime d'assurance maladie obligatoire de l'assuré et le montant total de la participation de l'assuré ainsi que, le cas échéant et lorsque le pharmacien en a connaissance, le montant total pris en charge par son assurance complémentaire de santé. Ces montants s'entendent avant application, le cas échéant, de la franchise prévue à l'article L. 160-13 ;

2° Pour chaque spécialité pharmaceutique inscrite sur la liste mentionnée au premier alinéa de l'article L. 162-17 présentée au remboursement :

a) La quantité délivrée ;

b) La dénomination sous laquelle la spécialité figure sur la liste mentionnée au premier alinéa de l'article L. 162-17 ;

c) Le numéro sous lequel la spécialité est inscrite sur cette liste ;

d) Le prix de vente unitaire au public fixé en application de l'article L. 162-16-4 ;

e) Le cas échéant, le tarif forfaitaire de responsabilité prévu à l'article L. 162-16 ;

f) Le tarif unitaire de l'honoraire de dispensation y afférent ;

g) La part de la base de remboursement garantie par le régime d'assurance maladie obligatoire de l'assuré.

3° Le cas échéant, le montant, ainsi que la part de la base de remboursement garantie par le régime d'assurance maladie obligatoire de l'assuré, des autres catégories d'honoraires dont le tarif est fixé par la convention nationale prévue à l'article L. 162-16-1 du code de la sécurité sociale.

Les mentions prévues au présent article sont présentées conformément aux spécifications techniques et selon un modèle définis par arrêté des ministres chargés de la santé, de la sécurité sociale et de l'agriculture.

**Art. D161-13-2**

Pour bénéficier du tiers payant prévu à l'article L. 161-36-4, le bénéficiaire des soins doit présenter au professionnel de santé sa carte d'assurance maladie mentionnée à l'article L. 161-31. Le paiement au professionnel de santé de la part prise en charge par l'assurance maladie pour les actes ou prestations qu'il a effectués est garanti en application des dispositions des articles L. 161-36-3 et L. 161-36-4, sous réserve des conditions générales de leur prise en charge.

**Art. D161-13-3**

Le délai maximal de paiement prévu au premier alinéa de l'article L. 161-36-3 est fixé à sept jours ouvrés lorsque la transmission est effectuée par le professionnel de santé dans les conditions prévues à l'article L. 161-35.

**Art. D161-13-4**

En application du deuxième alinéa de l'article L. 161-36-3, le non-respect du délai fixé à l'article D. 161-13-3 par l'organisme d'assurance maladie entraîne le versement au professionnel de santé :

— soit d'une pénalité forfaitaire de 1 € calculée pour chaque facture payée le huitième jour ouvré ou le neuvième jour ouvré ;

— soit d'une pénalité égale à 10 % de la part prise en charge par l'assurance maladie calculée pour chaque facture payée à compter du dixième jour ouvré.

Ces pénalités sont versées au cours du semestre qui suit celui au titre duquel elles sont dues.

**Art. D161-13-5**

En application du troisième alinéa de l'article L. 161-36-3, les délais de paiement de chaque organisme de sécurité sociale pour chaque profession sont publiés trimestriellement sur les sites internet des organismes d'assurance maladie.

**Art. D161-13-6**

Lorsqu'un professionnel de santé a fait l'objet d'une pénalité prononcée en application du IV de l'article L. 114-17-1 ou d'une condamnation pénale ou ordinale pour des faits de fraude ayant occasionné un préjudice au moins égal à une fois le plafond mensuel de la sécurité sociale au détriment d'un organisme d'assurance maladie, et ayant acquis un caractère définitif, l'organisme peut, en cas de nouvelles irrégularités de facturation constatées et aux seules fins de réaliser des contrôles permettant de vérifier, avant règlement, l'exactitude et la sincérité des feuilles de soins transmises, déroger au délai maximal de paiement prévu au premier alinéa de l'article L. 161-36-3. Il en va de même lorsque l'organisme porte plainte pour des faits de fraude représentant un montant supérieur au seuil prévu au deuxième alinéa de l'article D. 114-5.

Le délai maximal de paiement est alors porté à un maximum de trente jours ouvrés.

Sauf en cas de nouvelle fraude présumée ou de dépôt d'une plainte pénale dans les conditions visées au premier alinéa, la décision d'allonger le délai de paiement est notifiée par le directeur de l'organisme d'assurance maladie concerné au professionnel de santé, dans les deux ans suivant la date à laquelle la condamnation ou la sanction mentionnée au premier alinéa est devenue définitive.

Ces modalités de règlement dérogatoires sont mises en œuvre pour une durée ne pouvant excéder trois mois et s'appliquent à tous les paiements en tiers payant au professionnel en cause.

A l'issue de cette période :

1° Si l'organisme constate l'absence d'anomalie de facturation susceptible d'entraîner de nouveaux règlements à tort pour l'assurance maladie, il reprend les paiements dus au professionnel dans le délai maximal fixé à l'article D. 161-13-3 ;

2° S'il constate la persistance d'anomalies réitérées de facturation susceptibles d'entraîner de nouveaux règlements indus pour l'assurance maladie, il maintient l'allongement de la durée maximale à trente jours ouvrés de règlement des factures en tiers payant à l'intéressé pour permettre la poursuite des contrôles nécessaires avant paiement. Le maintien de ce régime dérogatoire à la garantie de paiement intervient sur décision motivée du directeur, pour une durée pouvant aller jusqu'à six mois renouvelable une fois dans les mêmes limites et conditions que celles prévues au présent article, ou aussi longtemps que se poursuivent les investigations judiciaires consécutives au dépôt de plainte de l'organisme.

###### Section 5 : Titres et documents attestant de la régularité du séjour et du travail des ressortissants étrangers

##### Chapitre 1er bis : Haute Autorité de santé

###### Section 1 : Contribution financière des établissements de santé

###### Section 2 : Base de données administratives et scientifiques publique sur les traitements et le bon usage des produits de santé

**Art. D161-18**

La base de données administratives et scientifiques mentionnée à l'article L. 161-40-1, mise en œuvre par l'Agence nationale de sécurité du médicament et des produits de santé, en liaison avec la Haute Autorité de santé et l'Union des caisses d'assurance maladie, sous l'égide du ministère chargé de la santé, est accessible, librement et gratuitement, sur le site internet du ministère chargé de la santé.

**Art. D161-19**

La base de données comprend, notamment, des informations et des données relatives aux spécialités pharmaceutiques bénéficiant d'une autorisation de mise sur le marché délivrée en France, conformément à l'article L. 5121-8 du code de la santé publique ou par l'Union européenne en application du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments, ou bénéficiant d'un enregistrement conformément aux articles L. 5121-13 et L. 5121-14-1 du code de la santé publique ou d'une autorisation d'importation parallèle conformément à l'article L. 5124-13 du même code.

**Art. D161-20**

Pour les spécialités pharmaceutiques mentionnées à l'article D. 161-19, les données sont, notamment :

1° Le nom de la spécialité au sens de l'article R. 5121-2 du code de la santé publique ;

2° La composition qualitative et quantitative en substances actives ;

3° Le nom du titulaire de l'autorisation de mise sur le marché ou de l'enregistrement ou de l'autorisation d'importation parallèle ;

4° La date de l'autorisation de mise sur le marché ou de l'enregistrement ou de l'autorisation d'importation parallèle ;

5° Les différentes présentations commercialisées, accompagnées de la date de la déclaration de leur commercialisation ;

6° Le résumé des caractéristiques du produit prévu à l'article R. 5121-23 du code de la santé publique ;

7° La notice prévue à l'article R. 5121-148 du code de la santé publique ;

8° Les conditions de prescription et de délivrance ;

9° Le code identifiant la spécialité et le code identifiant la présentation ;

10° Le type de procédure d'autorisation ;

11° L'appartenance à un groupe générique tel que défini à l'article L. 5121-1 du code de la santé publique ;

12° Le motif et la date de l'avis de la Commission de la transparence ;

13° Les indications thérapeutiques du médicament ainsi que les niveaux de service médical rendu et d'amélioration du service médical rendu correspondants ;

14° Le lien vers les pages du site de la Haute Autorité de santé présentant une synthèse de l'avis de la Commission de la transparence ainsi que l'avis complet de cette dernière ;

15° Le prix de vente au public, en euros toutes taxes comprises, de la spécialité, par présentation ;

16° Le taux de remboursement du médicament ;

17° L'agrément aux collectivités du médicament ;

18° Le cas échéant, la date d'arrêt de commercialisation de la spécialité ou de l'une de ses présentations ;

19° Le cas échéant, la date de suspension, de retrait ou d'abrogation de l'autorisation de mise sur le marché ou la date de suppression de l'enregistrement ou la date de fin de l'autorisation d'importation parallèle ;

20° Les informations de sécurité sanitaire ;

21° Le statut du médicament au regard de son autorisation de mise sur le marché et de sa commercialisation ;

22° L'appartenance à la liste des médicaments faisant l'objet d'une surveillance supplémentaire.

**Art. D161-21**

I. ― Les données administratives et scientifiques sont mises à jour régulièrement.

II. ― Les données relatives aux spécialités pharmaceutiques dont l'autorisation de mise sur le marché est retirée ou abrogée ne sont plus accessibles au terme d'un délai de deux ans suivant la date de la décision de l'Agence nationale de sécurité du médicament et des produits de santé ou de la Commission européenne portant retrait ou abrogation de l'autorisation.

Les données relatives aux spécialités dont l'autorisation d'importation parallèle a pris fin ne sont plus accessibles au terme d'un délai de deux ans suivant la date d'échéance de l'autorisation.

Les données relatives aux spécialités dont l'enregistrement a été retiré ne sont plus accessibles au terme d'un délai de deux ans suivant la date de la décision de l'Agence nationale de sécurité du médicament et des produits de santé retirant l'enregistrement.

Les données relatives aux spécialités dont toutes les présentations font l'objet d'un arrêt de commercialisation ne sont plus accessibles au terme d'un délai de deux ans suivant l'arrêt de commercialisation de la dernière présentation.

###### Section 3 : Missions de la Haute Autorité de santé 


**Art. D161-22**

Les ministres chargés de la santé et de la sécurité sociale et l'Union nationale des caisses d'assurance maladie saisissent, notamment dans le cadre des priorités définies au titre du dernier alinéa de l'article R. 161-77, la Haute Autorité de santé des situations cliniques nécessitant des guides des stratégies diagnostiques et thérapeutiques les plus efficientes ainsi que des listes de médicaments à utiliser préférentiellement, mentionnés au 2° de l'article L. 161-37. Cette saisine précise les délais attendus de publication. La haute autorité peut, de sa propre initiative, élaborer des guides et les listes de médicaments associées pour des situations cliniques quand elle l'estime pertinent.

La Haute Autorité de santé, pour chaque situation clinique, élabore les guides et les listes de médicaments ou procède à un appel à candidatures pour leur élaboration. La décision de la haute autorité d'élaborer les guides et listes de médicaments ou de procéder à un appel à candidatures est rendue publique sur le site internet de la haute autorité.

Dans le cas d'un appel à candidatures, le cahier des charges de cet appel et les éléments constitutifs des dossiers de candidature sont fixés par décision du collège de la Haute Autorité de santé et rendus publics. Les candidats, notamment les conseils nationaux professionnels et les sociétés savantes, transmettent dans un délai de deux mois, après que l'appel a été rendu public, un dossier de candidature. La haute autorité dispose d'un délai d'un mois pour procéder aux contrôles de liens d'intérêts, retenir la candidature et en informer le candidat. Le ou les guides et les listes de médicaments à utiliser préférentiellement élaborés par le candidat retenu sont transmis à la haute autorité dans un délai de douze mois. Les industriels dont le produit est inscrit sur la liste peuvent adresser leurs observations écrites à la haute autorité. La haute autorité valide les guides et les listes dans un délai de trois mois. Le cas échéant, la haute autorité fait connaître au candidat les motifs de son absence ou de son refus de validation. En cas d'absence de candidatures retenues ou d'absence ou refus de validation, la haute autorité élabore les guides ainsi que les listes des médicaments correspondants.

Les guides et listes de médicaments, élaborés ou validés par la Haute Autorité de santé, sont rendus publics sur le site internet de la haute autorité. Les listes de médicaments à utiliser préférentiellement utilisent, sauf exception justifiée, la dénomination commune internationale.

La mise à jour des guides des stratégies diagnostiques et thérapeutiques les plus efficientes ainsi que des listes de médicaments à utiliser préférentiellement qui leur sont associés est réalisée en tant que de besoin par la Haute Autorité de santé et au plus tard à la date d'expiration de validité fixée par celle-ci. En cas de modification des prix, tarifs, service médical rendu ou amélioration du service médical rendu des médicaments concernés par ces listes ou d'arrivée sur le marché d'un nouveau médicament dans la situation clinique concernée pouvant impacter ces listes, l'Union nationale des caisses d'assurance maladie ou les ministres en charge de la santé et de la sécurité sociale peuvent également saisir la haute autorité afin qu'elle procède à une mise à jour. La haute autorité peut de sa propre initiative procéder, dans les mêmes conditions, à leur mise à jour.

##### Chapitre 2 : Dispositions générales relatives aux soins

###### Section 1 : Médecins

####### Sous-section 1 : Organisme gestionnaire des sommes affectées à la formation professionnelle conventionnelle.

####### Sous-section 2 : Médecin traitant.

**Art. D162-1-6**

Outre les cas mentionnés au sixième alinéa de l'article L. 162-5-3, la majoration prévue au cinquième alinéa de cet article n'est pas appliquée :

1° Lorsqu'à la suite d'une prescription du médecin traitant, des soins itératifs sont pratiqués par le médecin consulté, sous réserve que ces soins aient fait l'objet d'un plan de soins. Ce plan de soins, convenu entre les deux médecins en accord avec le patient, fixe la nature et la périodicité de ces soins ;

2° En cas d'intervention successive de plusieurs médecins pour une même pathologie, sous réserve que cette séquence de soins soit réalisée en concertation avec le médecin traitant ;

3° Pour les actes et consultations prévus dans le cadre du protocole de soins mentionné à l'article L. 324-1 ;

4° Pour les actes et consultations assurés, en cas d'indisponibilité du médecin traitant, par le médecin qui assure son remplacement ou, lorsque le médecin traitant exerce en centre de santé ou en groupe, par un autre médecin exerçant dans le même centre ou dans un cabinet situé dans les mêmes locaux ;

5° Pour les actes et consultations d'un médecin intervenant au titre de la permanence des soins mentionnée à l'article L. 6315-1 du code de la santé publique ;

6° Pour les actes et consultations assurés par un médecin exerçant dans une consultation hospitalière de tabacologie, d'alcoologie ou de lutte contre les toxicomanies ;

7° Lorsqu'un militaire consulte sur prescription d'un médecin du service de santé des armées ;

8° Pour les consultations de génétique prévues au quatrième alinéa de l'article L. 1131-1-2 du code de la santé publique ;

9° Pour les actes et consultations assurés par un médecin exerçant dans les services de médecine préventive et de promotion de la santé mentionnés à l' article L. 831-1 du code de l'éducation ;

10° Pour les examens prévus à l'article L. 2132-2 du code de la santé publique ;

11° Lorsque la consultation se fait sur demande d'un infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3 du code de la santé publique.

**Art. D162-1-7**

La majoration prévue au cinquième alinéa de l'article L. 162-5-3 n'est pas appliquée lorsque le patient consulte, sans prescription de son médecin traitant, des médecins relevant des spécialités suivantes : gynécologie médicale, gynécologie obstétrique, ophtalmologie, psychiatrie et neuro-psychiatrie.

**Art. D162-1-8**

Les durées mentionnées à l'article L. 162-5-4 applicables aux consultations assurées ou prescrites par un médecin généraliste installé pour la première fois en exercice libéral ou par un médecin qui s'installe dans une zone mentionnée à l'article L. 162-47 sont de cinq ans.

####### Sous-Section 3 :  Contrat type comportant des engagements individualisés.

**Art. D162-1-9**

Les ministres chargés de la santé et de la sécurité sociale disposent d'un délai d'un mois à compter de la réception du contrat type prévu à l'article L. 162-12-21 pour faire connaître leur opposition à l'application de ce contrat.

####### Sous-section 4 : Mise sous accord préalable des forts prescripteurs 


**Art. D162-1-10**

Les dispositions du 5° de l'article L. 162-1-15 sont mises en œuvre selon les modalités suivantes :

1° Pour les produits inscrits sur les listes mentionnées aux premier et deuxième alinéas de l'article L. 162-17, l'appréciation du volume de prescription pourra se faire sur la base d'une spécialité ou de regroupements par classe thérapeutique ou par principe actif ;

2° Pour les actes inscrits sur la liste prévue à l'article L. 162-1-7, le volume de prescription ou de réalisation pourra être apprécié au regard d'un acte déterminé ou d'un groupe défini par :

a) Un article, un chapitre, un titre ou une lettre clef de la nomenclature générale des actes professionnels ;

b) Un chapitre ou un sous-chapitre de la classification commune des actes médicaux ;

c) Un chapitre ou sous-chapitre de la nomenclature des actes de biologie médicale ;

3° Pour les produits et prestations inscrits sur la liste prévue à l'article L. 165-1, le volume de prescription pourra être apprécié pour un produit ou prestation déterminé ou par un groupe défini par un titre, un chapitre, une section, une sous-section ou un paragraphe de cette liste.

####### Sous-Section 5 : Dispositions diverses

**Art. D162-1-11**

Les organismes mentionnés aux articles L. 225-1, L. 641-1 et L. 752-4 informent annuellement, après la transmission de la déclaration des revenus d'activité de l'année précédente mentionnée à l'article L. 613-2, les médecins mentionnés au 1° de l'article L. 646-1 ainsi que l'organisme mentionné à l'article L. 221-1 ou L. 752-4 dont ils dépendent, du montant de l'aide calculée en application de l'article L. 162-5-19.

A réception de cette information, les organismes mentionnés aux articles L. 221-1 et L. 752-4 procèdent au remboursement des sommes dues au titre de l'aide mentionnée à l'article L. 162-5-19 selon les modalités définies par convention entre ces organismes.

###### Section 4 : Pharmaciens, entreprises pharmaceutiques.

**Art. D162-2-1**

Le comité économique des produits de santé institué par l'article L. 162-17-3 est composé des membres suivants :

1° Un président et deux vice-présidents, l'un chargé du médicament, l'autre des produits et prestations mentionnés à l'article L. 165-1, nommés pour une durée de trois ans par arrêté conjoint des ministres chargés de la sécurité sociale, de la santé et de l'économie ;

2° Le directeur de la sécurité sociale ou son représentant ;

3° Le directeur général de la santé ou son représentant ;

4° Le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant ;

5° Le directeur général des entreprises ou son représentant ;

6° Trois représentants des organismes nationaux d'assurance maladie désignés par le collège des directeurs de l'Union nationale des caisses d'assurance maladie mentionné à l'article L. 182-2-2. Ces représentants peuvent être différents selon que le comité siège en section du médicament ou en section des produits et prestations mentionnés à l'article L. 165-1 ;

7° Un représentant désigné par le conseil de l'Union nationale des organismes d'assurance maladie complémentaire.

Pour chaque représentant titulaire désigné au titre du 6° et du 7°, deux représentants suppléants peuvent être désignés dans les mêmes conditions que les représentants titulaires. En cas d'empêchement, chaque membre mentionné au 6° peut donner mandat à un autre membre, désigné au titre du même 6°, pour le représenter ; nul ne peut être porteur de plus de deux mandats par séance.

Assistent aux réunions du comité, avec voix consultative, le directeur général de l'offre de soins ou son représentant et un représentant du ministre chargé de la recherche.

En fonction de l'ordre du jour, le président peut associer le directeur général de la cohésion sociale ou son représentant, un représentant du ministre chargé du budget, un représentant du ministre chargé de l'agriculture, un représentant du ministre chargé des petites et moyennes entreprises ou un représentant du ministre chargé des anciens combattants aux travaux du comité et de ses sections, avec voix consultative.

Lorsque l'ordre du jour comporte l'examen de produits ou prestations relevant de l'article L. 165-1 et contribuant à la prise en charge d'une perte d'autonomie, le président peut associer aux travaux du comité et de ses sections, pour le produit ou la prestation concernée, un représentant de la Caisse nationale de solidarité pour l'autonomie, avec voix consultative.

**Art. D162-2-2**

Pour l'exercice de ses missions, le comité peut entendre :

a) Le directeur de l'Agence nationale de sécurité du médicament et des produits de santé ou son représentant ;

b) Le président du collège de la Haute Autorité de santé ou son représentant ;

c) Le président de la Commission de la transparence mentionnée à l'article R. 163-15 ou son représentant ;

d) Le président de la commission mentionnée à l'article L. 165-1 ou son représentant ;

e) Le président de la commission prévue à l'article R. 5054 du code de la santé publique ou son représentant ;

f) Le président de la commission mentionnée au treizième alinéa de l'article L. 161-37,

ainsi que toute personne qualifiée.

Le comité peut également saisir la Haute Autorité de santé d'une demande d'évaluation ou d'avis relevant des compétences de l'une des commissions mentionnées au présent article.

**Art. D162-2-3**

I. — Lorsqu'il exerce les missions définies aux articles L. 162-16-4, L. 162-17-3, L. 162-17-4 et L. 162-18, le comité économique des produits de santé se réunit en section du médicament ; le vice-président qui siège est celui en charge du médicament.

II. — Lorsqu'il exerce les missions définies aux articles L. 165-2, L. 165-3 et L. 165-4, le comité économique des produits de santé se réunit en section des produits et prestations mentionnés à l'article L. 165-1 ; le vice-président qui siège est celui en charge des produits et prestations mentionnés à l'article L. 165-1.

**Art. D162-2-4**

Les ministres chargés de la sécurité sociale, de la santé, de l'économie et de l'industrie notifient, après consultation de l'Union nationale des caisses d'assurance maladie, chaque année au président du comité économique des produits de santé, après publication de la loi de financement de la sécurité sociale, les orientations relatives à la politique économique du médicament, prévues à l'article L. 162-17-3.

Le comité économique des produits de santé remet chaque année un rapport sur l'activité de ses deux sections aux ministres chargés de la sécurité sociale, de la santé, de l'économie et de l'industrie.

Le comité économique des produits de santé peut être saisi sur les questions relevant de ses attributions mentionnées notamment aux articles L. 162-17-3 et L. 165-4 par les ministres compétents ou par l'Union nationale des caisses d'assurance maladie.

Le comité économique des produits de santé est saisi par les entreprises exploitant des médicaments, les entreprises assurant l'importation ou la distribution parallèles de médicaments, les exploitants ou distributeurs au détail des produits mentionnés à l'article L. 165-1 pour l'exercice de ses compétences définies aux articles L. 162-17-4, L. 162-18 et L. 165-4.

**Art. D162-2-5**

Le comité économique des produits de santé se réunit sur convocation de son président. Le président fixe l'ordre du jour des séances. Les délibérations du comité économique des produits de santé ne sont valables que si au moins six de ses membres ayant voix délibérative sont présents.

Le président recherche l'accord des membres du comité sur les dossiers qui lui sont présentés. En cas de désaccord, les décisions du comité sont prises à la majorité simple des membres présents. En cas de partage égal des voix, le président a voix prépondérante. Le président du comité notifie immédiatement aux membres du comité mentionnés aux 2°, 3°, 4° et 5° de l'article D. 162-2-1 les décisions relatives aux prix et aux tarifs prises par le comité en application des articles L. 162-16, L. 162-16-4 à L. 162-16-6 et L. 165-2 à L. 165-4.

Le président signe les conventions passées et les décisions prises en application des articles L. 162-16-4 à L. 162-16-6, L. 162-17-3, L. 162-17-4, L. 162-18 et L. 165-2 à L. 165-4.

En cas d'absence ou d'empêchement du président, ses pouvoirs sont exercés, pour les missions définies aux articles L. 162-16-4, L. 162-17-3, L. 162-17-4, L. 162-18, par le vice-président chargé du médicament ; pour les missions définies aux articles L. 165-2, L. 165-3 et L. 165-4, par le vice-président chargé des produits mentionnés à l'article L. 165-1.

**Art. D162-2-6**

Le comité économique des produits de santé élabore son règlement intérieur. Le secrétariat du comité est placé auprès de la direction de la sécurité sociale.

Le président peut confier l'instruction des dossiers étudiés par le comité à des rapporteurs désignés par le comité.

Les membres du comité économique des produits de santé ainsi que les rapporteurs sont soumis aux dispositions de l'article L. 1451-1 du code de la santé publique.

**Art. D162-2-7**

Dans la limite des crédits ouverts à cet effet au budget du ministère de l'emploi et de la solidarité, le président, les vice-présidents et les rapporteurs du comité économique des produits de santé peuvent percevoir des indemnités ou vacations dans les conditions ci-après :

Des indemnités peuvent être attribuées au président et aux vice-présidents du comité des produits de santé sauf si ces fonctions sont exercées à temps plein et font l'objet de rémunérations correspondant à des emplois permanents.

L'indemnité allouée au président a un caractère forfaitaire et mensuel.

L'indemnité mensuelle allouée aux vice-présidents a un caractère forfaitaire et mensuel. En outre, le vice-président chargé du médicament peut recevoir une indemnité variable fixée par le président du comité économique des produits de santé en fonction des sujétions rencontrées dans l'exercice de ses fonctions.

Les rapporteurs désignés en application de l'article D. 162-2-6 perçoivent pour leurs travaux des vacations dont le nombre est fixé par le président du comité selon l'importance des travaux effectués.

Le montant des indemnités attribuées au président et aux vice-présidents ainsi que le taux unitaire et le nombre maximum annuel de vacations allouées à un même rapporteur sont fixés par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de la fonction publique.

Le président, les vice-présidents, les membres et les rapporteurs du comité économique des produits de santé peuvent bénéficier du remboursement des frais de transport et de séjour qu'ils sont susceptibles d'engager à l'occasion de déplacements effectués dans le cadre de leur mission dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. D162-2-8**

I. — Le nombre maximum de personnels mis à disposition, prévu au I de l'article L. 162-17-3-1, est fixé à six agents en équivalent temps plein.

II. — Pour l'application du II de l'article L. 162-17-3-1, le ministre chargé de la sécurité sociale saisit la Caisse nationale de l'assurance maladie en vue du développement par celle-ci d'un système d'information relatif aux médicaments pris en charge ou remboursables par l'assurance maladie ou aux produits et prestations mentionnés à l'article L. 165-1. Il précise le périmètre du système d'information, ses objectifs ; il précise également s'il sera mis à la disposition du Comité économique des produits de santé ou de l'Etat.

Lorsque le système d'information a vocation à être mis à disposition du Comité économique des produits de santé, le ministre consulte préalablement le Comité sur ce projet et ses besoins en matière de systèmes d'information.

Le ministre chargé de la sécurité sociale transmet pour avis à la Caisse nationale de l'assurance maladie un projet de cahier des charges et de calendrier relatif aux délais de développement du système d'information. La Caisse présente ses observations dans un délai maximal de trente jours suivant sa saisine.

III. — Après avis de la Caisse nationale, le ministre chargé de la sécurité sociale, ou son représentant, établit le cahier des charges définitif, les objectifs et le programme de développement du système d'information en précisant notamment ses étapes et les délais correspondants. Le ministre, le cas échéant en lien avec le Comité, valide chaque étape de développement et les tests éventuellement pratiqués. Il valide la version finale du système d'information.

La Caisse nationale de l'assurance maladie assure le développement et le fonctionnement du système d'information au moyen de ses ressources internes ou, le cas échéant, en ayant recours à des compétences ou des prestataires extérieurs. Dans tous les cas, la Caisse nationale s'assure que le système d'information fera l'objet d'une maintenance et d'une actualisation régulières.

**Art. D162-2-9**

I. — La liste des pays européens mentionnés au 6° du II de l'article L. 162-16-4 comprend les quatre pays suivants : Allemagne ; Espagne ; Italie ; Royaume-Uni.

II. — La liste des pays européens mentionnés au 5° du II de l'article L. 165-2 comprend les quatre pays suivants : Allemagne ; Espagne ; Italie ; Royaume-Uni.

**Art. D162-2-10**

I. — Les entreprises déclarent en application de l'article L. 162-17-4-3 au comité économique des produits de santé les montants des investissements publics directs de recherche et de développement de l'Etat et des collectivités territoriales.

II. — Les déclarations portent sur l'ensemble des médicaments inscrits sur l'une des listes mentionnées au premier alinéa de l'article L. 5123-2 du code de la santé publique ou aux deux premiers alinéas de l'article L. 162-17 du présent code, pour lesquels une demande d'inscription sur ces mêmes listes a été déposée ou pour lesquels l'entreprise exploitante envisage de déposer une telle demande dans un délai maximal de cinq ans à compter du 31 janvier de l'année de déclaration considérée.

**Art. D162-2-11**

I. — Avant le 31 janvier de chaque année, chaque entreprise transmet au comité économique des produits de santé les montants mentionnés à l'article D. 162-2-10 perçus au titre de l'année civile précédente.

II. — Ces montants sont déclarés par chaque entreprise par voie dématérialisée, dans des conditions fixées par arrêté du ministre chargé de la sécurité sociale.

III. — Le comité économique des produits de santé rend publics chaque année les montants par entreprise qui lui sont déclarés dans son rapport d'activité annuel prévu à l'article D. 162-2-4.

###### Section 5 : Etablissements de soins.

####### Sous-section 1 : Dispositions générales

**Art. D162-3**

L'objectif de dépenses d'assurance maladie commun aux activités de médecine, chirurgie, obstétrique et odontologie mentionné à l'article L. 162-22-9 est constitué des charges d'assurance maladie afférentes aux frais d'hospitalisation couverts par les éléments suivants :

1° Les forfaits mentionnés à l'article R. 162-33-1 ;

2° Les spécialités pharmaceutiques et les produits et prestations mentionnés à l'article L. 162-22-7 ;

3° Les consultations et actes mentionnés au premier alinéa de l'article L. 162-26 et relatifs aux activités de médecine, chirurgie, obstétrique et odontologie ;

4° Les forfaits annuels mentionnés à l'article L. 162-22-8 ;

5° Les forfaits relatifs aux interruptions volontaires de grossesse réalisées en établissement de santé dans les conditions prévues au chapitre II du titre Ier du livre II de la deuxième partie du code de la santé publique ;

6° Les forfaits techniques, fixés en application des dispositions de l'article L. 162-1-7, facturés par les établissements de santé mentionnés aux d et e de l'article L. 162-22-6 titulaires d'une autorisation administrative de fonctionnement d'un équipement matériel lourd en application des dispositions de l'article R. 6122-26 du code de la santé publique ;

7° La dotation mentionnée à l'article L. 162-23-15 au titre de l'activité de médecine, chirurgie, obstétrique et odontologie.

**Art. D162-3-1**

L'objectif de dépenses d'assurance maladie commun aux activités de soins médicaux et de réadaptation mentionné à l'article L. 162-23 est constitué des charges d'assurance maladie afférentes aux frais d'hospitalisation couverts par les éléments suivants :

1° Les dotations et forfaits mentionnés à l'article L. 162-23-3 ;

2° Les spécialités pharmaceutiques mentionnés à l'article L. 162-23-6 ;

3° Les plateaux techniques spécialisés mentionnés à l'article L. 162-23-7 ;

4° Les dotations finançant les missions mentionnées à l'article L. 162-23-8 ;

5° La dotation mentionnée à l'article L. 162-23-15 au titre de l'activité de soins médicaux et de réadaptation ;

6° Les consultations et actes mentionnés au premier alinéa de l'article L. 162-26 et relatifs aux activités de soins médicaux et de réadaptation ;

7° Les forfaits techniques, fixés en application des dispositions de l'article L. 162-1-7, facturés par les établissements de santé mentionnés aux d et e de l'article L. 162-22-6 titulaires d'une autorisation administrative de fonctionnement d'un équipement matériel lourd en application des dispositions de l'article R. 6122-26 du code de la santé publique.

**Art. D162-4**

L'objectif quantifié national mentionné à l'article L. 162-22-2 est constitué des charges d'assurance maladie afférentes aux frais d'hospitalisation couverts par les éléments suivants :

1° Les forfaits mentionnés à l'article R. 162-31-1 ;

2° La fourniture des produits sanguins labiles et des médicaments dérivés du sang respectivement mentionnés aux c et d de l'article R. 162-31-2 ;

3° La fourniture des produits mentionnés au e de l'article R. 162-31-1 ;

4° La fourniture des médicaments mentionnés au f de l'article R. 162-31-1.

**Art. D162-5**

Font l'objet d'un financement conjoint sous forme de tarifs de prestation d'hospitalisation et d'un forfait annuel les activités de soins suivantes :

1° L'activité d'accueil et de traitement des urgences mentionnée au 14 de l'article R. 712-37-1 du code de la santé publique ;

2° L'activité de prélèvements d'organes mentionnée à l'article L. 1233-1 du même code ;

3° L'activité de transplantations d'organes et de greffes de moelle osseuse mentionnée au 8 de l'article R. 712-37-1 susmentionné.

Bénéficient de ce financement les établissements de santé autorisés à exercer ces activités.

**Art. D162-6**

Peuvent être financées par la dotation nationale de financement des missions d'intérêt général et d'aide à la contractualisation mentionnée à l'article L. 162-22-13 les dépenses correspondant aux missions d'intérêt général suivantes :

1° L'enseignement, la recherche, le rôle de référence et l'innovation. Notamment, à ce titre :

a) La recherche médicale et l'innovation, notamment la recherche clinique ;

b) L'enseignement et la formation des personnels médicaux et paramédicaux ;

c) La recherche, l'enseignement, la formation, l'expertise, la coordination et l'évaluation des soins relatifs à certaines pathologies et réalisés par des structures spécialisées ainsi que les activités hautement spécialisées assurées par des structures assumant un rôle de recours ;

d) Les activités de soins réalisées à des fins expérimentales ou la dispensation des soins non couverts par les nomenclatures ou les tarifs ;

2° La participation aux missions de santé publique mentionnées ci-dessous :

a) La vigilance, la veille épidémiologique, l'évaluation des pratiques et l'expertise réalisées par des centres de référence ou des membres des réseaux régionaux de vigilances et d'appui prévus à l'article R. 1413-62 du code de la santé publique au bénéfice des autorités de santé publique, des établissements de santé ou du public ;

b) La formation, le soutien, la coordination et l'évaluation des besoins du patient réalisés par des équipes pluridisciplinaires intervenant auprès des équipes soignantes ;

c) La collecte, la conservation et la distribution des produits d'origine humaine, à l'exception de la part de cette activité couverte par les tarifs de cession ;

d) Les dispositifs ayant pour objet de favoriser le maintien des soins de proximité et l'accès à ceux-ci ;

e) Le dépistage anonyme et gratuit effectué dans les conditions prévues à l'article L. 3121-2 du code de la santé publique ;

f) La prévention et l'éducation pour la santé ;

g) Le conseil aux équipes hospitalières en matière d'éthique, de bioéthique et de protection des personnes ;

h) La veille sanitaire, la prévention et la gestion des risques sanitaires liés à des circonstances exceptionnelles ;

i) L'intervention d'équipes pluridisciplinaires pour la prise en charge de certaines pathologies en consultation ou en hospitalisation ;

j) L'aide médicale urgente constituée des missions des services d'aide médicale urgente mentionnées aux articles R. 6311-2 et R. 6311-3 du code de la santé publique et de l'ensemble des interventions des structures mobiles d'urgence et de réanimation mentionnées au 2° de l'article R. 6123-1 du même code, quel que soit le lieu de prise en charge du patient ;

3° La participation à la définition et à la mise en oeuvre des politiques publiques dans les domaines suivants :

a) La politique hospitalière ;

b) Le développement du dialogue social dans le secteur hospitalier ;

c) La coopération internationale en matière hospitalière.

4° La permanence des soins hospitalière.

**Art. D162-7**

Peuvent également être financées par la dotation nationale de financement des missions d'intérêt général et d'aide à la contractualisation mentionnée à l'article L. 162-22-13 les dépenses correspondant aux activités de soins dispensés à des populations spécifiques dans les conditions suivantes :

1° Prise en charge des femmes enceintes dans les centres périnatals de proximité ;

2° Prise en charge des détenus dans des unités hospitalières spécialisées ou dans les établissements pénitentiaires ;

3° Prise en charge des populations en difficulté par des équipes hospitalières à l'extérieur des établissements de santé ;

4° La prise en charge spécifique des patients en situation de précarité.

**Art. D162-8**

Un arrêté précise la liste des structures, des programmes et des actions ainsi que des actes et produits pris en charge par la dotation nationale mentionnée à l'article L. 162-22-13 au titre des missions mentionnées aux articles D. 162-6 et D. 162-7 ainsi que la liste des structures, des programmes, des actions et des actes et produits pris en charge par la dotation nationale mentionnée à l'article L. 162-23-8.

Ces dotations participent au financement de ces missions dans la limite des dépenses y afférentes à l'exclusion de la part incombant à d'autres financeurs en application de dispositions législatives ou réglementaires et de celle déjà supportée par l'assurance maladie en application des dispositions législatives ou réglementaires relatives à la prise en charge des soins.

**Art. D162-10**

I. – Lorsqu'un établissement de santé fait l'objet d'une mise sous accord préalable en application des dispositions de l'article L. 162-1-17, le directeur général de l'agence régionale de santé notifie à l'établissement, par tout moyen permettant de rapporter la preuve de sa date de réception, la liste des actes, prestations ou prescriptions pour lesquels il envisage la mise en œuvre de la procédure de mise sous accord préalable.

Le représentant légal de l'établissement peut présenter ses observations écrites ou demander à être entendu par le directeur général de l'agence régionale de santé dans le délai d'un mois à compter de la date de réception de la notification.

A l'expiration de ce délai et après avis de l'organisme local d'assurance maladie, le directeur général de l'agence régionale de santé notifie sa décision à l'établissement, par tout moyen permettant de rapporter la preuve de la date de réception. La décision est motivée. Elle précise au représentant légal de l'établissement, qui en informe dans les meilleurs délais les professionnels concernés, la date effective d'entrée en vigueur de la mise sous accord préalable, son terme, les actes, prestations ou prescriptions concernés, la procédure applicable ainsi que les voies et délais de recours.

Le directeur général de l'agence régionale de santé fait connaître, simultanément, sa décision au directeur de l'organisme local d'assurance maladie et au service du contrôle médical placé auprès de ce dernier.

II. – Les sanctions mentionnées au septième alinéa de l'article L. 162-1-17 sont applicables lorsque l'établissement de santé faisant l'objet d'une mise sous accord délivre des actes, prestations ou prescriptions malgré une décision de refus de prise en charge et lorsqu'il omet, en l'absence d'urgence, de solliciter l'accord du service du contrôle médical placé près de l'organisme local d'assurance maladie.

**Art. D162-10-1**

Le comité économique de l'hospitalisation publique et privée comprend :

1° Au titre des services de l'Etat :

a) Le chef de l'inspection générale des affaires sociales ou son représentant ;

b) Le directeur général de l'offre de soins ou son représentant ;

c) Le directeur de la sécurité sociale ou son représentant ;

d) Le directeur de la recherche, des études, de l'évaluation et des statistiques ou son représentant ;

e) Le directeur général de la santé ou son représentant ;

2° Au titre des organisations nationales les plus représentatives des établissements de santé publics et privés :

a) Le président de la Fédération hospitalière de France ou son représentant ;

b) Le président de la Fédération de l'hospitalisation privée ou son représentant ;

c) Le président de la Fédération des établissements hospitaliers et d'aide à la personne privés à but non lucratif ou son représentant ;

d) Le président de la Fédération nationale des centres de lutte contre le cancer ou son représentant ;

e) Le président de la Fédération nationale des établissements d'hospitalisation à domicile ou son représentant ;

3° Au titre des organismes nationaux d'assurance maladie, cinq représentants désignés par l'Union nationale des caisses d'assurance maladie.

Le président du comité et le vice-président sont nommés par arrêté des ministres chargés de la santé et de la sécurité sociale parmi les représentants des services de l'Etat.

Le comité peut faire appel, en tant que de besoin, à un expert pour l'éclairer dans ses missions.

Les personnes invitées à apporter leur expertise ne disposent pas de voix délibérative et ne participent pas au débat du comité.

Le comité se réunit au moins deux fois par an à l'initiative de son président ou à la demande des ministres chargés de la santé et de la sécurité sociale.

Il ne peut délibérer valablement que si la moitié au moins de ses membres sont présents.

Lorsque le quorum n'est pas atteint, il se réunit à nouveau dans les huit jours et la délibération n'est pas soumise à l'obligation de quorum.

Les membres disposent chacun d'une voix délibérative. Les rapports semestriels et les avis du comité relatifs à la mise en œuvre de la procédure prévue au II bis des articles L. 162-22-3 et L. 162-22-10 sont adoptés à la majorité des voix. Celle du président est prépondérante en cas de partage égal des voix.

Un secrétaire permanent, placé auprès de la direction générale de l'offre de soins, assure l'organisation des travaux ainsi que la préparation des rapports prévus à l'article L. 162-21-3. Les frais inhérents au fonctionnement du secrétariat du comité sont pris en charge dans la limite des crédits ouverts à cet effet au budget du ministère des solidarités et de la santé.

Le comité élabore son règlement intérieur.

Le comité remet chaque année aux ministres chargés de la santé et de la sécurité sociale et au Parlement :

— au plus tard le 15 septembre un rapport portant notamment sur les charges supportées par les régimes obligatoires d'assurance maladie afférentes aux frais d'hospitalisation mentionnés aux articles L. 162-22-2, L. 162-22-9, L. 162-22-18, L. 162-23-4, et L. 174-1-1 au titre de l'année précédente ;

— au plus tard le 30 novembre un rapport portant notamment sur les données d'activité de soins et les charges supportées par les régimes obligatoires d'assurance maladie afférentes aux frais d'hospitalisation mentionnés aux articles L. 162-22-2, L. 162-22-9, L. 162-22-18, L. 162-23-4, et L. 174-1-1 au titre du premier semestre de l'année en cours.

**Art. D162-10-2**

I. — Les prises en charge de moins d'une journée donnant lieu à la facturation d'un forfait d'hospitalisation de jour peuvent faire l'objet d'une demande de prise de position formelle de l'administration compétente en application de l'article L. 162-23-13-1.

La demande est formulée par écrit par le représentant légal de l'établissement de santé et est adressée sur le site internet du ministère chargé de la santé, qui accuse réception de la demande.

La demande précise :

1° La raison sociale du demandeur ;

2° Le numéro FINESS juridique et numéro FINESS géographique lorsque le demandeur est un établissement de santé ;

3° Les coordonnées du demandeur ;

4° Une présentation complète et de bonne foi du protocole de prise en charge indiquant, notamment, le nombre d'interventions réalisées ;

5° Les dispositions législatives et réglementaires sur la base desquelles la demande est formulée, lorsqu'elles sont connues.

II. — Lorsqu'un établissement sollicite une prise de position formelle de l'administration, celle-ci s'assure, dans un délai maximum d'un mois à compter de la réception de la demande, du caractère complet de la demande.

Lorsque la demande est incomplète, l'administration demande à l'établissement de santé concerné les pièces manquantes et les informations mentionnées au 4° du I, nécessaires à l'instruction de la demande. Si le dossier est incomplet à l'expiration du délai d'un mois mentionné à l'alinéa précédent, la demande est suspendue jusqu'à ce que l'administration soit destinataire des pièces manquantes.

Lorsqu'elle est complète, une copie de cette demande est adressée par le ministère chargé de la santé à l'agence régionale de santé territorialement compétente et la demande est publiée, de manière anonymisée et dans un délai qui ne peut excéder cinq jours ouvrés à compter de la réception de la demande ou des pièces manquantes, sur le site internet du ministère chargé de la santé.

L'administration se prononce sur une demande écrite complète dans le délai prévu au II de l'article L. 162-23-13-1 à compter de la publication de la demande.

III. — A compter de la publication de la demande, l'administration saisit pour avis le conseil national professionnel mentionné l'article L. 4021-3 du code de la santé publique concerné, qui émet un avis médicalisé dans un délai de deux mois sur l'organisation de la prise en charge concernée par la demande de l'établissement de santé.

La demande de prise de position, l'avis du conseil national professionnel et la réponse apportée par l'administration font l'objet d'une publication au Bulletin officiel Santé-Protection sociale-Solidarité et sur le site du ministère chargé de la santé.

La prise de position de l'administration est notifiée à l'établissement de santé concerné.

IV. — Lorsque la question posée par un établissement a déjà fait l'objet d'une prise de position et d'une publication, l'administration transmet à l'établissement de santé la décision déjà publiée.

V. — Pour l'application du IV de l'article L. 162-23-13-1, l'organisation nationale représentative des établissements de santé ou la société savante agissant pour le nom et le compte d'un ou plusieurs établissements de santé fournit les éléments prévus au II permettant d'identifier le ou les établissements concernés par sa demande.

####### Sous-section 2 : Promotion de la pertinence des actes, des prestations et des prescriptions

**Art. D162-11**

I. – Le plan d'actions pluriannuel régional d'amélioration de la pertinence des soins mentionné aux articles L. 162-1-17, L. 162-30-2 et L. 162-30-3 précise :

1° Le diagnostic de la situation régionale, réalisé sur un champ thématique délimité par la commission régionale de coordination des actions de l'agence régionale de santé et de l'assurance maladie mentionnée à l'article R. 1434-13 du code de la santé publique avec le concours de l'instance régionale d'amélioration de la pertinence des soins mentionnée à l'article D. 162-12 du présent code ;

2° Les domaines d'action prioritaires en matière d'amélioration de la pertinence des soins en établissement de santé, en définissant les actes, prestations et prescriptions retenus qui portent, le cas échéant, sur la structuration des parcours de santé et l'articulation des prises en charge en ville et en établissement de santé, avec ou sans hébergement ;

3° Les actions communes aux domaines mentionnés au 2° et la déclinaison, pour chacun d'eux, des actions qui seront menées en précisant le calendrier et les moyens mobilisés pour leur mise en œuvre ;

4° Lorsque les actions mentionnées au 3° impliquent un ciblage des établissements de santé, les critères permettant d'identifier :

a) Les établissements faisant l'objet d'un ou plusieurs volets du contrat d'amélioration de la qualité et de l'efficience des soins mentionné à l'article D. 162-14 ;

b) Les établissements faisant l'objet de la procédure de mise sous accord préalable prévue par l'article D. 162-10 ;

5° Les modalités de suivi et d'évaluation de chacune des actions mentionnées au 3°.

II. – Le plan d'actions pluriannuel régional d'amélioration de la pertinence des soins est arrêté par le directeur général de l'agence régionale de santé pour une durée de quatre ans, après avis de la commission régionale de coordination des actions de l'agence régionale de santé et de l'assurance maladie mentionnée à l'article R. 1434-13 du code de la santé publique. Il est révisé chaque année dans les mêmes conditions.

**Art. D162-12**

I. – Une instance régionale d'amélioration de la pertinence des soins contribue à l'amélioration de la pertinence des prestations, des prescriptions et des actes dans la région. Elle concourt à la diffusion de la culture de la pertinence des soins et à la mobilisation des professionnels de santé autour de cette démarche.

Elle est consultée sur le projet de plan d'actions pluriannuel régional d'amélioration de la pertinence des soins, lors de sa préparation, de sa révision et de son évaluation. Le directeur général de l'agence régionale de santé lui communique chaque année la liste des établissements de santé ayant été ciblés en application des dispositions du 4° de l'article D. 162-11, ainsi qu'une synthèse des résultats de l'évaluation de la réalisation des objectifs du contrat mentionné à l'article L. 162-30-2.

II. – Les membres de l'instance régionale d'amélioration de la pertinence des soins, dont le nombre ne peut excéder vingt, sont nommés par le directeur général de l'agence régionale de santé. Cette instance comprend obligatoirement :

1° Le directeur général de l'agence régionale de santé ou son représentant ;

2° Le directeur de l'organisme ou du service, représentant, au niveau régional, de chaque régime d'assurance maladie dont la caisse nationale est membre de l'Union nationale des caisses d'assurance maladie, ou son représentant ;

3° Un représentant de chacune des fédérations hospitalières représentatives au niveau régional ;

4° Un professionnel de santé exerçant au sein d'un établissement de santé de la région ;

5° Un représentant de l'une des unions régionales des professionnels de santé ;

6° Un représentant des associations d'usagers agréées mentionnées à l'article L. 1114-1 du code de la santé publique au niveau régional ou, à défaut, au niveau national.

L'instance élit son président parmi les professionnels de santé qui en sont membres.

Ses avis sont adoptés à la majorité des voix. En cas de partage égal des voix, celle du président est prépondérante.

Elle se réunit au moins deux fois par an à l'initiative de son président ou du directeur général de l'agence régionale de santé. Son secrétariat est assuré par les services de l'agence régionale de santé.

**Art. D162-13**

Pour l'application des articles D. 162-11 et D. 162-12 :

1° A Saint-Pierre-et-Miquelon, les compétences dévolues à l'instance régionale d'amélioration de la pertinence des soins mentionnées à l'article D. 162-12 sont exercées par la conférence territoriale de la santé et de l'autonomie mentionnée à l'article L. 1441-2 du code de la santé publique. Le plan d'actions mentionné à l'article D. 162-11 du présent code est dénommé “ plan d'actions pluriannuel territorial d'amélioration de la pertinence des soins ” ;

2° A La Réunion et à Mayotte, le plan d'actions pluriannuel régional d'amélioration de la pertinence des soins prévu à l'article D. 162-11 comporte un volet particulier applicable à La Réunion et un volet particulier applicable à Mayotte ;

3° En Guadeloupe, à Saint-Barthélemy et à Saint-Martin, le plan d'actions mentionné à l'article D. 162-11 est dénommé “ plan d'actions pluriannuel d'amélioration de la pertinence des soins de Guadeloupe, de Saint-Martin et de Saint-Barthélemy ”.

####### Sous-section 3 : Contrat d'amélioration de la qualité et de l'efficience des soins

**Art. D162-14**

I. — Un contrat d'amélioration de la qualité et de l'efficience des soins est conclu en application de l'article L. 162-30-2 entre le directeur de l'agence régionale de santé, le directeur de l'organisme local d'assurance maladie et le représentant légal de chacun des établissements de santé relevant de leur ressort géographique mentionnés au II, après avis des commissions et conférences médicales d'établissement.

Le contrat est conclu pour une durée maximale de cinq ans. Il peut comporter un ou plusieurs volets incitatifs relatifs :

1° Au bon usage des médicaments, des produits et prestations ;

2° A l'amélioration de l'organisation des soins portant notamment sur les transports ;

3° A la promotion de la pertinence des actes, prescriptions et prestations. Ce volet peut comporter, le cas échéant, une partie dédiée au dispositif mentionné à l'article L. 162-30-4.

II. — L'établissement est dans l'obligation de conclure un ou plusieurs volets du contrat proposés par le directeur de l'agence régionale de santé et le directeur de l'organisme local d'assurance maladie lorsque :

1° Les prestations d'hospitalisation, les actes réalisés au sein de l'établissement ou les prescriptions des professionnels de santé y exerçant ne sont pas conformes à un ou plusieurs référentiels nationaux définis par arrêté conformément à l'article L. 162-30-3. Ces référentiels sont notamment établis sur la base de l'analyse nationale de l'évolution de prescriptions réalisées en établissements de santé et des référentiels et recommandations élaborés par la Haute Autorité de santé, l'Institut national du cancer ou l'Agence nationale de sécurité du médicament et des produits de santé.

2° Les prestations d'hospitalisation, les actes réalisés au sein de l'établissement ou les prescriptions des professionnels de santé y exerçant ne sont pas conformes aux indicateurs régionaux déterminés par le directeur général de l'agence régionale de santé, définis en cohérence avec le plan d'actions régional défini à l'article D. 162-11.

III. – Les données prises en compte pour vérifier la conformité des pratiques des établissements sont notamment les données mentionnées à l'article L. 6113-7 du code de la santé publique et celles transmises par la Caisse nationale de l'assurance maladie.

**Art. D162-15**

Le directeur général de l'agence régionale de santé, après avis de l'organisme local d'assurance maladie, soumet à l'établissement tenu à l'obligation de conclure un ou plusieurs volets du contrat en application du II de l'article D. 162-14, par tout moyen permettant de rapporter la preuve de sa date de réception, une proposition de contrat d'amélioration de la qualité et de l'efficience comportant un ou plusieurs volets mentionnés au I de l'article D. 162-14.

Le représentant légal de l'établissement dispose d'un délai de trois semaines à compter de la réception de cette proposition pour conclure le contrat ou, s'il le refuse, pour demander à être entendu ou présenter ses observations écrites.

A l'issue de ce délai, si l'établissement n'a pas conclu le contrat ou si, compte tenu des observations de l'établissement, le directeur général de l'agence régionale de santé décide de maintenir sa décision, ce dernier lui notifie, dans les mêmes formes, la proposition de contrat, amendée le cas échéant, et mentionne la sanction encourue en cas de refus de signature correspondant à 1 % des produits reçus des régimes obligatoires d'assurance maladie par l'établissement de santé au titre du dernier exercice clos conformément aux dispositions de l'avant dernier alinéa de l'article L. 162-30-2.

Le représentant légal de l'établissement dispose d'un délai de quinze jours à compter de la réception de cette nouvelle proposition pour conclure le contrat ou, s'il le refuse, pour demander à être entendu ou présenter ses observations écrites. A défaut, le directeur général de l'agence régionale de santé notifie à l'établissement de santé la sanction encourue. Il informe simultanément de cette décision la caisse mentionnée aux articles L. 174-2, L. 174-18 ou L. 752-1 qui procède au recouvrement de la sanction.

Le délai au terme duquel la sanction peut être prononcée est prolongé jusqu'à l'audition de l'établissement si elle a été demandée avant l'expiration de ce délai.

La procédure mentionnée aux alinéas précédents s'applique dans les mêmes conditions aux avenants au contrat.

**Art. D162-16**

I. – Le contrat mentionné à l'article D. 162-14 comporte notamment :

1° Les obligations relatives aux volets mentionnés au I de l'article D. 162-14, supports de l'évaluation des volets ;

2° Pour la partie dédiée au dispositif mentionné à l'article L. 162-30-4 au sein du volet relatif à la promotion de la pertinence des actes, prescriptions et prestations, les obligations de résultats dont l'évaluation peut, le cas échéant, donner lieu à un abattement forfaitaire au tarif national mentionné au même article ;

3° Les modalités de détermination des intéressements nationaux ou régionaux.

II. – La réalisation des objectifs du contrat fait l'objet d'une évaluation annuelle effectuée conjointement par l'agence régionale de santé et l'organisme local d'assurance maladie sur la base des données disponibles.

Lorsque cette évaluation nécessite un retour au dossier médical, le directeur de l'établissement peut désigner, sur proposition du président de la commission médicale d'établissement ou du président de la conférence médicale d'établissement, un ou plusieurs professionnels de santé exerçant au sein de l'établissement évalué pour assister aux échanges et répondre aux demandes des évaluateurs.

III. – A l'issue de l'évaluation, le directeur général de l'agence régionale de santé transmet au représentant légal de l'établissement, par tout moyen permettant de rapporter la preuve de sa date de réception, un rapport d'évaluation mentionnant notamment, le cas échéant, les intéressements envisagés. Cette notification précise également à l'établissement qu'il dispose d'un délai d'un mois à compter de la réception de ce rapport d'évaluation pour demander à être entendu ou présenter ses observations écrites.

Le délai au terme duquel les éventuels intéressements peuvent être notifiés est prolongé jusqu'à l'audition de l'établissement si elle a été demandée avant l'expiration de ce délai.

A l'expiration de ce délai, le directeur général de l'agence régionale de santé peut, dans un délai de deux mois et après avis de l'organisme local d'assurance maladie, notifier un intéressement.

IV. – Le représentant légal de l'établissement peut présenter ses observations écrites ou demander à être entendu par le directeur général de l'agence régionale de santé dans un délai de quinze jours à compter de la date de réception de la notification.

A l'expiration de ce délai et après avis de l'organisme local d'assurance maladie, le directeur général de l'agence régionale de santé notifie à l'établissement, par tout moyen permettant de rapporter la preuve de la date de réception, sa décision définitive qui indique le montant final de la dotation prévue au titre des intéressements ainsi que les voies et délais de recours.

Le directeur général de l'agence régionale de santé fait connaître, simultanément, sa décision au directeur de l'organisme local d'assurance maladie et au service du contrôle médical placé auprès de ce dernier.

V. – Les intéressements notifiés par le directeur général de l'agence régionale de santé au directeur de l'établissement sont fixés :

1° En fonction du degré de réalisation de l'ensemble des objectifs relatifs aux indicateurs régionaux fixés au contrat d'amélioration de la qualité et de l'efficience des soins mentionné à l'article L. 162-30-2 pour les intéressements régionaux ;

2° En fonction du degré de réalisation des objectifs d'économies constatées sur les dépenses d'assurance maladie, selon des modalités et des référentiels nationaux fixés par arrêté, pour les intéressements nationaux, révisés le cas échéant à la baisse par le directeur général de l'agence régionale de santé en fonction du degré de réalisation de l'ensemble des objectifs fixés par le contrat mentionné au 1°.

####### Sous-section 4 : Prise en charge des dépenses de transport par les établissements de santé 

**Art. D162-17**

I. — Sont prises en charge par l'établissement de santé à l'origine de la prescription médicale de transport les dépenses de transports de patients hospitalisés réalisés par les prestataires mentionnés aux articles L. 6312-2 du code de la santé publique ou L. 322-5 du code de la sécurité sociale, correspondant aux cas suivants :

1° Les transports réalisés au sein d'établissements relevant d'une même entité juridique ;

2° Les transports réalisés entre deux établissements constituant deux entités juridiques distinctes ;

3° Les transports réalisés au cours d'une permission de sortie telle que définie à l'article R. 1112-56 du code de la santé publique, à l'exception des transports relevant des dispositions de l'article R. 322-10-8 ou correspondant à une prestation pour exigences particulières du patient telles que définie à l'article R. 162-27 facturables au patient ;

4° Les transports, pour transfert d'une durée inférieure à 48 heures de patients hospitalisés pour la réalisation d'une prestation de soins en dehors de l'établissement ;

5° Les transports prescrits par les établissements d'hospitalisation à domicile pour les transferts d'une durée inférieure à 48 heures pour des soins prévus au protocole de soin ou non prévus au protocole de soins lorsque le transfert a pour objet la réalisation d'une prestation en lien avec ce mode de prise en charge en cours au moment de la prescription.

II. — Par exception au I, sont pris en charge dans les conditions définies aux articles R. 322-10 et suivants :

1° Les transports réalisés entre deux établissements, relevant ou non d'une même entité juridique, visant à hospitaliser un patient n'ayant bénéficié dans l'établissement depuis lequel il est transféré d'aucune prestation d'hospitalisation ;

2° Les transports sanitaires effectués dans le cadre de l'aide médicale urgente qui ne sont pas assurés par des structures mobiles d'urgence et de réanimation mentionnées au 2° de l'article R. 6123-1 du code de la santé publique ;

3° Les transports par avion ou par bateau ;

4° Les transports prescrits par les établissements d'hospitalisation à domicile en dehors des cas mentionnés au 5° du I ;

5° Les transports depuis et vers une unité ou un centre mentionnés à l'article L. 174-5, à l'exception des transports réalisés entre deux établissements relevant d'une même implantation géographique ;

6° Les transports depuis et vers un établissement ou un service mentionnés au I et au II de l'article L. 313-12 du code de l'action sociale et des familles qui ne sont pas sur la même implantation géographique ;

7° Les transports pour transfert d'une durée inférieure à 48 heures de patients hospitalisés pour la réalisation d'une séance de radiothérapie dans une structure d'exercice libéral ou un centre de santé ;

8° Les transports des patients pratiquant la dialyse à domicile selon les modalités définies au 4° de l'article R. 6123-54 du code de la santé publique ;

9° Les transports des patients hospitalisés vers leur domicile, prescrits dans le cadre d'une admission en hospitalisation à domicile.

III. — Par exception au I, les transports réalisés par les structures mobiles d'urgence et de réanimation mentionnées au 2° de l'article R. 6123-1 du code de la santé publique sont pris en charge dans les conditions définies à l'article D. 162-6.

**Art. D162-17-1**

Les dépenses de transports mentionnées au I de l'article D. 162-17 sont prises en charge dans les tarifs des prestations mentionnées au 1° de l'article L. 162-22-1, au 1° de l'article L. 162-22-6, à l'article L. 162-23-1, ou à travers les dotations annuelles de financement fixées en application des articles L. 162-22-16, L. 174-1, L. 174-5, L. 174-15-1 et L. 174-15-2 et de celles fixées en application des articles L. 6147-5 et L. 6416-1 du code de la santé publique.

**Art. D162-17-2**

I. — L'établissement chargé de la prescription médicale de transport mentionnée au I de l'article D. 162-17 correspond à l'établissement depuis lequel le patient est transféré.

II. — Par exception au I, l'établissement ou l'unité vers lequel le patient est transféré est chargé de prescrire le transport dans les cas suivants :

1° lorsque le patient est transféré pour une durée inférieure à deux jours vers un autre établissement ou vers une autre unité médicale appartenant au même établissement, pour la réalisation d'une prestation d'hospitalisation relevant d'un champ d'activité différent au sens de l'article L. 162-22 ;

2° lorsque le patient est transféré pour une durée inférieure à deux jours vers un autre établissement ou vers une autre unité médicale appartenant au même établissement, pour la réalisation d'une séance de chimiothérapie, de radiothérapie ou de dialyse en centre ;

3° lorsque le patient, admis dans les unités pour malades difficiles au sens de l' article R. 3222-1 du code de la santé publique , est transféré vers un autre établissement ou une autre unité ;

4° lorsque le patient, admis en soins psychiatriques à la demande d'un tiers ou en cas de péril imminent au sens de l' article L. 3212-1 du code de la santé publique ou sur décision du représentant de l'état au sens de l'article L. 3213-1 du même code, est transféré vers l'établissement désigné qui assure la prise en charge de la personne malade.

III. — Par exception au I, lorsque le patient est transféré pour une durée inférieure à deux jours vers un autre établissement ou vers une autre unité médicale appartenant au même établissement, pour la réalisation d'une séance de chimiothérapie, de radiothérapie ou de dialyse en centre, l'établissement ou l'unité vers lequel le patient est transféré est chargé de prescrire le transport.

**Art. D162-17-3**

Les prestations de transport mentionnées au I de l'article D. 162-17 sont facturées à l'établissement prescripteur dans les conditions définies au contrat liant l'établissement au prestataire.

###### Section 6 : Actions expérimentales.

**Art. D162-18**

Les actions expérimentales de caractère médical et social agréées conformément aux dispositions de l'article L. 162-31 font l'objet :

1°) d'une convention de règlement des prestations légales dans les conditions prévues par les articles R. 162-46 et suivants ;

2°) d'une convention d'expérimentation dans les conditions définies ci-après ;

3°) le cas échéant, d'une convention spécifique pour prise en charge de la participation des assurés sociaux.

**Art. D162-19**

La convention d'expérimentation est conclue entre la personne physique ou morale titulaire de l'agrément et la caisse primaire d'assurance maladie et la caisse de mutualité sociale agricole ou un de ces organismes seulement en fonction du champ d'application des actions expérimentales envisagées, ainsi que par les collectivités ou organismes publics ou privés qui participent au financement d'opérations de prévention, d'éducation sanitaire, d'épidémiologie ou d'action sociale.

Elle définit les obligations respectives des parties, les conditions générales de mise en oeuvre de l'expérimentation, les modalités de financement et la répartition des charges entre les signataires.

Sa durée ne peut être supérieure à la convention de règlement mentionnée au 1° de l'article D. 162-18.

Elle entre en vigueur après son approbation par le préfet du département où se déroule l'action expérimentale.

**Art. D162-20**

La convention spécifique relative à la prise en charge de la participation des assurés sociaux mentionnée au 3° de l'article D. 162-18 est conclue entre la personne physique ou morale titulaire de l'agrément et une ou plusieurs sociétés ou unions ou fédérations mutualistes ou sociétés ou groupements d'assurance habilités à verser aux assurés sociaux des prestations complémentaires aux prestations des assurances sociales.

**Art. D162-21**

Il est procédé, une fois par an, à l'évaluation des résultats des actions expérimentales, dans les conditions définies à l'article R. 162-50.

Le rapport d'activité est en outre transmis, pour avis, aux syndicats des professions de santé représentatifs au plan national concernées par l'expérience ainsi qu'à la fédération nationale de la mutualité française.

###### Section 7 : Centres de santé et entreprises pharmaceutiques

####### Sous-section 1 : Centres de santé

**Art. D162-22**

La partie des cotisations visée au premier alinéa de l'article L. 162-32 pour la détermination de la subvention mentionnée à ce même alinéa est fixée à 11,5 points.

**Art. D162-23**

Il n'est accordé aucun remboursement par les caisses d'assurance maladie pour les malades soignés dans un centre de santé non agréé.

**Art. D162-24**

Pour bénéficier de la dispense d'avance des frais prévue à l'article L. 162-32, le malade devra produire sa carte d'assuré social mentionnée à l'article L. 161-31, pour justifier de son droit aux prestations.

Le centre de santé transmet, avec sa demande de paiement, à l'organisme d'assurance maladie servant les prestations de base à l'assuré, dans les conditions fixées aux articles R. 161-47 et R. 161-48, les documents mentionnés à l'article R. 161-40 permettant la constatation des soins et conditionnant l'ouverture du droit au remboursement.

Le règlement de la part garantie par la caisse d'assurance maladie est effectué directement auprès du centre de santé.

####### Sous-section 2 : Entreprises pharmaceutiques.

###### Section 7 bis : Tarification des soins et Haut Conseil des nomenclatures 

**Art. D162-25**

Les membres du Haut Conseil des nomenclatures mentionné au IV de l'article L. 162-7-1 sont nommés pour une durée de trois ans renouvelable, par arrêté du ministre chargé de la santé.

Le président et le vice-président sont désignés par arrêté du ministre chargé de la santé, en alternance parmi les membres médecins libéraux et les membres praticiens hospitaliers. Leur mandat est de trois ans.

**Art. D162-25-1**

Sur proposition du Haut Conseil des nomenclatures mentionnées au IV de l'article L. 162-1-7, l'Union nationale des caisses d'assurance maladie peut procéder à l'inscription à titre provisoire d'un acte innovant sur la liste mentionnée au I du même article. Le caractère innovant est apprécié au regard du degré de nouveauté de l'acte, de sa diffusion en phase précoce et d'une amélioration du service attendu majeure, importante ou modérée, appréciée par la Haute Autorité de santé en application de l'article R. 162-52-1.

Le Haut Conseil des nomenclatures propose une nouvelle hiérarchisation de l'acte innovant inscrit à titre provisoire dans un délai de trois ans après la première inscription provisoire.

L'Union nationale des caisses d'assurance maladie peut, sur proposition du Haut Conseil des nomenclatures ou en l'absence de réévaluation de la hiérarchisation par ce Haut conseil à l'échéance de trois ans, renouveler pour une nouvelle durée de trois ans l'inscription provisoire, sans que la durée de l'inscription ne puisse excéder six ans à compter de la première décision d'inscription.

Dans un délai de trois ans après la décision de renouvellement de l'inscription provisoire de l'acte innovant, le Haut Conseil des nomenclatures propose une nouvelle hiérarchisation de l'acte. A défaut pour lui de s'être prononcé dans ce délai, l'Union nationale des caisses d'assurance maladie procède à une nouvelle hiérarchisation de l'acte pour l'inscription définitive.

**Art. D162-25-2**

La commission compétente pour la profession des médecins rend l'avis sur les rapports du Haut Conseil des nomenclatures relatifs à la description et à la hiérarchisation de l'acte ou de la prestation, prévu au V de l'article L. 162-1-7, dans un délai de quatre-vingt-dix jours à compter de leur réception. Passé ce délai, l'avis est réputé rendu.

###### Section 8 : Dispositions diverses.

**Art. D162-26**

Le délai dans lequel l'Union nationale des organismes d'assurance maladie complémentaire fait part de sa décision de participer à une négociation en application de l'article L. 162-14-3 est de vingt et un jours à compter de la réception de la notification par l'Union nationale des caisses d'assurance maladie de son intention d'ouvrir une négociation.

**Art. D162-27**

L'Union nationale des caisses d'assurance maladie adresse pour signature à l'Union nationale des organismes d'assurance maladie complémentaire le projet d'accord, de convention ou d'avenant par lettre recommandée avec accusé de réception. Le refus de l'Union nationale des organismes d'assurance maladie complémentaire de conclure cet accord, cette convention ou cet avenant fait l'objet d'une lettre recommandée avec accusé de réception adressée à l'Union nationale des caisses d'assurance maladie.L'absence de réponse dans un délai d'un mois vaut également refus de l'Union nationale des organismes d'assurance maladie complémentaire.

**Art. D162-28**

Le délai prévu au troisième alinéa de l'article L. 162-14-3 est fixé à six mois.

**Art. D162-28-1**

I. — Les organisations représentant les maisons de santé mentionnées à l'article L. 6323-3 du code de la santé publique reconnues représentatives au niveau national sont associées en qualité d'observateur aux négociations conduites en vue de conclure, compléter ou modifier les accords mentionnés au II de l'article L. 162-14-1 qui concernent les maisons de santé.

Ces accords font l'objet d'une concertation entre l'Union nationale des caisses d'assurance maladie avec les organisations mentionnées au premier alinéa. La concertation a lieu d'abord en amont de la négociation, le cas échéant après la définition des orientations par le conseil de l'Union nationale des caisses d'assurance maladie, et ensuite avant la signature du texte conclu.

II. — La liste des organisations mentionnées au I est fixée entre le douzième et le sixième mois précédant l'échéance conventionnelle par arrêté des ministres chargés de la santé et de la sécurité sociale, qui la transmettent au directeur général de l'Union nationale des caisses d'assurance maladie.

Cette liste est arrêtée en tenant compte des critères cumulatifs suivants :

1° L'indépendance, notamment financière ;

2° Le nombre de maisons de santé qui sont à la fois adhérentes à ces organisations et signataires de l'accord interprofessionnel relatif aux structures mentionnées au II de l'article L. 162-14-1-2 ;

3° Une ancienneté minimale de deux ans à compter de la date de dépôt légal des statuts. Toutefois une organisation constituée à partir de la fusion de plusieurs organisations dont l'une d'entre elles remplit cette condition d'ancienneté est réputée la remplir ;

4° L'activité réalisée en vue de la défense ou de la représentation des maisons de santé et des professionnels exerçant dans ces structures.

**Art. D162-29**

Le délai prévu au deuxième alinéa de l'article L. 162-1-7-1 est fixé à six mois.

Le délai prévu au premier alinéa de l'article L. 162-1-8 est fixé à cinq mois.

Le délai prévu au deuxième alinéa de l'article L. 162-1-8 est fixé à trente jours.

**Art. D162-30**

I. – Sont pris en charge par les régimes obligatoires de base d'assurance maladie, en application de l'article L. 162-5-14-2, les frais relatifs à l'examen nécessaire à l'établissement du certificat de décès réalisé par les médecins mentionnés aux articles L. 162-5 et L. 162-5-10, dans le cadre de leur activité libérale, et à l'article L. 162-32-1 :

1° Au domicile du patient, y compris dans le cadre d'une hospitalisation à domicile ou lorsque le patient réside dans un établissement social ou médico-social ;

2° Aux horaires suivants :

a) Sur l'ensemble du territoire national : la nuit entre 20 heures et 8 heures, le samedi, le dimanche et les jours fériés de 8 heures à 20 heures, le lundi lorsqu'il précède un jour férié, le vendredi et le samedi lorsqu'ils suivent un jour férié de 8 heures à 20 heures ;

b) En outre, dans les zones déterminées par arrêté du directeur général de l'agence régionale de santé, pris en application du 1° de l'article L. 1434-4 du code de la santé publique : de 8 heures à 20 heures.

II. – L'examen est rémunéré par un forfait versé au médecin libéral ou salarié d'un centre de santé, sur la base d'une attestation sur l'honneur de la réalisation de l'examen par le médecin, transmise à l'organisme d'assurance maladie.

Ce forfait est versé par les régimes d'assurance maladie obligatoire sans avance de frais du patient.

Le montant de ce forfait est fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

###### Section 9 : Prise en charge de séances d'accompagnement réalisées par un psychologue

**Art. D162-31**

L'autorité compétente mentionnée au 1° de l'article L. 162-58 est le ministre en charge de la santé.

###### Section 10 : Activités de télésurveillance médicale

**Art. D162-32**

I. — La déclaration mentionnée au premier alinéa de l'article R. 162-105 est effectuée au moyen de la téléprocédure dédiée accessible sur le site : www. demarches-simplifiees. fr.

II. — La déclaration mentionnée au I comporte :

1° Un volet administratif dans lequel figurent :

a) L'identité et, le cas échéant, le statut juridique de l'opérateur ;

b) Lorsque l'opérateur de télésurveillance médicale est un professionnel médical : ses adresses postale et électronique, ainsi que ses coordonnées téléphoniques ; son numéro du répertoire partagé des professionnels intervenant dans le système de santé et son numéro d'Assurance Maladie ;

c) Lorsque l'opérateur de télésurveillance médicale est une personne morale regroupant ou employant un ou plusieurs professionnels de santé, dont au moins un professionnel médical : la raison sociale, l'adresse postale, l'adresse électronique ainsi que le numéro de téléphone du siège social de l'opérateur de télésurveillance médicale ; les nom, prénom, adresse électronique et numéro de téléphone du représentant légal de l'opérateur de télésurveillance médicale ; si concerné, le numéro du système d'identification du répertoire des établissements ; si concerné, le numéro du répertoire national fichier national des établissements sanitaires et sociaux ;

2° Un volet décrivant, pour chaque activité que l'opérateur souhaite mettre en œuvre et inscrire sur la liste mentionnée à l'article L. 162-52, l'organisation de télésurveillance médicale comprenant :

a) Le ou les types de professionnels de santé exerçant au sein de l'opérateur de télésurveillance médicale ;

b) Le cas échéant, les actions relatives à l'activité de télésurveillance médicale confiées à un tiers et la copie du contrat afférent. Pour que ces actions lui soient confiées, le tiers dispose des compétences nécessaires à leur réalisation, y compris lorsqu'il s'agit d'une personne bénévole, ou emploie au moins une personne ayant ces compétences, dans le cadre des dispositions légales applicables. Aucune action médicale, en particulier l'analyse médicale des données et alertes générées par le dispositif médical numérique mentionnées au 2° du I de l'article L. 162-48, ne peut être confiée à un tiers.

c) Les dispositions prises pour assurer la continuité des soins.

##### Chapitre 3 : Spécialités remboursables

###### Section 1 : Prise en charge par les organismes de sécurité sociale 

**Art. D163-1**

Lorsqu'elle envisage de négocier pour leur compte les conditions d'acquisition des vaccins en application des articles L. 3111-11 et L. 3112-3 du code de la santé publique, la Caisse nationale de l'assurance maladie invite au préalable les établissements ou organismes habilités et les collectivités territoriales exerçant des activités en matière de vaccination à lui communiquer les données relatives au volume et au prix des vaccins acquis au cours de la période passée ainsi qu'à leurs besoins prévisionnels et à lui faire part, le cas échéant, de leur souhait de bénéficier des prix négociés par son intermédiaire.

Le cas échéant, la Caisse nationale de l'assurance maladie négocie avec les entreprises exploitant les vaccins en cause les conditions de leur acquisition, selon les règles prévues par le code des marchés publics.

**Art. D163-2**

Chaque indication d'une spécialité dont la prise en charge est assurée, au moins pour partie, au titre de l'article L. 162-16-5-1 ou de l'article L. 162-16-5-2 ou bénéficiant d'une prise en charge au titre des continuités de traitement mentionnée au 2° du I bis de l'article L. 162-16-5-4, fait l'objet d'une codification. Cette codification est rendue publique sur le site internet du ministère chargé de la santé.

Pour la mise en œuvre de l'article L. 162-16-5-3 du présent code, le code correspondant à l'indication dans laquelle la spécialité a été prescrite est transmis, aux fins de facturation, au système d'information prévu au deuxième alinéa de l'article L. 6113-7 du code de la santé publique.

**Art. D163-3**

I. — La valeur de la durée minimale mentionnée au 2° du I de l'article L. 162-16-5-4 est fixée à un an à compter de l'arrêt de la prise en charge mentionnée à l'article L. 162-16-5-1.

II. — La valeur de la durée pendant laquelle les dernières conditions de prise en charge au titre de l'accès précoce sont maintenues, mentionnée au 2° du I bis de l'article L. 162-16-5-4 est fixée à trois mois à compter de l'arrêt de la prise en charge mentionnée à l'article L. 162-16-5-1.

##### Chapitre 4 : Produits d'origine humaine

##### Chapitre 5 : Accords de distribution et déclarations concernant certains produits de santé, autres que les médicaments, en application de l'article L. 165-1-1-1.

###### Section unique : Accords de distribution relatifs aux produits de santé, autres que les médicaments, et déclarations d'informations conformément à l'article L. 165-1-1-1.

**Art. D165-1**

L'accord de distribution mentionné à l'article L. 165-1-1-1 contient l'engagement du fabricant du produit de santé à transmettre à l'exploitant les informations mentionnées à l'article D. 165-2 et leur mise à jour sans délai en cas de modification de celles-ci.

**Art. D165-2**

Les informations transmises par l'exploitant aux ministres chargés de la santé et de la sécurité sociale, en application du dernier alinéa de l'article L. 165-1-1-1, comprennent, pour chaque produit exploité :

1° Le nom et la raison sociale du fabricant du produit, au sens du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 susvisé, ainsi que, le cas échéant, le nom, l'adresse et les coordonnées de la personne physique ou morale à qui le fabricant a confié la fabrication du produit au sens de l'article 10 point 15 du règlement susmentionné ;

2° Pour les dispositifs médicaux, l'identifiant unique des dispositifs du produit prévu par le règlement (UE) 2017/745 du 5 avril 2017 susvisé.

Ces informations sont transmises aux ministres chargés de la santé et de la sécurité sociale lors d'une demande d'inscription sur une des listes mentionnées au premier alinéa de l'article L. 165-1-1-1, ou, le cas échéant, d'une demande du code d'identification individuelle afférent mentionnée à l'article L. 165-5-1, d'une modification ou d'un renouvellement d'inscription sur ces mêmes listes, lors d'une prise en charge, ou, le cas échéant, de sa modification au titre des articles L. 165-1-1 ou L. 165-1-5, ou sans délai en cas de modification des informations précédemment transmises.

Cette transmission est effectuée par voie dématérialisée dans des conditions définies par arrêté des mêmes ministres.

Lors de l'inscription effective du produit, sous quelque forme que ce soit, sur la liste prévue à l'article L. 165-1 ou celle mentionnée à l'article L. 165-11, l'exploitant complète les informations prévues au présent article en transmettant aux ministres le code attaché à cette inscription, dans un délai maximal de 15 jours suivant celle-ci.

##### Chapitre 6 : Contrôle médical

##### Chapitre 7 : Tutelle aux prestations sociales

##### Chapitre 8 : Allocation journalière d'accompagnement d'une personne en fin de vie

**Art. D168-1**

La demande de versement de l'allocation d'accompagnement d'une personne en fin de vie prévue à l'article L. 168-1, établie conformément à un modèle défini par arrêté du ministre chargé de la sécurité sociale, est accompagnée des pièces suivantes :

1° Pour les personnes mentionnées au 1° de l'article L. 168-1, une attestation de l'employeur précisant que le demandeur bénéficie d'un congé de solidarité familiale ou l'a transformé en période d'activité à temps partiel ;

2° Pour les personnes mentionnées au 2° de l'article L. 168-1, une déclaration sur l'honneur du demandeur précisant que le demandeur a suspendu ou réduit son activité professionnelle pour accompagner à domicile une personne en fin de vie.

**Art. D168-2**

Les personnes mentionnées à l'article L. 168-2 bénéficient de l'allocation journalière d'accompagnement d'une personne en fin de vie dans les conditions suivantes :

1° Etre un ascendant, un descendant, un frère, une sœur ou une personne de confiance de la personne accompagnée au sens de l'article L. 1111-6 du code de la santé publique ou partager le même domicile que celle-ci ;

2° Accompagner la demande d'allocation, établie conformément au modèle mentionné à l'article D. 168-1, d'une déclaration sur l'honneur de cessation de recherche active d'emploi pour accompagner à domicile une personne en fin de vie.

**Art. D168-3**

La demande d'allocation comporte l'indication, par l'accompagnant, du nombre de journées d'allocation demandées dans la limite maximale fixée, selon qu'il suspend ou réduit son activité professionnelle, au premier alinéa de l'article L. 168-4 ou à l'article D. 168-8.

Pour les personnes mentionnées à l'article L. 168-2, la limite maximale est fixée au premier alinéa de l'article L. 168-4 ou à l'article D. 168-8 selon qu'elles exercent ou non une activité professionnelle et qu'elles la suspendent ou la réduisent.

**Art. D168-4**

L'accompagnant adresse sa demande d'allocation à l'organisme dont il relève, en cas de maladie, pour le versement des prestations en espèces ou le maintien de tout ou partie de la rémunération.

Cet organisme informe, dans les quarante-huit heures à compter de la date de réception de la demande, celui dont relève la personne accompagnée pour le service des prestations en nature de l'assurance maladie. Le silence gardé pendant plus de sept jours à compter de la date à laquelle l'organisme reçoit la demande vaut accord.

**Art. D168-5**

L'allocation est due à compter de la date de réception de la demande par l'organisme mentionné au premier alinéa de l'article D. 168-4, dès lors que les conditions sont réunies à cette date.

**Art. D168-6**

Le montant de l'allocation est fixé à 54,17 € par jour lorsque le demandeur suspend son activité professionnelle. Ce montant est revalorisé à la même date et selon le même taux que l'allocation journalière de présence parentale mentionnées au 9° de l'article L. 511-1.

**Art. D168-7**

Le montant de l'allocation est fixé à 54,17 € par jour pour les personnes mentionnées à l'article L. 168-2 qui n'exercent aucune activité professionnelle. Ce montant est revalorisé à la même date et selon le même taux que l'allocation journalière de présence parentale mentionnées au 9° de l'article L. 511-1.

**Art. D168-8**

Lorsque le demandeur réduit son activité professionnelle, le nombre maximal d'allocations journalières est porté à 42. En ce cas, le montant de l'allocation fixé à l'article D. 168-6 est diminué de moitié.

**Art. D168-9**

Le versement des indemnités dues aux personnes mentionnées à l'article L. 168-2 est suspendu pendant les jours de versement de l'allocation journalière d'accompagnement de fin de vie. Il reprend à l'issue de la période de versement de l'allocation journalière d'accompagnement de fin de vie.

**Art. D168-10**

En cas de partage de l'allocation entre plusieurs bénéficiaires pour une même personne accompagnée, chacun établit une demande et l'adresse à l'organisme mentionné au premier alinéa de l'article D. 168-4.

Chaque demande comporte les informations permettant l'identification des autres bénéficiaires, telles que prévues sur le modèle mentionné à l'article D. 168-1, ainsi que la répartition du nombre d'allocations demandées par chacun des accompagnants.

Le nombre maximal d'allocations servies pour une même personne accompagnée ne peut excéder ceux prévus aux articles D. 168-6 à D. 168-8 selon le montant de l'allocation journalière.

Lorsque l'organisme d'assurance maladie dont relève la personne accompagnée reçoit plusieurs demandes concomitantes excédant le nombre maximal mentionné au troisième alinéa du présent article, celles-ci sont classées par ordre chronologique croissant en fonction de la date de réception de la demande par l'organisme dont relève l'accompagnant. L'organisme dont relève la personne accompagnée autorise alors le versement de l'allocation aux demandes les plus anciennes jusqu'à épuisement de nombre maximal d'allocations. Lorsque le nombre maximal d'allocations pour une même personne accompagnée est atteint, les autres demandes sont rejetées.

##### Chapitre 8 bis : Allocation journalière du proche aidant 

**Art. D168-11**

Pour bénéficier de l'allocation journalière du proche aidant, les personnes mentionnées à l'article L. 168-8 adressent leur demande au moyen d'un formulaire homologué en vigueur à leur organisme débiteur des prestations familiales lorsqu'elles ou un membre de leur foyer sont allocataires. Dans les autres situations, les personnes susmentionnées adressent ce formulaire à l'organisme débiteur des prestations familiales déterminé en application des dispositions de l'article R. 514-1.

Pour les personnes mentionnées aux articles L. 7221-1 et L. 7311-3 du code du travail, au 1° et au dernier alinéa de l'article L. 611-1 et à l'article L. 661-1 du présent code et aux articles L. 321-5, L. 722-9 et L. 732-34 du code rural et de la pêche maritime, la demande d'allocation est accompagnée d'une des pièces prévues aux 3° à 5° de l'article D. 3142-8 du code du travail et complétée par une déclaration attestant la suspension ou la réduction de l'activité professionnelle. Pour chacun des mois de demande de versement de l'allocation, elles adressent à l'organisme débiteur des prestations familiales une déclaration attestant le nombre de journées ou de demi-journées d'interruption d'activité prises au cours du mois considéré.

Pour l'application du deuxième alinéa de l'article L. 168-8, la résidence et la régularité de séjour en France d'une personne qui demande à bénéficier de l'allocation journalière du proche aidant sont appréciées dans les conditions fixées respectivement aux articles R. 111-2 et D. 512-1.

**Art. D168-12**

Le nombre d'allocations journalières versées au proche aidant au titre d'un mois civil ne peut être supérieur à 22.

**Art. D168-13**

I. — Le montant de l'allocation journalière du proche aidant est calculé selon la formule suivante :

A = (7 * shn)/ [1-(a + b)]

où :

a) “ A ” représente le montant de l'allocation journalière. Ce montant est arrondi au centième d'euro ;

b) “ shn ” représente le montant horaire du salaire minimum de croissance mentionné à l'article L. 3231-2 du code du travail, en vigueur au 1er janvier de l'année civile au cours de laquelle l'allocation est due, après déduction des cotisations et contributions sociales d'origine légale ou conventionnelle prévues par la loi et arrondi à la deuxième décimale ;

c) “ a ” représente le taux de la contribution mentionnée à l'article 14 de l'ordonnance du 24 janvier 1996 relative au remboursement de la dette sociale ;

d) “ b ” représente le taux de la contribution mentionné au II de l'article L. 136-8.

A l'exception des personnes mentionnées à l'article L. 5421-1 du code du travail, l'allocation journalière du proche aidant peut être versée par demi-journée. Dans ce cas, le montant de l'allocation journalière du proche aidant correspondant à une demi-journée est égal à la moitié du montant mentionné au premier alinéa.

II. — L'allocation journalière du proche aidant est versée après déduction des contributions et des prélèvements sociaux dans les conditions suivantes :

1° Le montant de la contribution mentionnée à l'article 14 de l'ordonnance du 24 janvier 1996 relative au remboursement de la dette sociale déduit de cette allocation est tronqué au centième d'euro ;

2° Le montant de la contribution mentionnée au II de l'article L. 136-8 déduit de cette allocation journalière est arrondi au centième d'euro.

**Art. D168-14**

Lorsque le bénéficiaire d'un congé de proche aidant le transforme en période d'activité à temps partiel dans les conditions mentionnées à l'article L. 3142-20 du code du travail ou lorsque les personnes mentionnées aux articles L. 7221-1 et L. 7311-3 du code du travail, au 1° et au dernier alinéa de l'article L. 611-1 et à l'article L. 661-1 du présent code et aux articles L. 321-5, L. 722-9 et L. 732-34 du code rural et de la pêche maritime réduisent leur durée de travail ou leur activité professionnelle le montant mensuel de l'allocation journalière du proche aidant versé est calculé sur la base du nombre de journées ou demi-journées non travaillées correspondantes au titre d'un mois civil.

**Art. D168-15**

Les personnes mentionnées à l'article L. 5421-1 du code du travail portent à la connaissance de Pôle emploi le nombre de jours pris pour apporter une aide régulière nécessaire à leurs proches en situation de handicap ou de perte d'autonomie au cours du mois considéré.

Les indemnités servies aux demandeurs d'emploi ne sont pas dues au titre des jours indemnisés par l'allocation journalière du proche aidant.

**Art. D168-16**

Lorsqu'un changement de situation familiale déclaré par l'allocataire à l'organisme débiteur des prestations familiales dont il relève conduit ce dernier à modifier le montant de l'allocation journalière du proche aidant, le montant initialement calculé continue d'être servi à l'allocataire pour les jours pris jusqu'au premier jour du mois civil suivant celui au cours duquel intervient le changement de situation.

**Art. D168-17**

En cas de décès de la personne aidée, l'allocation journalière du proche aidant continue d'être versée pour les jours d'interruption d'activité pris au cours du mois, dans la limite du mois civil du décès et du nombre maximum de jours prévu à l'article L. 168-9.

Lorsque le bénéficiaire d'un congé de proche aidant met fin de façon anticipée au congé ou y renonce dans le cas prévu au 1° de l'article L. 3142-19 du code du travail, il peut demander à l'organisme débiteur des prestations familiales dont il relève la cessation du versement de l'allocation à compter du jour suivant le décès.

En cas de décès du proche aidant, l'allocation journalière du proche aidant cesse d'être due à compter du jour suivant le décès.

**Art. D168-18**

Les dispositions du présent chapitre sont applicables aux agents publics bénéficiant du congé de proche aidant prévu par les dispositions législatives et réglementaires qui les régissent.

**Art. D168-19**

Le délai maximal du remboursement en plusieurs versements prévu à l'article L. 168-13 est fixé à douze mois.

##### Chapitre 9 : Prise en charge des victimes d'un acte de terrorisme

**Art. D169-1**

Pour la mise en œuvre de l'article L. 169-1 :

1° Les personnes blessées s'entendent des personnes présentes sur les lieux de l'acte de terrorisme et ayant subi un dommage physique ou psychique immédiat directement lié à cet acte ;

2° Les personnes impliquées s'entendent des personnes présentes sur les lieux de l'acte de terrorisme qui, ultérieurement à cet acte, présentent un dommage physique ou psychique qui lui est directement lié.

**Art. D169-2**

Pour la mise en œuvre de l'article L. 169-11, la Caisse nationale de l'assurance maladie est chargée :

1° De coordonner l'action des organismes d'assurance maladie. A cet effet, elle centralise les questions des assurés avant leur transmission, s'il y a lieu, à leur régime d'affiliation ;

2° De coordonner l'envoi, par les organismes d'assurance maladie, aux personnes mentionnées aux articles L. 169-1 et L. 169-7 d'une attestation leur permettant de faire valoir, auprès des professionnels et établissements de santé, la dispense d'avance des frais prévue à l'article L. 169-8 ;

3° D'évaluer, au vu des données statistiques fournies par les organismes d'assurance maladie, l'impact de la mise en œuvre des articles L. 169-2 à L. 169-7 du présent code sur les dépenses des régimes obligatoires d'assurance maladie, du fonds mentionné au premier alinéa de l'article L. 422-1 du code des assurances et de l'Etat.

Lorsqu'une personne mentionnée aux articles L. 169-1 ou L. 169-7 change d'organisme d'assurance maladie, les organismes concernés en informent la Caisse nationale de l'assurance maladie.

**Art. D169-3**

L'expertise médicale commune mentionnée à l'article L. 169-13 du présent code est diligentée par le fonds mentionné à l'article L. 422-1 du code des assurances au plus tard après consolidation de la blessure ou stabilisation de l'état de santé de la victime de l'acte de terrorisme.

L'expertise médicale commune est effectuée dans les conditions prévues à l'article R. 422-7 du code des assurances.

Sauf opposition de la victime dûment avertie, le médecin expert adresse son rapport d'expertise sous pli confidentiel au médecin-conseil national de la Caisse nationale de l'assurance maladie, au titre du rôle de coordination mentionné à l'article L. 169-11 du présent code, dans les dix jours suivant la transmission à la victime dans les conditions prévues à l'article R. 422-7 du code des assurances.

Le règlement des honoraires du médecin expert incombe au fonds mentionné à l'article L. 422-1 du code des assurances.

**Art. D169-4**

I. — Pour la mise en œuvre du II de l'article L. 169-4 du présent code, le ministre de la défense détermine, dans le respect de sa vie privée et du secret des informations la concernant, si la personne sollicitant la pension d'invalidité mentionnée à l'article L. 113-13 du code des pensions militaires d'invalidité et des victimes de guerre est susceptible de bénéficier de cette pension sur la base de l'expertise commune mentionnée à l'article L. 169-13 du présent code et, le cas échéant, de l'avis d'un sapiteur.

Lorsque l'expertise commune mentionnée à l'article L. 169-13 n'a pu être effectuée ou lorsque la victime a refusé sa transmission, le ministre de la défense diligente une expertise réalisée par un médecin expert agréé par le ministre chargé des anciens combattants.

L'identité des personnes susceptibles de bénéficier d'une pension ainsi déterminée est transmise par le ministre de la défense à la Caisse nationale de l'assurance maladie.

II. — Le ministre de la défense transmet au fonds mentionné au premier alinéa de l'article L. 422-1 du code des assurances l'identité des victimes mentionnées à l'article L. 169-1 du présent code ayant déposé une demande de pension au titre de l'article L. 113-13 du code des pensions militaires d'invalidité et des victimes de guerre. Le ministre de la défense transmet également cette liste à l'Office national des anciens combattants et des victimes de guerre pour la prise en charge des victimes dans la durée.

Le fonds mentionné au premier alinéa de l'article L. 422-1 du code des assurances transmet en retour au ministre de la défense l'identité des victimes mentionnées à l'alinéa précédent ayant bénéficié d'une offre d'indemnisation mentionnée au deuxième alinéa de l'article L. 422-2 du code des assurances. Il transmet également au ministre de la défense, sous réserve de l'accord de la victime, dès leur réalisation, l'expertise commune et les éventuels avis des sapiteurs concernant les victimes mentionnées au présent II.

**Art. D169-5**

I. — Pour la mise en œuvre des II et III et du IV de l'article L. 169-10 en tant qu'il concerne les organismes mentionnés au premier alinéa de l'article L. 182-3, l'organisme d'assurance maladie communique au moins une fois par trimestre à la mutuelle, l'institution de prévoyance ou l'entreprise d'assurance mentionnée au premier alinéa de l'article L. 182-3 à laquelle est affiliée la personne mentionnée à l'article L. 169-1 le montant des dépenses prises en charge, par type d'actes, au titre :

1° Des dépassements d'honoraires mentionnés à l'article L. 169-2-1 ;

2° Des dépassements de tarifs pour les produits et prestations inscrits sur la liste prévue à l'article L. 165-1 et les prothèses dentaires inscrites sur la liste prévue à l'article L. 162-1-7.

Au moins une fois par trimestre, la mutuelle, l'institution de prévoyance ou l'entreprise d'assurance transmet à l'organisme d'assurance maladie le relevé des sommes qu'en l'absence des dispositions des articles L. 169-2-1 et L. 169-3, elle aurait remboursées à la personne mentionnée à l'article L. 169-1.

Ces échanges d'informations précisent le type et la date des actes, le montant payé pour la personne mentionnée à l'article L. 169-1 et la base de remboursement de l'assurance maladie.

Au plus tard le 31 janvier de chaque année, les mutuelles, institutions de prévoyance et entreprises d'assurance mentionnées au premier alinéa de l'article L. 182-3 remboursent aux organismes d'assurance maladie le montant des sommes retracées dans les relevés émis au titre de l'année civile précédente.

II. — La Caisse nationale de l'assurance maladie communique aux organismes d'assurance maladie auxquels ont été et sont affiliées les personnes mentionnées à l'article L. 169-1 :

1° La date de notification de la décision et d'expiration du délai mentionnée au 1° du I de l'article L. 169-4 ;

2° L'identité des personnes mentionnées au 2° du I de l'article L. 169-4.

Les organismes d'assurance maladie transmettent alors, selon le cas, au fonds mentionné au premier alinéa de l'article L. 422-1 du code des assurances, en application du 1° et du a du 2° du II de l'article L. 169-10 du présent code, ou à l'Etat, en application du b du 2° du II et du III du même article, un état des sommes restant dues après déduction des sommes mentionnées au quatrième alinéa du I du présent article.

Sur la base de ces informations, le fonds mentionné au premier alinéa de l'article L. 422-1 du code des assurances rembourse à l'organisme d'assurance maladie les sommes dues en application du 1° et du a du 2° du II de l'article L. 169-10 du présent code et l'Etat rembourse à l'organisme d'assurance maladie les sommes dues en application du b du 2° du II et du III de l'article L. 169-10. Le remboursement est effectué dans le délai d'au plus trois mois suivant la demande de l'organisme d'assurance maladie.

**Art. D169-6**

Pour les frais de santé n'ayant pas donné lieu au versement direct prévu à l'article L. 169-8, les personnes mentionnées à l'article L. 169-1 par dérogation à l'article D. 169-2-2 et celles mentionnées à l'article L. 169-7 adressent à leur organisme d'assurance maladie leurs demandes de remboursement des dépenses mentionnées aux articles L. 169-2-1 et L. 169-3 et intervenues postérieurement au 14 juillet 2016. L'organisme d'assurance maladie assure à ces personnes le versement de la différence entre les frais réellement engagés et le montant remboursé par la mutuelle, l'institution de prévoyance ou l'entreprise d'assurance mentionnée au premier alinéa de l'article L. 182-3. Ces dépenses sont remboursées à l'assurance maladie selon les modalités prévues au dernier alinéa de l'article D. 169-5.

#### Titre VII : Coordination entre les régimes - Prise en charge de certaines dépenses par les régimes

##### Chapitre 1er : Dispositions générales - Dispositions communes à l'assurance vieillesse et à l'assurance invalidité

###### Section 1 : Dispositions générales.

####### Sous-section 1 : Coordination entre le régime général et les régimes spéciaux.

**Art. D171-2**

Les dispositions des articles D. 171-3 à D. 171-11 sont applicables aux travailleurs des branches d'activité ou entreprises mentionnées à l'article R. 711-1 ou relevant de l'article R. 711-24, lorsqu'ils exercent simultanément une activité salariée ou assimilée relevant du régime général de sécurité sociale.

**Art. D171-3**

I. — Sous réserve des dispositions des articles D. 171-4 à D. 171-11, les travailleurs mentionnés à l'article D. 171-2 sont affiliés, cotisent et bénéficient des prestations simultanément auprès de chacun des régimes de sécurité sociale dont relèvent leurs activités.

II. — Les employeurs des travailleurs mentionnés au I cotisent simultanément à l'ensemble des régimes de sécurité sociale auxquels sont affiliés ces travailleurs.

Pour l'application des dispositions relatives au plafond des cotisations dues au régime général, il est tenu compte, dans les conditions prévues au premier alinéa de l'article L. 242-3, des rémunérations soumises à cotisations dans l'ensemble des régimes salariés.

**Art. D171-4**

Les travailleurs mentionnés à l'article D. 171-2 qui sont affiliés simultanément, au titre de l'assurance maladie et de l'assurance maternité, au régime général et à un régime spécial bénéficient de la prise en charge de leurs frais de santé dans les conditions prévues à l'article D. 160-15.

**Art. D171-5**

Les travailleurs mentionnés à l'article D. 171-2 qui bénéficient d'une organisation spéciale en matière de prévention et de réparation des accidents du travail et des maladies professionnelles et qui exercent simultanément une activité salariée ou assimilée relevant de l'organisation générale de la sécurité sociale, sont couverts, en cas d'accident du travail, par l'organisation dont relève l'activité qu'ils exerçaient effectivement ou qu'ils allaient exercer, ou qu'ils venaient d'exercer, au moment de l'accident.

Les prestations en espèces auxquelles peuvent prétendre les intéressés sont calculées en tenant compte des salaires ou gains qu'ils percevaient au titre de l'ensemble de leurs activités salariées ou assimilées.

Lorsque la réparation de l'accident du travail incombe à l'organisation générale, l'organisation spéciale de sécurité sociale dont relève l'intéressé impute, pendant la période d'incapacité temporaire, sur le montant des prestations en espèces qu'elle peut servir à l'intéressé, la fraction de l'indemnité journalière correspondant à la rémunération perçue au titre de son activité de l'organisation spéciale.

**Art. D171-6**

Les rentes allouées par l'organisation générale en application de l'article D. 171-5 se cumulent avec les pensions d'invalidité ou de retraites auxquelles peuvent avoir droit les intéressés en vertu de leur statut particulier et pour la constitution desquelles ils ont été appelés à subir une retenue sur leur traitement ou salaire. Toutefois, ce cumul est limité, dans le cas où la pension d'invalidité serait allouée en raison d'infirmités ou de maladies résultant de l'accident qui a donné lieu à l'attribution de la rente, à 80 % du salaire perçu, au moment de l'accident ou de la dernière liquidation ou révision de la rente, par le travailleur valide de la catégorie à laquelle appartenait la victime du fait de son activité relevant du régime spécial. Le montant de la réduction de rentes résultant éventuellement des dispositions du présent article est acquis à l'organisme débiteur de la pension ou de la retraite due en vertu d'un statut particulier.

En aucun cas, l'ensemble des indemnités allouées en application du présent article ne peut être inférieur au montant de la rente qui aurait été servie en vertu de l'article L. 434-2. Les majorations éventuellement dues au titre du présent alinéa sont à la charge de l'organisation générale.

**Art. D171-7**

Les travailleurs mentionnés à l'article D. 171-2, qui ne bénéficient pas de la législation sur les accidents du travail et les maladies professionnelles au titre de leur activité relevant du régime spécial, en application de l'article L. 413-12, ont droit, lorsqu'ils sont victimes d'un accident survenu dans l'exercice de leur activité relevant du régime général, aux prestations prévues par le code de la sécurité sociale, calculées sans tenir compte des salaires ou gains perçus au titre de l'activité relevant de l'article L. 413-12 susmentionné.

**Art. D171-8**

Les rentes allouées par le régime général de sécurité sociale en application des articles D. 171-5 à D. 171-7 se cumulent avec les pensions d'invalidité ou de retraite auxquelles peuvent avoir droit les intéressés en vertu de leur statut particulier et pour la constitution desquelles ils ont été appelés à subir une retenue sur leur traitement ou salaire. Toutefois, ce cumul est limité, dans le cas où la pension d'invalidité serait allouée en raison d'infirmités ou de maladies résultant de l'accident qui a donné lieu à l'attribution de la rente, à 80 % du salaire perçu, au moment de l'accident ou de la dernière liquidation ou révision de la rente, par le travailleurs valide de la catégorie à laquelle appartenait la victime du fait de son activité relevant du régime spécial. Le montant de la réduction de rentes résultant éventuellement des dispositions du présent article est acquis à l'organisme débiteur de la pension ou de la retraite en vertu d'un statut particulier.

En aucun cas, l'ensemble des indemnités allouées en application du présent article ne peut être inférieur au montant de la rente calculée sans tenir compte des salaires ou gains perçus au titre de l'activité relevant du régime spécial qui aurait été servie en vertu de l'article L. 434-2. Les majorations éventuellement dues au titre du présent alinéa sont à la charge de l'organisation générale.

**Art. D171-9**

Lorsqu'un travailleur mentionné à l'article D. 171-2 est victime, dans l'exercice de son activité relevant du régime général, d'un accident ou d'une maladie professionnelle entraînant son décès, le régime général rembourse au régime spécial auquel l'intéressé était soumis une somme égale au montant du capital-décès prévu aux articles L. 361-1 à L. 361-4, dans la limite des prestations servies par le régime spécial à l'occasion du décès.

**Art. D171-11**

Les dispositions des articles D. 171-3 à D. 171-9 ne sont pas applicables aux fonctionnaires titulaires et stagiaires de l'Etat et aux agents permanents des collectivités locales ne relevant pas, au titre de leur activité principale, des dispositions du livre IV du présent code, lorsqu'ils exercent une activité accessoire au service de l'Etat, d'un département, d'une commune ou d'un établissement public.

Dans ce cas, aucune cotisation n'est due, au titre de l'activité accessoire par l'administration, la collectivité ou l'établissement employeur, ni par l'intéressé. Ce dernier n'a droit qu'aux prestations prévues par le régime dont il relève du fait de son activité principale. Les accidents survenus dans l'activité accessoire sont réparés comme s'ils étaient survenus dans l'activité principale.

####### Sous-section 2 : Coordination entre le régime des non-salariés agricoles et les régimes des travailleurs indépendants non agricoles.

**Art. D171-12**

I. — Les personnes mentionnées au premier alinéa de l'article L. 171-3 et de l'article L. 171-6-1 sont affiliées, cotisent, sur l'ensemble de leurs revenus, et ouvrent droit à prestations dans le seul régime de leur activité principale, telle que définie par le présent article.

II. — Pour l'application du I, l'activité principale est réputée être l'activité la plus ancienne.

III. — A partir de la troisième année civile suivant celle au cours de laquelle le premier alinéa de l'article L. 171-3 devient applicable, les personnes intéressées peuvent demander que l'activité qui a procuré le montant de chiffre d'affaires ou de recettes hors taxes le plus élevé sur les trois dernières années soit considérée comme leur activité principale.

L'affiliation au régime de cette nouvelle activité principale prend effet le 1er janvier de la deuxième année civile suivant ces trois années civiles consécutives.

IV. — Par dérogation aux II et III, lorsque l'une des activités est permanente et l'autre saisonnière, l'activité principale est réputée être l'activité permanente. Si cette activité est la plus récente, l'affiliation au régime dont relève l'activité permanente prend effet à la date à laquelle la situation de cumul débute.

V. — Pour l'application du second alinéa de l'article L. 171-6-1, l'activité principale est réputée être :

1° Pour les personnes bénéficiant à la fois d'une pension, rente ou allocation de vieillesse acquise à titre personnel et d'un avantage de réversion, l'activité qui leur a ouvert droit à l'avantage acquis à titre personnel ;

2° Pour les personnes bénéficiant à la fois, à titre personnel, de plusieurs pensions, rentes ou allocations de vieillesse de même nature, l'activité correspondant à l'avantage pour lequel elles comptent le plus grand nombre de trimestres d'assurance ayant donné lieu au versement de cotisations à leur charge ou, en cas d'égalité ou lorsque l'un ou plusieurs des avantages sont de caractère non contributif, l'activité qu'elles ont exercée pendant le plus grand nombre d'années.

**Art. D171-13**

Pour l'application du premier alinéa de l'article L. 171-3, les travailleurs non salariés exercent le droit d'option prévu au III de l'article D. 171-12 auprès du régime dont ils relèvent par tout moyen permettant de rapporter la preuve de sa date de réception.

####### Sous-section 3 : Dispositions diverses.

**Art. D171-14**

Les personnes mentionnées au 2° de l'article L. 171-6 sont affiliées et, le cas échéant, cotisent simultanément aux régimes de sécurité sociale dont relèvent leurs pensions.

**Art. D171-15**

Conformément à l'article L. 171-7, lorsqu'un événement susceptible d'avoir causé un préjudice à plusieurs caisses locales de leur réseau ou à plusieurs assurés sociaux placés dans une situation similaire est porté à la connaissance de l'organisme national compétent, la Caisse nationale de l'assurance maladie et la Caisse centrale de la mutualité sociale agricole peuvent engager toute action pour le compte de ces caisses locales et les représenter à titre amiable ou en justice, notamment pour exercer les recours contre tiers prévus aux articles L. 376-1 et L. 454-1 afin d'obtenir réparation et de recouvrer les créances auprès du tiers responsable ou le cas échéant de son assureur.

**Art. D171-16**

Le directeur général de la Caisse nationale de l'assurance maladie et le directeur général de la Caisse centrale de la mutualité sociale agricole notifient au directeur de chaque caisse concernée par tout moyen lui conférant date certaine leur décision de se substituer à elles.

**Art. D171-17**

Après la notification prévue à l'article D. 171-16, le directeur de chaque caisse concernée transmet sans délai toute pièce utile au directeur général de la Caisse nationale de l'assurance maladie ou, au directeur général de la Caisse centrale de la mutualité sociale agricole.

###### Section 2 : Dispositions communes à l'assurance vieillesse et à l'assurance invalidité

##### Chapitre 2 : Coordination en matière d'assurances maladie, maternité, invalidité, décès

###### Section 1 : Coordination entre le régime général et les régimes spéciaux

####### Sous-section 1 : Dispositions générales.

**Art. D172-2**

Dans le cas où l'assuré a relevé successivement d'un régime spécial au sens de l'article L. 711-1 et du régime général, ou inversement, le service et la charge des prestations de l'assurance décès incombent au régime auquel l'assuré était affilié à la date du décès, sous réserve des conditions d'ouverture du droit aux prestations.

**Art. D172-6**

Lorsque la réglementation propre à un régime spécial ne permet pas l'attribution des prestations dudit régime dans les cas mentionnés aux articles précédents, ce régime doit accorder à l'intéressé les prestations prévues par le régime général de sécurité sociale.

**Art. D172-10**

Le salaire servant de base au calcul des prestations en espèces dues à un assuré qui a été affilié successivement à un régime spécial et au régime général de sécurité sociale ou inversement est fixé en ne tenant compte que des rémunérations perçues au cours des périodes d'affiliation au régime auquel incombe la charge desdites prestations.

####### Sous-section 3 : Coordination en ce qui concerne les pensions de veuves ou de veufs.

**Art. D172-14**

Les conjoints survivants des assurés qui ont été :

1°) soit affiliés successivement ou simultanément au régime général de sécurité sociale (vieillesse) applicable aux assurés des professions non agricoles et à un ou plusieurs régimes spéciaux de retraites relevant de l'article R. 711-1 ou de l'article R. 711-23 ;

2°) soit affiliés successivement ou alternativement à plusieurs régimes spéciaux de retraites ;

3°) soit affiliés à un régime spécial de retraites,

ont droit à la pension dont ils auraient bénéficié, en application de l'article L. 342-1, si le " de cujus " avait été soumis au régime général de sécurité sociale durant la ou les périodes où il a été affilié à un régime spécial postérieurement au 30 juin 1930. Ces périodes entrent en compte, quel qu'ait été le montant du salaire, tant pour l'ouverture et la détermination des droits que pour le calcul des avantages prévus audit article L. 342-1. Le " de cujus " est supposé, pour l'application des articles D. 172-16 à D. 172-19 inclus, avoir donné lieu au versement des cotisations prévues par le régime général pendant les périodes au cours desquelles il a été soumis à un régime spécial. Pour les périodes où sa rémunération était supérieure au chiffre limite d'assujettissement aux assurances sociales, il est supposé avoir donné lieu au versement des cotisations dues pour un travailleur dont la rémunération aurait été égale audit chiffre limite.

**Art. D172-15**

Le montant de la pension est déterminé sans tenir compte des avantages de réversion dont le conjoint survivant est éventuellement titulaire au titre du régime spécial de retraites dont relevait le "de cujus".

**Art. D172-16**

Si le " de cujus " avait un âge inférieur à celui prévu par l'article L. 161-17-2 au moment de son décès, les avantages auxquels le conjoint survivant peut prétendre en application de l'article D. 172-14 sont à la charge du régime dont le " de cujus " relevait à la date de son décès.

**Art. D172-17**

Si le " de cujus " avait un âge supérieur ou égal à celui prévu par l'article L. 161-17-2 au moment de son décès, les avantages auxquels le conjoint survivant peut prétendre sont liquidés et la charge en est répartie dans les conditions prévues aux articles D. 173-4, D. 173-8 et D. 173-11 ou à l'article D. 173-18, selon le cas.

**Art. D172-18**

Lorsque le " de cujus " avait un âge supérieur ou égal à celui prévu par l'article L. 161-17-2 au moment de son décès les dispositions de la présente sous-section ne sont pas applicables :

1°) lorsque, dans le cas mentionné au 1° de l'article D. 172-14, le conjoint survivant est titulaire d'un avantage de réversion au titre d'un régime spécial auquel le " de cujus " avait été soumis et que ce dernier comptait moins d'un trimestre d'affiliation au régime général de sécurité sociale ou à un autre régime spécial de retraites ;

2°) lorsque, dans le cas mentionné au 2° de l'article D. 172-14, le conjoint survivant est titulaire d'un avantage de réversion au titre de chacun des régimes spéciaux auxquels le " de cujus " avait été soumis ou lorsque le conjoint survivant est titulaire d'un avantage de réversion au titre de l'un de ces régimes spéciaux et que le " de cujus " comptait moins d'un trimestre d'affiliation à un autre régime spécial de retraites ;

3°) lorsque, dans le cas mentionné au 3° de l'article D. 172-14, le conjoint survivant est titulaire d'un avantage de réversion au titre du régime spécial auquel le " de cujus " avait été soumis ou lorsque le " de cujus " comptait moins d'un trimestre d'affiliation audit régime.

**Art. D172-19**

L'avantage de réversion dont le conjoint survivant est titulaire au titre du régime spécial dont relevait le " de cujus " est imputé sur la pension ou sur la fraction de pension mise à la charge de ce régime en application des articles D. 172-14 à D. 172-18.

###### Section 2 : Coordination du régime agricole et des autres régimes

###### Section 3 : Coordination entre divers régimes

##### Chapitre 3 : Coordination en matière d'assurance vieillesse et d'assurance veuvage

###### Section 1 : Coordination en matière d'assurance vieillesse entre le régime général et les régimes spéciaux

####### Sous-section 1 : Dispositions générales.

**Art. D173-1**

Les dispositions ci-dessous relatives à la coordination entre le régime général et les régimes spéciaux sont applicables :

1°) aux assurés qui ont été affiliés successivement ou alternativement au régime général de sécurité sociale applicable aux assurés des professions non-agricoles et à un ou plusieurs régimes spéciaux de retraites relevant de l'article R. 711-1 ou de l'article R. 711-24 ;

2°) aux assurés qui ont été affiliés successivement ou alternativement à plusieurs régimes spéciaux de retraites ;

3°) aux assurés qui ont cessé d'être soumis à un régime spécial de retraites sans avoir droit à une pension d'invalidité ou de vieillesse à jouissance immédiate ou différée et qui ne sont devenus ultérieurement tributaires ni d'un autre régime spécial ni du régime général de sécurité sociale.

Toutefois, elles ne sont pas applicables aux ressortissants des régimes spéciaux de retraites des ouvriers des établissements industriels de l'Etat, des fonctionnaires civils et militaires, de l'Imprimerie Nationale et du service d'exploitation industrielle des tabacs et allumettes et aux titulaires de la caisse nationale de retraite des agents des collectivités locales.

**Art. D173-1-1**

Le seuil mentionné à l'article L. 173-1-3 est égal à 200 euros par an. Ce montant est revalorisé dans les conditions mentionnées à l'article L. 161-23-1.

**Art. D173-1-2**

Des conventions de gestion, conclues entre les organismes et services de l'Etat assurant la gestion d'un régime obligatoire de retraite de base, déterminent les modalités selon lesquelles le versement des pensions inférieures au seuil déterminé à l'article D. 173-1-1 est confié au régime dans lequel l'assuré justifie de la plus longue durée d'assurance.

Pour l'application de l'alinéa précédent, lorsque la pension relève des dispositions de l'article L. 173-1-2, la durée d'assurance au titre du régime compétent en application de l'article R. 173-4-4 est celle prise en compte pour la détermination du droit à pension en application du I de l'article L. 173-1-2.

Ces conventions déterminent notamment :

1° Les modalités d'information de l'assuré sur les conditions du versement de ses pensions ;

2° Les modalités de transmission des informations entre les régimes ;

3° Les modalités de remboursement entre régimes des sommes engagées. Ces remboursements s'effectuent sur la base des sommes réellement engagées, selon une périodicité au moins annuelle.

######## Paragraphe 1 : Assurés affiliés successivement ou alternativement au régime général et à un ou plusieurs régimes spéciaux de retraite.

**Art. D173-2**

Les assurés mentionnés à l'article D. 173-1 ont droit, en ce qui concerne l'assurance vieillesse, aux avantages dont ils auraient bénéficié sous le régime général de sécurité sociale si ce régime leur avait été applicable durant la ou les périodes où ils ont été soumis à un régime spécial de retraites postérieurement au 30 juin 1930. Ces périodes entrent en compte, quel qu'ait été le montant de leur salaire, tant pour l'ouverture et la détermination de leurs droits que pour le calcul des avantages prévus par le régime général de sécurité sociale en matière d'assurance vieillesse.

Les intéressés sont supposés, pour l'application des dispositions du présent article, avoir donné lieu au versement des cotisations prévues par le régime général pendant les périodes au cours desquelles ils ont été soumis à un régime spécial. Pour les périodes où leur rémunération était supérieure au chiffre limite d'assujettissement aux assurances sociales, ils sont supposés avoir donné lieu au versement des cotisations dues pour un travailleur dont la rémunération aurait été égale audit chiffre limite.

**Art. D173-3**

Les avantages auxquels un assuré peut prétendre en application du présent paragraphe sont liquidés par la dernière caisse régionale d'assurance chargée de la liquidation des prestations vieillesse dans le régime général à laquelle il a été affilié, ou par la caisse que l'assuré a saisie conformément à l'article R. 351-34.

Chaque régime auquel l'assuré a été affilié supporte la charge de la prestation qui lui incombe, sur la base des seules périodes valables au regard dudit régime, postérieures au 30 juin 1930 et antérieures à la date de l'entrée en jouissance.

Chaque régime effectue le service de la fraction des avantages dont il a la charge.

Lorsque l'assuré bénéficie d'une pension ou d'une rente au titre de la législation ou de la réglementation propre au régime spécial de retraites auquel il a été soumis, cet avantage est imputé sur les prestations dont le régime spécial doit supporter la charge.

**Art. D173-4**

En cas de décès de l'assuré, le conjoint survivant peut prétendre à la pension de réversion prévue à l'article L. 353-1 si les conditions exigées par ledit article se trouvent remplies.

Chaque régime auquel le de cujus a été affilié supporte la charge de la prestation qui lui incombe sur la base des seules périodes valables au regard dudit régime, postérieures au 30 juin 1930 et antérieures à la date de l'entrée en jouissance de la pension attribuée en application de l'article D. 173-3 ou à la date du décès.

L'avantage de réversion dont le conjoint survivant est titulaire au titre du régime spécial est imputé sur la fraction de pension mise à la charge de ce régime en application du présent article.

Les avantages auxquels le conjoint survivant peut prétendre en application du présent article sont liquidés par la dernière caisse chargée de la liquidation des droits à prestation vieillesse dans le régime général à laquelle le de cujus a été affilié.

Chaque régime effectue le service de la fraction des avantages dont il a la charge.

######## Paragraphe 2 : Assurés affiliés successivement ou alternativement à plusieurs régimes spéciaux de retraite.

**Art. D173-5**

Les assurés mentionnés au 2° de l'article D. 173-1 ont droit, en ce qui concerne l'assurance vieillesse, aux avantages dont ils auraient bénéficié sous le régime général de sécurité sociale si ce régime leur avait été applicable durant la ou les périodes où ils ont été soumis à un régime spécial de retraites postérieurement au 30 juin 1930. Ces périodes entrent en compte, quel qu'ait été le montant de leur salaire, tant pour l'ouverture et la détermination de leurs droits que pour le calcul des avantages prévus par le régime général de sécurité sociale en matière d'assurance vieillesse.

Les intéressés sont supposés, pour l'application des dispositions du présent article, avoir donné lieu au versement des cotisations prévues par le régime général pendant les périodes au cours desquelles ils ont été soumis à un régime spécial. Pour les périodes où leur rémunération était supérieure au chiffre limite d'assujettissement aux assurances sociales, ils sont supposés avoir donné lieu au versement des cotisations dues pour un travailleur dont la rémunération aurait été égale audit chiffre limite.

**Art. D173-6**

Les avantages auxquels un assuré peut prétendre en cas d'affiliation successive ou alternative à plusieurs régimes spéciaux sont liquidés par le régime spécial de retraites auquel l'intéressé était affilié en dernier lieu.

Chaque régime auquel l'assuré a été affilié supporte la charge de la prestation qui lui incombe sur la base des seules périodes valables au regard dudit régime, postérieures au 30 juin 1930 et antérieures à la date de l'entrée en jouissance.

Chaque régime effectue le service de la fraction des avantages dont il a la charge.

Lorsque l'assuré bénéficie d'une pension ou d'une rente au titre de la législation ou de la réglementation propre au régime spécial de retraites auquel il a été soumis, cet avantage est imputé sur les prestations dont le régime spécial doit supporter la charge.

**Art. D173-7**

Les dispositions du présent paragraphe ne sont pas applicables aux assurés titulaires d'une pension d'invalidité ou de vieillesse à jouissance immédiate ou différée au titre de chacun des régimes spéciaux de retraites auxquels ils ont été soumis.

**Art. D173-8**

En cas de décès de l'assuré, le conjoint survivant peut prétendre à la pension de réversion prévue à l'article L. 353-1 si les conditions exigées par ledit article se trouvent remplies.

Le montant de la pension est déterminé sans tenir compte des avantages de réversion dont le conjoint survivant est éventuellement titulaire au titre des régimes spéciaux de retraites auxquels avait été affilié le de cujus.

Chaque régime auquel le de cujus a été assujetti supporte la charge de la prestation qui lui incombe sur la base des seules périodes valables au regard dudit régime, postérieures au 30 juin 1930 et antérieures à la date de l'entrée en jouissance de la pension attribuée en application de l'article D. 173-6 ou à la date du décès.

L'avantage de réversion dont le conjoint survivant est titulaire au titre d'un régime spécial est imputé sur la fraction de pension mise à la charge de ce régime en application du présent article.

Les avantages auxquels le conjoint survivant peut prétendre en application du présent article sont liquidés par le régime spécial de retraites auquel le de cujus était affilié en dernier lieu.

Chaque régime effectue le service de la fraction des avantages dont il a la charge.

Les dispositions du présent article ne sont pas applicables aux conjoints survivants titulaires d'un avantage de réversion au titre de chacun des régimes spéciaux auxquels le de cujus avait été soumis.

######## Paragraphe 3 : Assurés ayant cessé d'être soumis à un régime spécial de retraite sans avoir droit à pension et qui ne sont devenus ultérieurement tributaires d'aucun régime de retraite

**Art. D173-9**

Les assurés mentionnés au 3° de l'article D. 173-1 ont droit, en ce qui concerne l'assurance vieillesse, aux avantages dont ils auraient bénéficié sous le régime général de sécurité sociale si ce régime leur avait été applicable durant la ou les périodes où ils ont été soumis à un régime spécial de retraites postérieurement au 30 juin 1930. Ces périodes entrent en compte, quel qu'ait été le montant de leur salaire, tant pour l'ouverture et la détermination de leurs droits que pour le calcul des avantages prévus par le régime général de sécurité sociale en matière d'assurance vieillesse.

Les intéressés sont supposés, pour l'application des dispositions du présent article, avoir donné lieu au versement des cotisations prévues par le régime général pendant les périodes au cours desquelles ils ont été soumis à un régime spécial. Pour les périodes où leur rémunération était supérieure au chiffre limite d'assujettissement aux assurances sociales, ils sont supposés avoir donné lieu au versement des cotisations dues pour un travailleur dont la rémunération aurait été égale audit chiffre limite.

**Art. D173-10**

La liquidation des avantages auxquels un assuré peut prétendre en application de l'article D. 173-9 et le service des arrérages de la pension sont effectués par le régime spécial de retraites auquel l'intéressé était affilié.

Les avantages dont l'intéressé bénéficie, le cas échéant, au titre de son régime spécial sont imputés sur les prestations dont ledit régime doit supporter la charge.

**Art. D173-11**

En cas de décès de l'assuré, le conjoint survivant peut prétendre à la pension de réversion prévue à l'article L. 353-1, si les conditions exigées par ledit article se trouvent remplies.

Le montant de l'avantage de réversion dont le conjoint survivant est éventuellement titulaire au titre du régime spécial de retraites dont relevait le " de cujus " est imputé sur la pension mise à la charge de ce régime en application du présent article.

La liquidation de la pension et le service des arrérages sont effectués par le régime spécial de retraites auquel le de cujus était affilié.

######## Paragraphe 4 : Dispositions diverses.

**Art. D173-12**

Lorsqu'un régime spécial de retraites prévoit en faveur des assurés qui cessent d'être soumis à ce régime, sans avoir droit à une pension d'invalidité ou de vieillesse à jouissance immédiate ou différée, le remboursement des cotisations qui ont été retenues sur leur salaire, ledit remboursement n'est effectué que sous la déduction du montant des cotisations d'assurance vieillesse qu'ils auraient acquittées sous le régime général de sécurité sociale si ce régime leur avait été applicable durant la période où ils ont été soumis au régime spécial, compte tenu des dispositions du deuxième alinéa des articles D. 173-2, D. 173-5 et D. 173-9.

**Art. D173-13**

Lorsqu'un assuré, tributaire d'un régime spécial de retraites, a été admis à effectuer, sous ce régime, des versements rétroactifs pour des services antérieurement accomplis dans la collectivité ou l'établissement et que, pour la période correspondant à ces services, il a acquitté les versements prévus par les législations sur les retraites ouvrières et paysannes et les assurances sociales, les sommes qui ont été acquittées pour ladite période, au titre de l'assurance vieillesse, sont annulées et versées à la collectivité ou à l'établissement qui l'emploie pour être affectées, s'il y a lieu, à sa caisse de retraites. La part correspondant aux contributions personnelles de l'assuré est déduite, par ladite collectivité ou ledit établissement, des versements rétroactifs que l'intéressé doit effectuer au titre du régime spécial.

L'annulation de versements prescrite au premier alinéa ci-dessus est opérée par la caisse chargée de la liquidation des droits à prestations vieillesse dans le régime général à laquelle l'intéressé était affilié en dernier lieu.

**Art. D173-14**

Les pensions ou les fractions de pensions du régime général de sécurité sociale se rapportant à des périodes d'assurance validées au titre d'un régime spécial de retraites relevant de l'article R. 711-1 ou de l'article R. 711-24 et ouvrant droit à pension au titre de ce régime peuvent faire l'objet, lorsqu'elles ne sont pas cumulables avec la pension du régime spécial, d'un versement de rachat dans les conditions prévues par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Ce versement est opéré au profit de l'organisme ou service gérant le régime spécial de retraites et, sur sa demande, par la caisse chargée de la liquidation des droits à prestations vieillesse dans le régime général des travailleurs salariés.

Les mêmes dispositions sont applicables aux avantages dont les assurés mentionnés au présent article peuvent bénéficier au titre des retraites ouvrières et paysannes ou du régime d'assurances sociales en vigueur avant le 1er juillet 1946 dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

####### Sous-section 2 : Dispositions applicables aux bénéficiaires des régimes de retraite des ouvriers des établissements industriels de l'Etat, des fonctionnaires civils et militaires, de l'imprimerie nationale et du service d'exploitation industrielle des tabacs et allumettes et aux tributaires de la caisse nationale de retraite des agents des collectivités locales.

**Art. D173-15**

Les dispositions de la présente sous-section sont applicables aux bénéficiaires des régimes de retraite des ouvriers des établissements industriels de l'Etat, des fonctionnaires civils et militaires, de l'imprimerie nationale et du service d'exploitation industrielle des tabacs et allumettes et aux tributaires de la caisse nationale de retraite des agents des collectivités locales.

**Art. D173-16**

Lorsqu'un des bénéficiaires des régimes de retraites mentionnés à l'article D. 173-15 vient à quitter l'administration, la collectivité ou l'établissement qui l'emploie sans avoir droit à une pension d'invalidité ou de vieillesse à jouissance immédiate ou différée et sans devenir tributaire d'un régime de retraites comportant des règles particulières de coordination avec le régime auquel il appartenait, il lui est fait application des dispositions suivantes :

ses droits sont rétablis, en ce qui concerne l'assurance vieillesse, dans la situation dont il aurait bénéficié sous le régime général de sécurité sociale, si ce régime lui avait été applicable durant la période où il a été soumis à son régime de retraites postérieurement au 30 juin 1930. Cette période entre en compte, quel qu'ait été le montant de sa rémunération, pour la détermination de ses droits aux avantages prévus par le régime général en matière d'assurance vieillesse.

A cet effet, il est opéré, par le régime spécial de retraites, un versement égal au montant des cotisations qui auraient été acquittées pour le compte de l'intéressé au titre de l'assurance vieillesse sous le régime général de sécurité sociale pendant la période indiquée au premier alinéa ci-dessus. Ce versement est calculé sur la base des derniers émoluments soumis à retenues pour pensions au titre du régime spécial de retraites, compte tenu du ou des plafonds prévus pour le calcul des cotisations de sécurité sociale au cours de la période susindiquée. Il doit être effectué par l'administration, la collectivité ou l'établissement à l'union de recouvrement du dernier lieu de travail du bénéficiaire, dans un délai d'un an à compter de la radiation des cadres.

Un versement complémentaire de cotisations est effectué par le régime spécial de retraite au plus tard dans un délai d'un an suivant la date de liquidation ou de révision de la pension de vieillesse du régime général de sécurité sociale lorsqu'il est tenu compte dans cette pension, soit à l'initiative du régime spécial ou du régime général, soit à la suite d'une demande de l'assuré formée conformément à l'article R. 142-1, soit en application d'une décision de justice, de périodes de services civils ou militaires n'ayant pas donné lieu au versement prévu à l'alinéa précédent ou à l'article D. 173-17. Le montant du versement complémentaire est déterminé conformément à l'alinéa précédent.

**Art. D173-17**

Pour l'application de l'article précédent, en ce qui concerne les militaires tributaires du code des pensions civiles et militaires de retraite, il est effectué chaque année, au profit de l'agence centrale des organismes de sécurité sociale, un versement forfaitaire pour l'ensemble des militaires ayant quitté l'armée sans droit à pension au cours de l'année civile précédente. Le montant de ce versement est fixé annuellement par décision concertée du ministre chargé de la sécurité sociale, du ministre chargé de la défense et du ministre chargé du budget, compte tenu du montant moyen de la solde des militaires quittant l'armée sans droit à pension.

**Art. D173-18**

En cas de décès de l'assuré, le conjoint survivant peut prétendre à la pension de réversion prévue à l'article L. 353-1 si les conditions exigées par ledit article se trouvent remplies.

Le régime général de sécurité sociale sert à l'intéressé le montant de la pension de réversion attribuée en application du premier alinéa de l'article D. 173-16.

**Art. D173-19**

Lorsqu'un des bénéficiaires des régimes de retraites mentionnés à l'article D. 173-15 a été admis à effectuer sous ce régime des versements rétroactifs pour des services antérieurement accomplis dans la collectivité ou l'établissement et que, pour la période correspondant à ces services, il a acquitté les versements prévus par les législations sur les retraites ouvrières et paysannes et les assurances sociales, les sommes qui ont été acquittées pour ladite période, au titre de l'assurance vieillesse, sont annulées et versées à la collectivité ou à l'établissement qui l'emploie, pour être affectées, s'il y a lieu, à sa caisse de retraites. La part correspondant aux contributions personnelles de l'assuré est réduite, par ladite collectivité ou ledit établissement, des versements rétroactifs que l'intéressé doit effectuer au titre de son régime de retraites.

L'annulation de versement prescrite au premier alinéa ci-dessus est opérée par la caisse du régime général de sécurité sociale chargée de la gestion du risque vieillesse dont l'intéressé relevait en dernier lieu à la demande de l'établissement ou de la collectivité concerné.

**Art. D173-20**

Les versements effectués en application du paragraphe 2 de l'article 6 du décret du 2 juin 1944, pour des assurés ayant cessé d'être affiliés à leur régime de retraite avant le 1er janvier 1950 conservent leur entier effet.

####### Sous-section 3 : Dispositions diverses.

**Art. D173-21**

Lorsqu'un assuré satisfait aux conditions prévues par la règlementation propre à un régime spécial de retraites pour avoir droit à une majoration de pension pour conjoint à charge et que, simultanément, il remplit les conditions requises pour avoir droit à un avantage de même nature au titre du régime général de sécurité sociale, d'un autre régime spécial de retraites ou des dispositions des première et deuxième sous-sections de la présente section, il ne lui est servi que la majoration attachée à la pension calculée sur le plus grand nombre d'annuités.

###### Section 2 : Coordination en matière d'assurance vieillesse entre le régime agricole et les autres régimes

###### Section 3 : Coordination en matière d'assurance vieillesse entre divers régimes

####### Sous-section 1 : Dispositions générales

**Art. D173-21-1**

Pour l'application des articles L. 382-29, L. 351-14-1, L. 643-2 et L. 653-5 du présent code et de l'article L. 732-27-1 du code rural et de la pêche maritime, lorsque la demande de versement prévue à ces articles porte sur une période au cours de laquelle ont été obtenus plusieurs diplômes, ou a été achevée la scolarité assimilée et a été obtenu au moins un diplôme, la demande est adressée au premier régime d'assurance vieillesse où l'assuré a été affilié et où a été validé au moins un trimestre postérieurement à l'obtention du dernier de ces diplômes ou de ce diplôme.

Aux fins de l'application des mêmes articles, lorsque l'assuré a été affilié et a validé au moins un trimestre au cours de la même année, postérieurement à l'obtention du diplôme visé à l'alinéa précédent, simultanément dans plusieurs régimes d'assurance vieillesse mentionnés auxdits articles, la demande est adressée au régime déterminé selon les modalités suivantes :

1° Le régime général de sécurité sociale si l'intéressé a été affilié et a validé un trimestre dans ce régime ou au régime social des indépendants pour la période antérieure au 1er janvier 2018 ;

2° Si la condition prévue au 1° ci-dessus n'est pas remplie, dans le régime des salariés agricoles si l'intéressé a été affilié et a validé un trimestre dans ce régime ;

3° (supprimé) ;

4° (abrogé) ;

5° Si les conditions prévues aux 1° à 4° ci-dessus ne sont pas remplies, dans le régime d'assurance vieillesse des professions libérales prévu à l'article L. 640-1 si l'intéressé a été affilié et a validé un trimestre dans ce régime ;

6° Si les conditions prévues aux 1° à 5° ci-dessus ne sont pas remplies, dans le régime d'assurance vieillesse des professions agricoles prévu à l'article L. 722-1 du code rural et de la pêche maritime si l'intéressé a été affilié et a validé un trimestre dans ce régime ;

7° Si les conditions prévues aux 1° à 6° ci-dessus ne sont pas remplies, à la Caisse nationale des barreaux français visée à l'article L. 652-1 si l'assuré a été affilié et a validé un trimestre dans ce régime.

**Art. D173-21-2**

Pour l'appréciation de la condition de durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré prévue aux articles D. 351-1-1, D. 351-1-5, D. 643-8 et D. 653-1, aux articles D. 732-40 et D. 732-41 du code rural et de la pêche maritime et aux articles 3 bis et 3 quater du décret n° 73-937 du 2 octobre 1973 portant application de l'article L. 634-3 du code de la sécurité sociale et relatif aux prestations des régimes d'assurance vieillesse des professions artisanales, industrielles et commerciales afférentes aux périodes d'assurance ou d'activité non salariée antérieures au 1er janvier 1973, il est retenu un nombre de trimestres au plus égal à quatre au titre de chaque année civile au cours de laquelle l'assuré a été affilié successivement ou simultanément à plusieurs des régimes considérés.

Les dispositions de l'article D. 732-40 du code rural et de la pêche maritime sont applicables à la détermination de la condition de début d'activité mentionnée aux articles D. 351-1-1, D. 643-8 et D. 723-3 et à l'article 3 bis du décret du 2 octobre 1973 précités pour les assurés ayant relevé de l'assurance vieillesse des personnes non salariées des professions agricoles et de l'un des autres régimes visés à ces articles.

**Art. D173-21-3**

Lorsqu'un assuré relève ou a relevé successivement, alternativement ou simultanément du régime général de sécurité sociale, du régime des salariés agricoles et du régime social des indépendants, le régime compétent en application de l'article R. 173-4-4 calcule la pension, en fonction des paramètres prévus au I de l'article L. 173-1-2, selon ses modalités et règles de liquidation, dans les conditions suivantes :

1° La durée ou les périodes d'assurance mentionnées au II de l'article D. 351-1-5, au deuxième alinéa de l'article D. 351-2-1 et à l'article D. 353-1 s'apprécient en tenant compte de l'ensemble des périodes d'assurance retenues pour la détermination du droit à pension au titre de chacun des régimes mentionnés au premier alinéa ;

2° La limite de quatre trimestres d'assurance par année civile fixée à l'article D. 351-6 et au dernier alinéa de l'article D. 634-2 s'apprécie en tenant compte des périodes mentionnées au 1° ;

3° La majoration de durée d'assurance mentionnée à l'article D. 634-5 s'applique pour chaque trimestre accompli dans l'un des régimes mentionnés au premier alinéa ;

4° La référence au revenu mentionné à l'article D. 756-2 est remplacée par la référence au salaire et revenu.

**Art. D173-21-3-1**

Le régime auquel incombe la charge de valider les périodes assimilées mentionné à l'article L. 173-1-4 est :

1° Le régime d'assurance vieillesse de l'activité professionnelle au titre de laquelle les prestations sont servies pour les périodes mentionnées aux 1°, 2°, 3° et 5° des articles R. 351-12 et D. 634-2, au 2° de l'article D. 643-2, au 3° de l'article R. 653-4, au 2° de l'article R. 653-5 s'agissant des périodes de maladie, maternité, invalidité et accidents du travail des avocats salariés, aux articles D. 732-52-1 et D. 781-60 du code rural et de la pêche maritime, au 11° de l'article L. 5552-16 du code des transports, à l'article 37 de l'annexe 3 du statut national du personnel des industries électriques et gazières annexée au décret n° 46-1541 du 22 juin 1946 approuvant le statut national du personnel des industries électriques et gazières, aux a, b et c du 2° de l'article 132 du décret n° 46-2769 du 27 novembre 1946 portant organisation de la sécurité sociale dans les mines et au 1° de l'article 90 du décret n° 90-1215 du 20 décembre 1990 portant application de la loi du 12 juillet 1937 instituant une caisse de retraite et de prévoyance des clercs et employés de notaires et modifiant certaines dispositions relatives à cette caisse ;

2° Par dérogation au 1°, la caisse de retraite et de prévoyance des clercs et employés de notaires pour les périodes mentionnées au 2° de l'article 90 du décret n° 90-1215 du 20 décembre 1990 précité ;

3° Le régime d'assurance vieillesse dont relevait la dernière activité professionnelle pour chaque période mentionnée au b du 4° de l'article R. 351-12 ;

4° Le régime d'assurance vieillesse dont relevait la dernière activité professionnelle salariée précédant la période de perception d'une allocation chômage pour chaque période mentionnée au c du 4° de l'article R. 351-12, au 2° de l'article R. 653-5 s'agissant des périodes de chômage indemnisé des avocats salariés, au 8° de l'article L. 5552-16 du code des transports, au II de l'article 5 de l'annexe 3 du décret n° 46-1541 du 22 juin 1946 précité, au b du 4° de l'article 132 du décret n° 46-2769 du 27 novembre 1946 précité, à l'article 13 ter du décret n° 68-382 du 5 avril 1968 portant statut de la caisse de retraite des personnels de l'Opéra national de Paris et au 3° de l'article 90 du décret n° 90-1215 du 20 décembre 1990 précité ;

5° Par dérogation au 4°, le régime général pour les périodes mentionnées au même 4° s'agissant des salariés relevant du régime spécial de vieillesse des industries électriques et gazières n'ayant pas atteint la durée minimale d'affiliation prévue à l'article 1er de l'annexe 3 du décret n° 46-1541 du 22 juin 1946 précité ;

6° Le régime d'assurance vieillesse dont relevait la dernière activité professionnelle salariée ou indépendante relevant de l'article L. 631-1, ayant précédé le premier jour de chômage non indemnisé pour la première période de chômage non indemnisé mentionnée au d du 4° de l'article R. 351-12, au dernier alinéa de l'article D. 634-2 et au b du 4° de l'article 132 du décret n° 46-2769 du 27 novembre 1946 précité ;

7° Le régime d'assurance vieillesse ayant validé la période de chômage indemnisé ayant immédiatement précédé la période de chômage non indemnisé pour chaque période ultérieure de chômage non indemnisé mentionnée au d du 4° de l'article R. 351-12, au dernier alinéa de l'article D. 634-2 et au b du 4° de l'article 132 du décret n° 46-2769 du 27 novembre 1946 précité ;

8° Par dérogation aux 3°, 4° et 6°, le régime général pour les périodes mentionnées aux b, c, d du 4° de l'article R. 351-12 et aux septième et dernier alinéa de l'article D. 634-2, dans le cas où l'assuré a été affilié successivement, alternativement ou simultanément au régime général, au régime social des indépendants et au régime des salariés agricoles :

a) Au cours de l'année civile afférente aux périodes en cause ;

b) Ou, au cours de la dernière année civile d'affiliation précédant les périodes en cause ;

9° Le régime d'assurance vieillesse dont relevait la dernière activité professionnelle non salariée précédant la période de perception de l'allocation mentionnée à l'article L. 5424-25 du code du travail, pour les périodes mentionnées au septième alinéa de l'article D. 634-2 du présent code, au 6° de l'article D. 643-2 du présent code, au 6° de l'article R. 653-4 du présent code et à l'article D. 732-52-2 du code rural et de la pêche maritime;

10° Le régime d'assurance vieillesse dont relevait l'assuré durant la période de bénéfice de l'indemnité horaire mentionnée au II de l'article L. 5122-1 du code du travail. (1)

####### Sous-section 2 : Pensions portées au minimum.

**Art. D173-21-4**

Le montant mensuel total des pensions personnelles de retraite mentionné au premier alinéa de l'article L. 173-2 est fixé à 1 120 euros au 1er février 2014. Ce montant est revalorisé aux mêmes dates et dans les mêmes proportions que le salaire minimum de croissance.

**Art. D173-21-5**

Lorsque l'assuré est susceptible de bénéficier du minimum de pension prévu à l'article L. 351-10 dans plusieurs régimes, chaque régime concerné impute le dépassement mentionné au deuxième alinéa de l'article L. 173-2 sur la majoration résultant de l'article L. 351-10 dont il est redevable, à due concurrence du rapport, avant application de l'article L. 173-2, entre le montant de cette majoration et le total des majorations dues par les régimes en cause.

Lorsque la pension relève des dispositions de l'article L. 173-1-2, le régime compétent en application de l'article R. 173-4-4 impute, au titre des régimes mentionnés au premier alinéa du I de l'article L. 173-1-2, le dépassement mentionné au précédent alinéa sur la majoration dont il est redevable.

####### Sous-Section 3 : Majorations de durée d'assurance   accordées au titre des enfants

**Art. D173-21-6**

Sont soumis aux règles fixées à l'article L. 173-2-0-2 les avantages prévus :

― aux b et b bis de l'article L. 12 et à l'article L. 12 bis du code des pensions civiles et militaires de retraite ;

― aux articles 12 et 14 de l'annexe 3 au statut annexé au décret n° 46-1541 du 22 juin 1946 approuvant le statut national du personnel des industries électriques et gazières ;

― au premier alinéa de l'article 114 du décret n° 62-766 du 6 juillet 1962 portant statut des personnels du service d'exploitation industrielle des tabacs et allumettes ;

― au troisième alinéa de l'article 12 du décret n° 68-382 du 5 avril 1968 portant statut de la caisse de retraites des personnels de l'Opéra national de Paris ;

― aux I et III de l'article 11 bis du décret n° 68-960 du 11 octobre 1968 modifiant le statut de la caisse de retraites du personnel de la Comédie-Française ;

― aux I et III de l'article 92 du décret n° 90-1215 du 20 décembre 1990 portant application de la loi du 12 juillet 1937 instituant une caisse de retraite et de prévoyance des clercs et employés de notaires et modifiant certaines dispositions relatives à cette caisse ;

― aux 2° et 3° du I de l'article 15 et au I de l'article 21 du décret n° 2003-1306 du 26 décembre 2003 relatif au régime de retraite des fonctionnaires affiliés à la Caisse nationale de retraites des agents des collectivités locales ;

― aux 2° et 3° du I de l'article 12 et au I de l'article 17 du décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat ;

― aux articles 12 et 16 du règlement annexé au décret n° 2007-262 du 27 février 2007 relatif au régime de retraite des agents titulaires de la Banque de France ;

― à l'article 9 pour ce qui concerne la réduction des durées d'assurance, au V de l'article 51-1 pour ce qui concerne la réduction des durées de services, au 3° de l'article 20 et au deuxième alinéa du III de l'article 24 du décret n° 2008-637 du 30 juin 2008 portant règlement des retraites du personnel de la Régie autonome des transports parisiens ;

― au deuxième alinéa du III de l'article 13 du décret n° 2008-639 du 30 juin 2008 relatif au régime spécial de retraite du personnel de la SNCF, SNCF Réseau et SNCF Mobilités ;

― au 2 du I de l'article 7 du règlement des pensions du personnel titulaire du Port autonome de Strasbourg.

####### Sous-section 4 : Pension de réversion.

**Art. D173-21-7**

La majoration de pension de réversion prévue à l'article L. 353-5 et à l'article L732-50 du code rural et de la pêche maritime est accordée, par priorité, par le régime auquel l'assuré a été affilié en dernier lieu si ce régime sert la majoration.

Lorsque l'assuré décédé relevait simultanément à la date de son décès de plusieurs régimes servant la majoration, le service et la charge de cette majoration incombent au régime qui verse la pension de réversion rémunérant la plus longue durée d'assurance.

Pour l'application du premier et du deuxième alinéa, lorsque le régime de la dernière affiliation est l'un des régimes mentionnés au premier alinéa du I de l'article L. 173-1-2 et que la pension est liquidée en application de cet article, le régime compétent est celui déterminé en application de l'article R. 173-4-4 et la durée d'assurance est celle prise en compte pour la détermination du droit à pension en application du I de l'article L. 173-1-2.

####### Sous-section 5 : Pensions ou allocations de vieillesse des non-salariés.

####### Sous-section 6 : Bénéficiaires de l'indemnité de soins aux tuberculeux

####### Sous-section 7 : Clercs, secrétaires et employés d'avoué, d'agréé ou d'avocat

####### Sous-section 8 : Ministres des cultes et membres des congrégations et collectivités religieuses.

**Art. D173-23**

Les périodes d'assurance valables au regard du régime d'assurance vieillesse institué par l'article L. 721-1 ou assimilées sont prises en compte, pour l'examen de la condition d'ouverture du droit, par les régimes d'assurance vieillesse entrant dans le champ d'application des décrets n° 58-436 du 14 avril 1958 et n° 65-69 du 26 janvier 1965, chacun des régimes concernés déterminant le montant de l'avantage de vieillesse dont la charge lui incombe au prorata de la durée de la période susceptible d'être prise en considération en ce qui le concerne.

###### Section 4 : Coordination en matière d'assurance veuvage.

**Art. D173-24**

Lorsque l'assuré décédé a relevé successivement ou alternativement de régimes distincts de sécurité sociale, le service et la charge de l'allocation de veuvage incombent au régime auquel était affilié l'assuré au moment de son décès, pour autant que ce régime ouvre droit à l'assurance veuvage.

Toutefois, lorsque le défunt, à la date de son décès, avait cessé de remplir, depuis moins de douze mois, les conditions pour relever d'un régime de sécurité sociale ouvrant droit à l'assurance veuvage, l'allocation de veuvage est servie à son conjoint survivant par le régime dont le défunt relevait antérieurement, sauf si le conjoint survivant bénéficie d'un avantage de réversion au titre du dernier régime d'affiliation de l'assuré décédé.

**Art. D173-25**

Lorsque l'assuré décédé relevait simultanément, à la date de son décès, de plusieurs régimes de sécurité sociale ouvrant droit à l'assurance veuvage, ou lorsqu'il avait des droits liquidés au titre de l'assurance vieillesse dans au moins deux de ces régimes, le service et la charge de l'allocation de veuvage incombent au régime auquel l'assuré décédé a été affilié le plus longtemps ou, en cas de durée égale d'assurance ou d'affiliation, à celui qui attribuait ou était susceptible d'attribuer la pension de retraite la plus élevée.

##### Chapitre 4 : Prise en charge par les régimes d'assurance maladie des dépenses afférentes aux soins médicaux dispensés dans certains établissements

###### Section 1 : Budget global, forfait journalier.

**Art. D174-1**

Pour les assurés sociaux mentionnés au quatrième alinéa de l'article L. 174-4, les dispositions du troisième alinéa de cet article s'appliquent aux prestations légales servies au titre du régime général de sécurité sociale et du régime des assurances sociales agricoles, à l'exclusion des prestations légales complémentaires garanties par le régime local des départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

###### Section 2 : Dépenses afférentes aux soins dispensés dans les unités ou centres de long séjour

###### Section 3 : Dépenses afférentes aux soins dispensés dans certains établissements sociaux

###### Section 4 : Dépenses de soins paramédicaux dispensés dans le cadre d'une action médico-sociale de maintien à domicile

**Art. D174-9**

Le montant des frais afférents aux soins à domicile dispensés aux assurés sociaux supportés en vertu de l'article L. 174-10 par la branche autonomie est versé au service de soins sous la forme d'une dotation globale annuelle.

**Art. D174-11**

Pour les services de soins à domicile privés ne relevant pas des dispositions de l'article D. 174-10, le forfait global de soins et le forfait journalier sont fixés par convention conclue entre les régimes d'assurance maladie et le service, en tenant compte des dépenses prévisionnelles du service.

Ces conventions sont soumises à l'homologation du préfet de la région dans laquelle est situé le service.

A défaut de convention, le forfait global de soins supporté par l'assurance maladie est fixé d'autorité par les organismes d'assurance maladie à un montant qui ne peut être inférieur à 75 p. 100 de la moyenne des montants des forfaits globaux applicables aux services de soins à domicile situés dans la région, ramenés à la journée.

**Art. D174-12**

Le médecin-conseil du régime d'assurance maladie dont relève l'assuré est immédiatement informé de toute admission dans le service de soins à domicile ; il reçoit alors copie du protocole de traitement établi par le médecin prescripteur de l'intervention du service. Il est également informé des modifications apportées au traitement et de toutes les prolongations de prise en charge au-delà du trentième jour et tous les trois mois ensuite. Il peut mettre fin à tout moment à la prise en charge.

Il évalue régulièrement le fonctionnement médical du service.

**Art. D174-13**

Le forfait global et annuel de soins ainsi que les dotations prévues à l'article 15 du décret n° 81-448 du 8 mai 1981 sont versés par un organisme d'assurance maladie et répartis entre les régimes dans les mêmes conditions que celles prévues par les articles D. 174-2 à D. 174-11.

Des avances de trésorerie peuvent être versées dans la limite d'un douzième du budget global de soins.

**Art. D174-14**

Lorsqu'une personne relève du code des pensions militaires d'invalidité et des victimes de la guerre et d'un régime d'assurance maladie, la charge des soins à domicile incombe à l'organisme dont dépend la prise en charge de l'affection motivant principalement ces soins.

La détermination de l'origine de cette affection est faite par concertation entre les médecins chargés du contrôle médical des organismes considérés.

###### Section 9 : Dépenses relatives aux prestations dispensées dans les centres gratuits d'information, de dépistage et de diagnostic des infections par les virus de l'immunodéficience humaine et des hépatites virales et des infections sexuellement transmissibles

**Art. D174-15**

Les dépenses afférentes aux activités des centres gratuits d'information, de dépistage et de diagnostic des infections par les virus de l'immunodéficience humaine et des hépatites virales et des infections sexuellement transmissibles mentionnés à l'article L. 3121-2 du code de la santé publique sont prises en charge par le fonds mentionné à l'article L. 1435-8 du même code.

Ces dépenses comprennent :

1° Les consultations médicales, paramédicales, de psychologues et d'assistants sociaux ;

2° Les investigations biologiques ;

3° Les médicaments nécessaires au traitement ambulatoire des infections sexuellement transmissibles, les médicaments contraceptifs indiqués dans la contraception d'urgence ainsi que les produits nécessaires aux vaccinations et aux éventuelles réactions indésirables graves ;

4° Les dépenses relatives aux activités administratives, d'interprétariat et le cas échéant de médiation ;

5° Les dépenses relatives aux interventions de prévention ou de dépistage hors les murs ;

6° Les dépenses relatives aux activités d'expertise, de formation et le cas échéant aux activités de coordination qui sont confiées à ces centres.

**Art. D174-16**

Les dépenses des activités effectuées dans les centres gratuits d'information, de dépistage et de diagnostic des infections par les virus de l'immunodéficience humaine et des hépatites virales et des infections sexuellement transmissibles mentionnés à l'article L. 174-16 sont prises en charge sous la forme d'une dotation forfaitaire annuelle versée par la caisse primaire d'assurance maladie dans le ressort de laquelle la structure est implantée, pour le compte des régimes obligatoires d'assurance maladie. La caisse primaire d'assurance maladie procède chaque trimestre au règlement du quart de la dotation annuelle.

La répartition entre les régimes est effectuée chaque année suivant la répartition nationale des dotations globales hospitalières pour l'année considérée.

**Art. D174-17**

Le montant de la dotation forfaitaire annuelle relative aux dépenses liées aux activités effectuées dans les centres gratuits d'information, de dépistage et de diagnostic mentionnés à l'article L. 174-16 est déterminé par un accord signé entre le représentant du centre et le directeur général de l'agence régionale de santé avant la fin du premier trimestre de l'année au titre de laquelle s'applique la dotation.

En l'absence d'accord entre le directeur général de l'agence régionale de santé et la structure concernée le directeur général de l'agence régionale de santé fixe le montant de la dotation avant le 30 avril de l'année concernée et le notifie à la caisse primaire d'assurance maladie territorialement compétente. En attendant la notification de la dotation définitive, la caisse primaire verse un trimestre prévisionnel qui équivaut à un trimestre du montant total de la dotation de l'année précédente.

**Art. D174-18**

La dotation forfaitaire annuelle est fixée dans le respect des montants de crédits définis à l'article R. 1435-25 du code de la santé publique, en tenant compte notamment :

1° Du périmètre des dépenses d'activité définies à l'article D. 174-15 du présent code ;

2° De l'activité du centre constatée au cours des trois dernières années. Lorsque le centre est en activité depuis moins de trois ans, ou en cas de circonstances particulières, l'activité prise en compte est celle prévue pour l'exercice en cause ;

3° Du coût moyen des dépenses d'activité attendu du centre au regard de son activité prévisionnelle.

###### Section 10 : Dispositions diverses

**Art. D174-19**

L'établissement de santé qui applique les dispositions de l'article L. 174-20 est tenu de fournir au patient un devis préalablement à sa prise en charge hospitalière puis une facture lorsque cette prise en charge a été réalisée. Le devis et la facture comprennent, de manière dissociée, les tarifs des prestations de soins et des prestations hôtelières associées à la prise en charge.

##### Chapitre 5 : Dispositions d'application - Dispositions diverses

**Art. D175-1**

La comptabilité des organismes de sécurité sociale permet de suivre distinctement les sommes dont la charge incombe à des régimes ou des branches autres que ceux auxquels leurs missions se rattachent principalement.

**Art. D175-2**

Pour assurer le suivi prévu aux articles R. 175-2 et D. 175-1, les organismes débiteurs des prestations familiales retracent à leur bilan les opérations afférentes aux prestations qu'ils servent pour le compte de la branche autonomie. Les flux afférents à ces prestations ainsi qu'à leur remboursement ne sont pas comptabilisés en charges et en produits dans les comptes de la branche mentionnée au 4° de l'article L. 200-2.

**Art. D175-3**

Pour assurer le suivi prévu au premier alinéa de l'article R. 175-1 et à l'article D. 175-1, la Caisse nationale de l'assurance maladie retrace dans une gestion comptable dédiée les opérations découlant des dépenses afférentes aux soins dispensés dans les établissements et services mentionnés à l'article L. 312-1 du code de l'action sociale et des familles qui sont liquidées, pour le compte de la branche autonomie, par les organismes de la branche mentionnée au 1° de l'article L. 200-2 ou par d'autres organismes d'assurance maladie remplissant le rôle de caisse de rattachement en application de l'article L. 174-8. Les flux afférents ainsi que les écritures d'inventaire à inscrire dans les comptes de l'exercice clos sont comptabilisés en charges et en produits dans cette gestion dédiée. Cette gestion est exclue du périmètre de combinaison des comptes de la branche mentionnée au 1° de l'article L. 200-2.

##### Chapitre 6 : Reversement forfaitaire à l'assurance maladie au titre des maladies professionnelles

**Art. D176-1**

Le montant du versement institué par l'article L. 176-1 est calculé tous les trois ans, après avis d'une commission présidée par un magistrat à la Cour des comptes, en fonction de l'évolution des connaissances relatives à la sous-déclaration des maladies professionnelles, du coût réel des affections qui devraient être prises en charge au titre du livre IV et des dépenses d'incapacité temporaire liées aux maladies professionnelles de la branche Accidents du travail et maladies professionnelles. Ce montant est fixé par décret.

**Art. D176-2**

Le montant du versement revalorisé en application du deuxième alinéa de l'article L. 176-1 est fixé par arrêté du ministre chargé de la sécurité sociale.

**Art. D176-3**

Le versement institué par l'article L. 176-1 intervient au cours du premier semestre de l'année au titre de laquelle il est dû.

**Art. D176-4**

La participation, prévue au troisième alinéa de l'article L. 176-1, des collectivités, établissements et entreprises mentionnés à l'article L. 413-13 et assumant directement la charge totale de la réparation des accidents du travail et des maladies professionnelles est calculée par application, à l'assiette définie à l'article L. 241-5, d'un taux fixé par arrêté du ministre chargé de la sécurité sociale et correspondant à une fraction du taux établi conformément aux articles D. 242-6-1 à D. 242-6-12 si ces dispositions leur étaient applicables. Pour ce calcul, seuls sont pris en compte les salaires perçus par les personnels concernés, bénéficiaires du livre IV et dont la charge est assumée par l'employeur.

Le taux fictif ainsi déterminé est notifié par la caisse d'assurance retraite et de la santé au travail dont relève le siège social ou l'établissement principal de l'entreprise ou de la collectivité, dans les conditions prévues à l'article D. 242-6-17. L'établissement ou la collectivité est tenu, le cas échéant, de produire à la caisse d'assurance retraite et de la santé au travail compétente toutes justifications des éléments entrant dans le calcul de ce taux fictif.

Les employeurs susvisés versent à l'union de recouvrement des cotisations de sécurité sociale et d'allocations familiales dont ils relèvent le montant de leur contribution. Ce versement, calculé par l'employeur d'après le taux fixé au premier alinéa ci-dessus, est effectué dans les conditions prévues par le chapitre III du titre IV du livre II.

##### Chapitre 8 : Participation de l'assurance maladie au financement de différents organismes

**Art. D178-1**

I. ― La participation des régimes obligatoires de base d'assurance maladie au financement des fonds et établissements mentionnés au II du présent article est répartie au prorata du montant des prestations en nature de l'assurance maladie et maternité du dernier exercice connu servies par chacun de ces régimes, à l'exclusion de la participation au financement des avantages sociaux des praticiens et auxiliaires médicaux conventionnés mentionnés aux articles L. 645-1 à L. 646-5.

La participation de l'assurance maladie est versée au fonds ou à l'établissement par la Caisse nationale de l'assurance maladie au nom de l'ensemble des régimes d'assurance maladie. Une convention entre la Caisse nationale de l'assurance maladie, l'Agence centrale des organismes de sécurité sociale et le fonds ou l'établissement établit les modalités de son versement.

Chaque régime obligatoire de base d'assurance maladie autre que le régime général verse sa participation au financement des différents fonds et établissements à la Caisse nationale de l'assurance maladie selon des conditions fixées par un arrêté conjoint des ministres chargés de la sécurité sociale et du budget.

II. ― Les dispositions du I s'appliquent pour la participation de l'assurance maladie au financement des organismes suivants :

a) L'autorité mentionnée à l'article L. 161-37 ;

b) Le groupement mentionné à l'article L. 1462-1 du code de la santé publique ;

c) Le groupement mentionné à l'article L. 1111-24 du code de la santé publique ;

d) L'office mentionné à l'article L. 1142-22 du même code ;

e) L'établissement mentionné à l'article L. 1222-1 du même code ;

f) L'agence mentionnée à l'article L. 1413-1 du même code ;

g) L'agence mentionnée à l'article L. 1418-1 du même code ;

h) L'établissement mentionné à l'article L. 1415-1 du même code ;

i) L'agence mentionnée à l'article L. 6113-10 du même code ;

j) Le centre mentionné à l'article 116 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière ;

k) Le fonds mentionné à l'article 40 de la loi n° 2000-1257 de financement de la sécurité sociale pour 2001 ;

l) L'agence mentionnée à l'article 4 de la loi n° 2002-73 du 17 janvier 2002 de modernisation sociale ;

m) Le comité mentionné à l'article 69 de la loi n° 2008-1330 du 17 décembre 2008 de financement de la sécurité sociale pour 2009 ;

n) L'agence mentionnée à l'article L. 5311-1 du code de la santé publique ;

o) L'établissement mentionné à l'article 2 du décret n° 83-975 du 10 novembre 1983 relatif à l'organisation et au fonctionnement de l'Institut national de la santé et de la recherche médicale ;

p) Le fonds mentionné au VI de l'article L. 162-31-1 du présent code.

#### Titre VIII : Dispositions diverses - Dispositions d'application

##### Chapitre 2 : Dispense d'affranchissement

##### Chapitre 5 : Participation de la Caisse nationale de l'assurance maladie aux assurances en responsabilité civile

**Art. D185-1**

Les médecins régis par la convention nationale mentionnée à l'article L. 162-5 ou le règlement arbitral mentionné à l'article L. 162-14-2 du présent code exerçant une spécialité énumérée à l'article D. 4135-2 du code de la santé publique dans un établissement de santé, et qui sont accrédités ou engagés dans une procédure de renouvellement de leur accréditation prévue à l'article L. 4135-1 du code de la santé publique, peuvent bénéficier d'une aide à la souscription d'une assurance en responsabilité civile dont le montant tient compte des caractéristiques d'exercice énumérées à l'alinéa suivant, de la part de la caisse primaire d'assurance maladie dans le ressort de laquelle ils exercent leur activité.

Les médecins exerçant en établissement les spécialités mentionnées à l'article D. 4135-2 du code de la santé publique peuvent bénéficier, de la caisse primaire d'assurance maladie dans le ressort de laquelle ils exercent leur activité, d'une aide annuelle variable en fonction du montant de la prime d'assurance en responsabilité civile qu'ils ont à leur charge, de leur spécialité et de leurs conditions d'exercice, dès lors que plus de la moitié des actes techniques qu'ils réalisent sont :

1° Pour ce qui concerne les spécialités mentionnées du 1° au 17° de l'article D. 4135-2 du code de la santé publique, des accouchements, des échographies obstétricales ou des actes inscrits sous l'appellation " acte de chirurgie " ou " acte d'anesthésie " sur la liste mentionnée aux articles L. 162-1-7 et R. 162-52 du présent code ;

2° Pour ce qui concerne les spécialités visées aux 18°, 19°, 20° et 21°, les actes interventionnels remboursables suivants : actes d'endoscopies de l'appareil digestif, actes de proctologie, actes d'endoscopies de l'appareil respiratoire, actes par voie vasculaire transcutanée, échographies obstétricales.

Cette aide annuelle est calculée à partir d'un seuil minimum d'appel de cotisation de 4 000 Euros dans la limite d'un seuil maximum fixé selon les spécialités :

a) à 25 200 euros pour la gynécologie-obstétrique et l'obstétrique ;

b) à 9 800 euros pour l'anesthésie-réanimation et la réanimation médicale ;

c) A 21 000 euros pour les spécialités mentionnées du 1° au 11° à l'article D. 4135-2 du code de la santé publique ;

d) A 15 000 euros pour les spécialités mentionnées du 15° au 21° à l'article D. 4135-2 du code de la santé publique.

Le montant de cette aide est calculé dans les conditions suivantes :

— 50 % de cette part pour les médecins non autorisés à pratiquer des honoraires différents et pour les médecins autorisés à pratiquer des honoraires différents ayant adhéré aux dispositifs de pratique tarifaire maîtrisée prévus par la convention nationale mentionnée à l'article L. 162-5 ;

— 35 % de cette part pour les médecins autorisés à pratiquer des honoraires différents n'ayant pas adhéré aux dispositifs de pratique tarifaire maîtrisée prévus par la convention nationale mentionnée à l'article L. 162-5.

Pour les spécialités mentionnées du 1° au 12° et au 16° de l'article D. 4135-2 du code de la santé publique, l'aide annuelle est calculée par exception aux cinquième, dixième et onzième alinéas du présent article selon les modalités suivantes :

1° Le seuil minimum d'appel de cotisation mentionné au cinquième alinéa du présent article est fixé à 0 euro.

2° Les taux mentionnés aux dixième et onzième alinéas du présent article sont portés :

— aux deux tiers pour les médecins non autorisés à pratiquer des honoraires différents ainsi que pour les médecins autorisés à pratiquer des honoraires différents ayant adhéré aux dispositifs de pratique tarifaire maîtrisée prévus par la convention nationale mentionnée à l'article L. 162-5 ;

— à 55 % pour les médecins autorisés à pratiquer des honoraires différents n'ayant pas adhéré aux dispositifs de pratique tarifaire maîtrisée prévus par la convention nationale mentionnée à l'article L. 162-5.

Une partie, dont le niveau est fixé par arrêté du ministre chargé de la sécurité sociale, de l'aide prévue au présent article est versée par la caisse primaire d'assurance maladie à l'organisme auprès duquel le médecin s'est engagé dans la procédure d'accréditation.

Les seuils maximum d'appel de cotisation mentionnés ci-dessus évoluent chaque année en fonction d'un indice des primes de responsabilité civile médicale de la spécialité ou du groupe de spécialités concernés, dans des conditions fixées par décret.

Cet indice est fondé sur des informations transmises annuellement par les entreprises d'assurance couvrant en France les risques de responsabilité civile mentionnés à l'article L. 1142-2 du code de la santé publique.

**Art. D185-2**

Pour bénéficier de l'aide mentionnée à l'article D. 185-1, les médecins doivent remplir les conditions suivantes :

1° Transmettre à la caisse primaire d'assurance maladie dans le ressort duquel ils exercent leur activité une copie du certificat d'accréditation ou de renouvellement d'accréditation ;

2° Annulé ;

3° Transmettre chaque année une copie de l'attestation d'assurance en responsabilité civile mentionnant le montant de la prime versée.

<em></em>

**Art. D185-3**

Le bénéfice de l'aide cesse à compter de la date du renoncement à l'accréditation, du retrait d'accréditation ou du refus de renouvellement de l'accréditation.

**Art. D185-4**

Les organismes agréés mentionnés à l'article D. 4135-5 du code de la santé publique peuvent bénéficier, sous réserve des dispositions du dix-huitième alinéa de l'article D. 185-1, d'une aide pour chaque médecin accrédité dont le montant maximal est fixé par arrêté du ministre chargé de la sécurité sociale.

A la demande des organismes agréés, une aide annuelle complémentaire, dont le montant maximal est fixé par arrêté du ministre chargé de la sécurité sociale, peut leur être versée afin d'amorcer leur activité exercée en application de l'article D. 4135-5 du code de la santé publique.

Les aides prévues au présent article sont versées aux organismes agréés par la caisse primaire d'assurance maladie désignée à cet effet par la Caisse nationale de l'assurance maladie.

### Livre II : Organisation du régime général - Action sanitaire et sociale des caisses

#### Titre I : Organismes locaux et régionaux - Organismes à circonscription nationale

##### Chapitre 1 : Caisses primaires d'assurance maladie

##### Chapitre 2 : Caisses d'allocations familiales

###### Section 1 : Dispositions générales.

**Art. D212-1**

Le décret prévu au deuxième alinéa de l'article L. 212-1 est pris sur le rapport du ministre chargé de la sécurité sociale, du ministre chargé du budget et, le cas échéant, du ministre intéressé.

**Art. D212-2**

Pour les catégories de salariés autres que les salariés agricoles, mentionnées à l'article L. 212-1, et dont les prestations familiales sont financées par la caisse nationale des allocations familiales, le service desdites prestations est assuré dans les conditions définies ci-après.

###### Section 2 : Caisse d'allocations familiales de la région parisienne

###### Section 3 : Caisse nationale d'allocations familiales des marins du commerce - Caisse nationale d'allocations familiales de la pêche maritime - Caisse nationale d'allocations familiales de la navigation intérieure

##### Chapitre 3 : Unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales (URSSAF).

**Art. D213-1**

La circonscription territoriale d'une union de recouvrement des cotisations de sécurité sociale et d'allocations familiales est départementale ou régionale. Elle est fixée, ainsi que le siège de l'union, par arrêté du ministre chargé de la sécurité sociale.

**Art. D213-1-1**

Pour l'application du dernier alinéa de l'article L. 213-1, la délégation de compétences en matière de contrôle entre unions de recouvrement prend la forme d'une convention générale de réciprocité ouverte à l'adhésion de l'ensemble des unions, pour une période d'adhésion minimale d'un an, renouvelable par tacite reconduction.

Le directeur de l'Agence centrale des organismes de sécurité sociale est chargé d'établir cette convention et de recevoir les adhésions.

**Art. D213-1-2**

En application du pouvoir de coordination prévu par l'article L. 225-1-1 et pour des missions de contrôle spécifiques, le directeur de l'Agence centrale des organismes de sécurité sociale peut, à son initiative ou sur demande émise par une union, demander à une union de recouvrement d'exercer, dans le cadre de la convention de délégation prévue à l'article D. 213-1-1, les missions de contrôle en lieu et place de l'organisme de recouvrement auquel ressortit la personne contrôlée.

**Art. D213-1-3**

Le directeur de l'Agence centrale des organismes de sécurité sociale peut, à son initiative ou à la demande d'une union, confier à une union faisant fonction d'interlocuteur unique défini à l'article R. 243-6 la conduite des actions liées au recouvrement et de toute action contentieuse, tant en demande qu'en défense, à l'encontre des cotisants pour lesquels l'union a été désignée comme interlocuteur unique, quelles que soient la date et l'origine des litiges.

Le directeur de l'Agence centrale des organismes de sécurité sociale veille à la mise en œuvre des décisions prises en vertu du précédent alinéa et en assure la publicité auprès des tiers concernés.

**Art. D213-4**

Les dispositions de l'article R. 231-24 sont applicables aux conseils d'administration des unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales.

**Art. D213-7**

I. — Des conseils départementaux sont créés dans chaque département auprès des conseils d'administration des unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales dont la circonscription géographique est régionale.

Les dispositions de l'alinéa précédent ne sont pas applicables aux départements de la collectivité de Corse. Pour la région Ile-de-France, elles s'appliquent au seul département de Seine-et-Marne.

Les conseils départementaux sont composés de seize membres comprenant :

1° Huit membres désignés au titre des assurés sociaux par les organisations syndicales de salariés interprofessionnelles représentatives au plan national ;

2° Huit membres désignés au titre des employeurs et des travailleurs indépendants, dont cinq par les organisations professionnelles nationales d'employeurs représentatives, et trois désignés par les institutions ou organisations professionnelles de travailleurs indépendants les plus représentatives au plan national ;

Les sièges sont répartis entre les représentants des assurés sociaux, les représentants des employeurs et des travailleurs indépendants selon les règles prévues respectivement aux articles R. 121-5 à R. 121-7 pour les conseils d'administration des unions pour le recouvrement des cotisations sociales et d'allocations familiales.

Les règles d'inéligibilité et d'incompatibilité imposées aux membres des conseils d'administration des unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales par les articles L. 231-6 et L. 231-6-1 sont applicables aux membres des conseils départementaux.

Les membres des conseils départementaux sont nommés par arrêté du ministre chargé de la sécurité sociale.

Les fonctions des membres des conseils départementaux prennent fin à l'expiration du mandat des membres du conseil d'administration.

II. — Dans chaque département, ces conseils :

1° Assurent le suivi de l'activité de l'URSSAF, notamment celle relative au recouvrement, au contrôle et à la lutte contre les fraudes ;

2° S'assurent de la qualité du service rendu aux cotisants au regard, notamment, des objectifs fixés par les contrats pluriannuels de gestion prévus à l'article L. 227-3 ;

3° Suivent l'évolution du contexte socio-économique.

Des instances départementales d'instruction des recours amiables sont constituées au sein des conseils départementaux. Elles sont composées de dix membres désignés parmi les conseillers départementaux à raison d'un représentant par organisation syndicale au titre des assurés sociaux et de cinq représentants au titre des employeurs et travailleurs indépendants.

##### Chapitre 5 : Caisses d'assurance retraite et de la santé au travail

**Art. D215-1**

Les circonscriptions des caisses d'assurance retraite et de la santé au travail sont fixées conformément au tableau joint au présent chapitre (annexe I).

##### Chapitre 6 : Constitution et groupement des caisses

##### Chapitre 7 : Dispositions communes - Dispositions d'application

###### Section 1 : Règlement intérieur

###### Section 2 : Dispositions diverses concernant les administrateurs des caisses.

###### Section 3 : Opérations immobilières des organismes de sécurité sociale concernant l'installation de leurs services administratifs

###### Section 4 : Dispositions d'application

###### Section 4 bis : Médiation

**Art. D217-7-1**

En application du V de l'article L. 217-7-1, le travailleur indépendant ne relevant pas des dispositions des articles L. 613-7 et L. 642-4-2 et qui a opté pour la détermination des bénéfices imposables en application des articles 38 et 93 A du code général des impôts peut procéder à tout moment au calcul du montant de ses cotisations et contributions sociales par l'intermédiaire du téléservice mentionné au dernier alinéa de l'article L. 131-6.

Ce téléservice lui permet de connaître, à partir des informations qu'il a renseignées, le montant des cotisations et contributions dues, les taux appliqués à son revenu d'activité, ainsi que le montant net de ce revenu déduction faite du montant des cotisations et contributions.

Pour les travailleurs indépendants relevant des articles L. 641-1 et L. 651-1, les modalités de calcul des cotisations sociales dues au titre des assurance vieillesse et invalidité-décès peuvent être demandées auprès des organismes mentionnés aux articles L. 641-2, L. 641-5 et L. 651-1.

**Art. D217-7-2**

I. — Lorsqu'un travailleur indépendant mentionné à l'article L. 611-1, ne relevant pas des articles L. 613-7 et L. 642-4-2, demande à l'organisme en charge du recouvrement dont il relève les modalités de calcul des cotisations et contributions sociales dues au titre d'un exercice pour lequel les revenus ont été déclarés, ce dernier lui fait parvenir, dans les deux mois suivant la demande :

1° Le rappel, le cas échéant, des règles applicables en matière d'assiettes minimales de calcul des cotisations et contributions sociales ou d'exonérations ;

2° Les informations relatives au montant des cotisations et contributions sociales qui ont été appelées et précisant, pour chacune, le montant de leur assiette, le taux appliqué et le montant total dû ;

3° Un décompte, pour chaque année civile au titre de laquelle un revenu a été déclaré et non prescrite, des cotisations et contributions dues au titre de ces exercices, précisant les versements réalisés, ainsi que l'affectation de ces derniers aux créances de cotisations et contributions sociales, majorations et pénalités, le cas échéant ;

4° Un décompte, le cas échant, du montant des cotisations et contributions sociales restant dues ou trop versées, précisant à quelle période elles se rattachent.

II. — Lorsque la réclamation mentionnée au I de l'article L. 217-7-1 a été formulée par le médiateur de l'organisme de sécurité sociale en charge du recouvrement des cotisations et contributions sociales ou par le médiateur régional de l'instance régionale de la protection des travailleurs indépendants mentionné à l'article R. 612-9, les informations mentionnées au I lui sont communiquées, ainsi qu'au travailleur indépendant concerné, selon les mêmes modalités.

#### Titre II : Organismes nationaux

##### Chapitre 1 : Caisse nationale de l'assurance maladie  

###### Section 1 : Comptes combinés établis par la Caisse nationale de l'assurance maladie  

**Art. D221-1**

Le compte de résultat de la branche mentionnée au 1° de l'article L. 200-2 enregistre :

1° La prise en charge des frais de santé effectuée par les caisses mentionnées aux articles L. 211-1 et L. 752-2 ainsi que par les organismes mentionnés au troisième alinéa de l'article L. 160-17 pour les assurés mentionnés à l'article L. 381-4, à l'exception des prises en charge des frais de santé effectuées pour le compte de la branche autonomie ;

2° Les prestations mentionnées aux titres II à IV et VI du livre III, ainsi que les prestations mentionnées à l'article L. 622-2 ;

3° Les dépenses et recettes relatives au dispositif mentionné au 10° de l'article L. 221-1 ;

4° Les frais de gestion et autres charges de la branche maladie ;

5° Les cotisations mentionnées aux 1° et 2° du II de l'article L. 241-2 qui sont acquittées par les personnes mentionnées au 1° de l'article L. 200-1 ainsi que les cotisations mentionnées au 3° du II de l'article L. 241-2, la cotisation supplémentaire mentionnée au deuxième alinéa de l'article L. 621-2 et les contributions mentionnées à l'article L. 646-3 ;

6° Les cotisations mentionnées au III de l'article L. 241-2 acquittées auprès des organismes mentionnés aux articles L. 211-1, L. 225-1 et L. 752-4 au titre des avantages de retraite et des allocations et revenus de remplacement mentionnés à l'article L. 131-2 ;

7° La fraction du produit de la contribution sociale généralisée attribuée à la branche mentionnée au 1° de l'article L. 200-1 en application des dispositions des 3° à 3° ter de l'article L. 131-8 ;

8° Les autres ressources mentionnées au IV de l'article L. 241-2 autres que celles mentionnées au 7° ;

9° Le solde des opérations mentionnées au premier alinéa de l'article D. 134-12.

**Art. D221-2**

I. — La Caisse nationale de l'assurance maladie établit un état financier qui enregistre l'ensemble des charges et produits mentionnés à l'article L. 241-2 selon les mêmes règles et la même présentation que celles applicables pour l'établissement des comptes de résultat des caisses nationales de sécurité sociale. Le calendrier d'établissement de cet état est fixé par l'arrêté mentionné à l'article R. 114-6-1. Ce calendrier peut différer de celui applicable pour les autres comptes établis par la Caisse nationale de l'assurance maladie .

L'état financier mentionné au premier alinéa est transmis aux destinataires mentionnés au IV de l'article D. 114-4-2 dans les conditions fixées par ce même IV.

II. — L'état financier mentionné au premier alinéa enregistre en charges les prestations en espèces des régimes pour lesquels la règlementation renvoie intégralement aux titres II à IV et VI du livre III.

Les cotisations mentionnées aux 1° et 2° de l'article L. 241-2 sont prises en compte pour les régimes autres que le régime général et les régimes mentionnés à l'alinéa précédent dans la limite d'un taux de 11,1 %. Ce taux est porté à 11,5 % pour les régimes pour lesquels la cotisation d'assurance maladie n'est pas assise sur la totalité des rémunérations mentionnées à l'article L. 242-1.

###### Section 2 : Fonds des actions conventionnelles

**Art. D221-28**

Le fonds des actions conventionnelles créé au sein de la Caisse nationale de l'assurance maladie par l'article L. 221-1-2 comporte une section distincte par profession faisant l'objet d'une convention mentionnée à l'article L. 162-14-1 et pour les centres de santé conventionnés au titre de l'accord mentionné à l'article L. 162-32-1.

Pour chacune des sections, les partenaires conventionnels déterminent, dans les conditions prévues à l'article L. 162-15, les modalités selon lesquelles il est établi chaque année, et modifié le cas échéant par décision modificative, un budget prévisionnel en équilibre des recettes et des dépenses de la section, ainsi que les modalités selon lesquelles sont prises les décisions de financements.

Lorsque des ressources inscrites dans la convention mentionnée à l'article L. 227-1 sont affectées au budget d'une ou plusieurs sections du fonds des actions conventionnelles, le directeur général de la Caisse nationale de l'assurance maladie veille à ce que la totalité de ces affectations n'excède pas le montant inscrit pour ces ressources dans la convention précitée. Ces budgets sont soumis au conseil de la Caisse nationale de l'assurance maladie.

**Art. D221-29**

Les opérations d'engagement, de liquidation et d'ordonnancement sont assurées par le directeur général de la Caisse nationale de l'assurance maladie. L'agent comptable de la Caisse nationale de l'assurance maladie procède au paiement au vu des états liquidatifs transmis par le directeur général.

**Art. D221-30**

La section des médecins dispose d'une sous-section retraçant les recettes et les dépenses liées au produit de la cotisation et au versement de l'allocation de remplacement prévues à l'article 4 de la loi n° 88-16 du 5 janvier 1988 relative à la sécurité sociale et mentionnées respectivement au 1° du I de l'article L. 221-1-2 et au premier alinéa du II du même article. En vue de l'établissement du budget mentionné à l'article D. 221-28, sont prises en compte les prévisions établies par la caisse autonome de retraite des médecins français.

**Art. D221-31**

Le produit de la cotisation mentionnée au 1° du I de l'article L. 221-1-2 est versé par la caisse autonome de retraite des médecins français à la Caisse nationale de l'assurance maladie , qui en retrace le montant dans la sous-section mentionnée à l'article D. 221-30. Les modalités de ce versement sont fixées par une convention passée entre les deux caisses.

Les allocations de remplacement prévues par l'article 4 de la loi du 5 janvier 1988 susmentionnée sont liquidées par la caisse autonome de retraite des médecins français. Celle-ci adresse un état liquidatif des allocations et des cotisations qui y sont assises à la Caisse nationale de l'assurance maladie ainsi que toutes les pièces justificatives nécessaires. L'agent comptable de la Caisse nationale de l'assurance maladie procède aux vérifications auxquelles il est tenu conformément à la réglementation applicable aux établissements publics de l'Etat. Si une irrégularité est constatée, il en avise la caisse autonome de retraite des médecins français qui procède aux régularisations nécessaires et adresse un nouvel état liquidatif.

La Caisse nationale de l'assurance maladie peut déléguer le versement des allocations de remplacement mentionnées au deuxième alinéa du présent article à la caisse autonome de retraite des médecins français, selon des modalités fixées par la convention mentionnée au premier alinéa du présent article.

**Art. D221-32**

Le directeur général de la Caisse nationale de l'assurance maladie notifie à chaque caisse primaire d'assurance maladie et caisse générale de sécurité sociale le montant de la dotation annuelle dont elle dispose au titre de chacune des sections du fonds. Les opérations d'engagement, de liquidation et d'ordonnancement sont effectuées par le directeur de la caisse primaire ou générale de sécurité sociale.

Le paiement est effectué par le directeur comptable et financier de la caisse primaire d'assurance maladie ou de la caisse générale de sécurité sociale au vu des états liquidatifs transmis par son directeur.

**Art. D221-33**

Un compte de résultat du fonds des actions conventionnelles est établi à l'issu de chaque exercice comptable. Le compte de résultat est présenté par section. Aucune section ne peut être déficitaire. Les résultats excédentaires de la sous-section mentionnée à l'article D. 221-30 sont affectés à cette sous-section.

Le compte de résultat est soumis au conseil de la Caisse nationale de l'assurance maladie dans le cadre des opérations d'arrêté des comptes préparées par l'agent comptable de la caisse nationale de l'assurance maladie.

###### Section 3 : Fonds national pour la démocratie sanitaire

**Art. D221-34**

Le comité de pilotage du Fonds national pour la démocratie sanitaire comprend :

1° Le secrétaire général des ministères chargés des affaires sociales ;

2° Le directeur général de la santé ;

3° Le directeur de la sécurité sociale ;

4° Le directeur du budget ;

5° Le directeur général de l'offre de soins ;

6° Le directeur général de la cohésion sociale ;

7° Le directeur général de la Caisse nationale de l'assurance maladie .

La présidence du comité de pilotage est assurée par le secrétaire général des ministères chargés des affaires sociales.

Le secrétariat du comité de pilotage est assuré par le secrétariat général des ministères chargés des affaires sociales.

Le comité de pilotage émet un avis sur la liste des bénéficiaires des financements assurés par le fonds et les montants des sommes à verser. L'avis est rendu à la majorité des membres présents. Le président a voix prépondérante en cas de partage égal des voix.

**Art. D221-35**

I. – Le budget du fonds est établi, adopté et exécuté dans les conditions prévues par les articles L. 221-3 et L. 221-3-1.

Les dépenses sont inscrites au budget du fonds dans des limites fixées par la convention d'objectifs et de gestion mentionnée à l'article L. 227-1 conclue avec la Caisse nationale de l'assurance maladie.

II. – Une convention financière est conclue avec chaque bénéficiaire des financements assurés par le fonds qui précise l'objet, la durée, les modalités de versement et les conditions d'utilisation des financements. La convention prévoit en outre la justification des dépenses, la production d'un bilan d'exécution et les modalités d'une éventuelle régularisation.

La convention est signée par le directeur général de la Caisse nationale de l'assurance maladie et par le ministre chargé de la santé.

III. – Le fonds ne peut être déficitaire.

IV. – Le ministre chargé de la santé établit un rapport annuel sur les financements assurés par le fonds.

###### Section 4 : Fonds de lutte contre les addictions liées aux substances psychoactives 

**Art. D221-36**

I. — Le fonds mentionné à l'article L. 221-1-4 contribue, dans le cadre de la politique de santé déterminée par l'article L. 1411-1 du code de la santé publique, au financement d'actions de lutte contre les addictions liées aux substances psychoactives, ainsi qu'à leurs évaluations.

Ces actions peuvent être menées par les organismes et associations contribuant à la lutte contre les addictions liées aux substances psychoactives, et en particulier par les organismes de recherche, les organismes d'assurance maladie, par les agences régionales de santé, par l'Agence nationale de santé publique, par l'Institut national du cancer et par les associations œuvrant dans le champ de la lutte contre les addictions.

II. — Les opérations d'engagement, de liquidation et d'ordonnancement sont effectuées par le directeur de la Caisse nationale de l'assurance maladie.

Les charges et produits afférant à ces opérations sont retracés dans les comptes de la Caisse nationale de l'assurance maladie.

Les dépenses annuelles du fonds sont engagées et exécutées dans la limite des plafonds de dépenses fixés par la convention d'objectif et de gestion mentionnée à l'article L. 227-1 du code de la sécurité sociale.

**Art. D221-37**

Le conseil d'orientation stratégique du fonds de lutte contre les addictions liées aux substances psychoactives comprend :

1° Les membres du comité restreint mentionnés à l'article D. 221-38 ;

2° Cinq représentants d'associations du champ de la lutte contre les addictions :

— un représentant de l'Alliance contre le tabac ;

— un représentant de l'Association nationale de prévention en alcoologie et addictologie ;

— un représentant de la Fédération addiction ;

— un représentant de la Fédération française d'addictologie ;

— un représentant d'une association désignée par l'Union nationale des associations agréées d'usagers du système de santé ;

3° Deux représentants de l'assurance maladie :

— le directeur général de la Caisse nationale de l'assurance maladie ;

— le directeur de la caisse centrale de la Mutualité sociale agricole ;

4° Cinq représentants d'agences et d'organismes publics du champ de la santé :

— un directeur d'une agence régionale de santé, désigné par les directeurs généraux des agences ;

— le directeur général de l'Agence nationale de santé publique ;

— le président de l'Institut national du cancer ;

— le directeur de l'Institut national de la santé et de la recherche médicale ;

— le directeur de l'Observatoire français des drogues et des toxicomanies ;

5° Dix représentants d'administrations relevant des champs de la santé, de la recherche, de l'éducation et de la justice :

— le directeur général de la cohésion sociale ;

— le directeur de la recherche, des études, de l'évaluation et des statistiques ;

— le directeur de l'administration pénitentiaire ;

— le directeur de la protection judiciaire de la jeunesse ;

— le directeur général de la recherche et de l'innovation ;

— le directeur général de l'enseignement supérieur et de l'insertion professionnelle ;

— le directeur général de l'enseignement scolaire ;

— le directeur général des douanes et droits indirects ;

— le directeur général de l'enseignement et de la recherche ;

— le directeur général des outre-mer.

Le conseil peut auditionner toute personne susceptible d'éclairer ses travaux, notamment des personnalités qualifiées ou des représentants de sociétés savantes.

Il se réunit, en composition plénière, sur convocation de son président, le directeur général de l'Union nationale des caisses d'assurance maladie.

Le conseil d'orientation stratégique propose, une fois par an, au comité restreint du fonds, des orientations et axes d'interventions servant à définir les projets à financer en priorité pour l'année en cours, conformément aux priorités ministérielles précisées dans les plans d'action nationaux du champ de la santé. Pour chaque orientation et axe d'interventions, le conseil d'orientation stratégique précise les indicateurs et modalités d'évaluation pertinents et, le cas échéant, le champ d'application territorial.

Le conseil d'orientation stratégique du fonds est également en charge du suivi annuel et de l'évaluation des actions financées par le fonds.

**Art. D221-38**

Le comité restreint du fonds de lutte contre les addictions liées aux substances psychoactives comprend :

1° Le directeur général de l'Union nationale des caisses d'assurance maladie, en qualité de président du comité ;

2° Le directeur de la sécurité sociale ;

3° Le directeur général de l'offre de soins ;

4° Le directeur général de la santé ;

5° Le président de la mission mentionnée à l'article D. 3411-13 du code de la santé publique.

Le comité restreint émet annuellement un avis sur les actions à financer par le fonds pour l'année en cours parmi les actions prioritaires proposées par le conseil d'orientation stratégique, au regard du bilan des actions déjà menées, des priorités ministérielles et des montants visés au 2° du II de l'article D. 221-36. L'avis est rendu à la majorité des membres présents. Le président a voix prépondérante en cas de partage égal des voix.

**Art. D221-39**

L'arrêté des ministres de la santé et de la sécurité sociale mentionné au III de l'article L. 221-1-4 est pris, chaque année, après avis du comité restreint.

**Art. D221-40**

Le secrétariat du conseil d'orientation stratégique et du comité restreint du fonds est assuré par la Caisse nationale de l'assurance maladie.

III. — Une convention financière signée par le directeur général de la Caisse nationale de l'assurance maladie est conclue avec chaque bénéficiaire des financements attribués par le fonds.

**Art. D221-41**

Un rapport annuel de suivi des actions en cours financées par le fonds et d'évaluation des actions terminées dans l'année est rédigé par le secrétariat du conseil d'orientation stratégique et du comité restreint. Le rapport est rendu public. Il fait notamment apparaitre les actions ayant bénéficié aux territoires ultra-marins.

###### Section 5 : Fonds d'investissement dans la prévention de l'usure professionnelle

**Art. D221-42**

Le comité d'experts mentionné à l'article L. 221-1-5, placé auprès de la commission des accidents du travail et des maladies professionnelles, comprend :

1° Le directeur de l'Institut national de recherche et de sécurité ou son représentant ;

2° Le directeur de l'Agence nationale pour l'amélioration des conditions de travail ou son représentant ;

3° Cinq personnalités qualifiées, reconnues pour leurs compétences en matière de santé au travail, de prévention des risques professionnels et d'usure professionnelle, nommées par arrêté des ministres chargés de la sécurité sociale et du travail pour une durée de quatre ans renouvelables.

Le président et le vice-président du comité sont désignés par les ministres chargés de la sécurité sociale et du travail parmi les cinq personnalités qualifiées pour la durée de leur mandat.

Les dispositions des articles L. 231-6, à l'exception de la condition d'âge, sont applicables aux membres du comité d'experts.

**Art. D221-43**

Le secrétariat du comité est assuré par la Caisse nationale de l'assurance maladie.

Le comité se réunit, à la demande de la commission des accidents du travail et des maladies professionnelles, sur convocation de son président qui fixe l'ordre du jour.

Les membres du comité exercent leur mandat à titre gratuit et peuvent être remboursés des frais de déplacement dans les conditions prévues à l'article L. 231-12.

**Art. D221-44**

Un membre parmi ceux mentionnés au 3° de l'article D. 221-42 qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

**Art. D221-45**

Sauf urgence, les membres du comité reçoivent, cinq jours au moins avant la date de la réunion, une convocation comportant l'ordre du jour et, le cas échéant, les documents nécessaires à l'exercice de leur mission.

**Art. D221-46**

Les membres du comité sont tenus au respect de la confidentialité sur les discussions et informations qui leur sont transmises.

**Art. D221-47**

Dans le cadre de ses missions, le comité :

— assiste la commission des accidents du travail et des maladies professionnelles dans l'élaboration de la cartographie mentionnée à l'article L. 221-1-5 ;

— produit et communique tout document ou données utiles à l'élaboration de la cartographie mentionnée au même article.

Les travaux du comité sont transmis à la commission des accidents du travail et des maladies professionnelles, à la Caisse nationale de l'assurance maladie et aux ministres chargés de la sécurité sociale et du travail.

Pour l'exercice de ses missions, le comité peut instituer des groupes techniques et solliciter le concours d'experts.

**Art. D221-48**

Le quorum du comité est atteint lorsque la moitié au moins des membres composant le comité sont présents, y compris les membres prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle, ou ayant donné mandat. Lorsque le quorum n'est pas atteint, le comité délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

**Art. D221-49**

Chaque réunion du comité donne lieu à la rédaction d'un procès-verbal qui indique le nom et la qualité des membres présents. Ce procès-verbal précise, s'il y a lieu, le nom des mandataires et des mandants, constate l'atteinte du quorum et recense les propositions adoptées. Le procès-verbal est communiqué, le cas échéant par voie électronique, à l'ensemble des membres du comité.

**Art. D221-50**

Pour bénéficier du financement prévu au 2° du IV de l'article L. 221-1-5, les organismes de branches mentionnés à l'article L. 4643-1 du code du travail concluent une convention d'une durée de cinq ans avec la Caisse nationale de l'assurance maladie. Cette convention contient des objectifs de baisse de sinistralité, des actions de sensibilisation et de prévention des risques professionnels.

##### Chapitre 2 : Caisse nationale d'assurance vieillesse  

##### Chapitre 3 : Caisse nationale des allocations familiales

**Art. D223-1**

I. — Pour l'application du 7° de l'article L. 223-1, les opérations de remboursement aux employeurs autres que l'Etat des rémunérations versées sont confiées, à titre exclusif, par la Caisse nationale des allocations familiales à la Caisse des dépôts et consignations par une convention de gestion également passée avec l'Agence centrale des organismes de sécurité sociale.

Cette convention fixe les conditions dans lesquelles la Caisse nationale des allocations familiales verse à la Caisse des dépôts et consignations, de façon provisionnelle, les sommes nécessaires aux opérations de remboursement. Elle fixe également le montant des frais de gestion versés par la Caisse nationale des allocations familiales à la Caisse des dépôts et consignations, ainsi que la périodicité et la nature des états ou pièces justificatives produits par la Caisse des dépôts et consignations.

Les employeurs autres que l'Etat adressent une demande de remboursement à la Caisse des dépôts et consignations. Les remboursements interviennent trimestriellement, sur la base d'un état récapitulatif indiquant, pour chaque agent concerné, le montant des dépenses à la charge de l'employeur et des dépenses remboursables, ainsi que le nombre des agents concernés et le nombre de jours de congés pris.

Les employeurs tiennent à la disposition de la Caisse des dépôts et consignations les pièces justificatives des demandes de remboursement pour chacun des agents concernés.

II. — Le remboursement des rémunérations servies par l'Etat à ses agents est effectué annuellement, sur le fondement d'un état récapitulatif produit à l'occasion des opérations de centralisation des comptes effectuées en application du 1° de l'article L. 223-1. L'état récapitulatif précise notamment le nombre des agents concernés et des jours de congés pris.

L'Etat tient à la disposition de la Caisse nationale des allocations familiales les pièces justificatives des demandes de remboursement pour chacun des agents concernés.

**Art. D223-2**

Pour l'application du 8° de l'article L. 223-1, les modalités de remboursement par la Caisse nationale des allocations familiales à la Banque de France des sommes versées aux agents titulaires de la Banque de France au titre du congé de paternité, ainsi que les pièces justificatives à produire, sont fixées par une convention conclue entre la Caisse nationale des allocations familiales et la Banque de France.

Cette convention peut prévoir le versement d'acomptes, calculés en fonction des dépenses constatées au cours de l'exercice précédent. Les états justificatifs comportent notamment le nombre des agents concernés et des jours de congé pris.

Le remboursement à leurs employeurs des rémunérations servies aux agents bénéficiaires des autres régimes spéciaux mentionnés au 8° de l'article L. 223-1 est effectué annuellement, sur le fondement d'un état récapitulatif produit à l'occasion des opérations de centralisation des comptes effectuées en application du 1° du même article. L'état récapitulatif précise notamment le nombre des agents concernés et des jours de congé pris.

Les employeurs mentionnés à cet article tiennent à la disposition de la Caisse nationale des allocations familiales les pièces justificatives des demandes de remboursement pour chacun des agents concernés.

##### Chapitre 3 bis : Caisse nationale de solidarité pour l'autonomie

**Art. D223-3**

Lorsque la Caisse nationale de solidarité pour l'autonomie conclut des conventions avec d'autres organismes des régimes obligatoires de sécurité sociale, le terme de ces conventions est identique à celui de sa convention d'objectifs et de gestion conclue avec l'Etat.

Ces conventions conclues avec d'autres organismes des régimes obligatoires de sécurité sociale ne peuvent comporter des dispositions contraires à celles des conventions d'objectifs et de gestion mentionnées à l'article L. 227-1 et au II de l'article L. 723-12 du code rural et de la pêche maritime.

**Art. D223-4**

Les conventions conclues entre la Caisse nationale de solidarité pour l'autonomie et d'autres organismes des régimes obligatoires de sécurité sociale organisent les relations et définissent les actions communes ou complémentaires, déterminées dans le respect des compétences de chacun de ces organismes. Leurs dispositions portent notamment sur :

1° La coordination des actions sanitaires et sociales et de prévention, relevant du champ du handicap et de la perte d'autonomie, respectivement financées sur le fondement du d du 3° de l'article L. 223-8 et sur les fonds des autres caisses respectivement mentionnés aux articles R. 262-1, R. 262-1-1 et R. 264-1 ainsi qu'aux articles R. 726-1 et R. 732-31 du code rural et de la pêche maritime ;

2° La coordination des actions relatives, d'une part, aux programmes de prévention de la perte d'autonomie à destination des retraités socialement fragilisés relevant de la mission des régimes de retraite et, d'autre part, aux programmes d'aide et d'accompagnement à domicile des personnes âgées en perte d'autonomie, dont ceux relevant de la responsabilité des départements. Ces actions concernent notamment celles respectivement financées sur le fonds mentionné à l'article R. 264-1, au titre de la branche vieillesse, et sur le fondement du 4° de l'article L. 223-8 ;

3° La coordination des actions relatives à la définition, l'évaluation, la qualité, la distribution et le financement des aides techniques ;

4° La coordination des contributions au fonctionnement des maisons départementales des personnes handicapées mentionnées à l'article L. 146-3 du code de l'action sociale et des familles et au fonds départemental de compensation prévu à l'article L. 146-5 du même code ;

5° La coordination des opérations d'aide à l'investissement et à l'équipement des établissements et services mentionnés à l'article L. 314-3-1 du code de l'action sociale et des familles ;

6° La coordination des interventions contribuant à la mise en oeuvre des actions expérimentales et au développement des réseaux en application des dispositions prévues aux articles L. 162-31 et L. 162-43 ;

7° Les échanges d'informations nécessaires à la coordination concernant :

a) Les données financières, budgétaires et comptables des établissements et services mentionnés à l'article L. 314-3-1 du code de l'action sociale et des familles y compris celui concernant, le cas échéant, l'activité des professionnels de santé libéraux ;

b) L'élaboration, la répartition et le suivi de la réalisation de l'objectif global de dépenses mentionné au premier alinéa du I de l'article L. 314-3 du code de l'action sociale et des familles ;

8° Des analyses et études communes sur les données socio-démographiques, physiques et financières relatives aux actions de prévention de la perte d'autonomie ainsi qu'aux prises en charge sanitaires, sociales et médico-sociales des personnes handicapées, des personnes âgées en perte d'autonomie et des retraités socialement fragilisés.

##### Chapitre 4 : Dispositions communes aux caisses nationales et à l'Agence centrale

**Art. D224-1**

Pour l'application des dispositions du deuxième alinéa de l'article L. 224-5, l'union des caisses nationales de sécurité sociale est chargée de contrôler la gestion de l'Institut national de formation défini à l'article L. 228-1 dans les conditions définies au chapitre 7 du présent titre.

L'union établit un bilan annuel des formations dispensées aux agents des organismes de sécurité sociale du régime général.

**Art. D224-2**

Le conseil d'orientation de l'union des caisses nationales de sécurité sociale comprend 26 membres. Le nombre de sièges attribués aux représentants d'une part des assurés sociaux, d'autre part des employeurs, ainsi que la répartition de ces sièges entre les organisations représentant chacune de ces deux catégories de membres sont identiques à ceux retenus pour la composition des conseils des organismes visés à l'article L. 211-2.

Les membres du conseil d'orientation sont désignés pour une durée de quatre ans.

Les suppléants sont désignés conformément aux dispositions du I de l'article L. 231-3.

Les membres du conseil d'orientation, désignés ou membres de droit, sont nommés par arrêté du ministre chargé de la sécurité sociale.

**Art. D224-3**

Le président et le vice-président du conseil d'orientation sont élus dans des conditions fixées à l'article R. 231-24.

Le conseil se réunit chaque fois qu'il est convoqué par son président et au moins quatre fois par an.

Le conseil siège valablement dès lors que le nombre de ses membres assistant à la séance est supérieur à la moitié du nombre total des administrateurs ayant voix délibérative dont il est composé.

Est nulle et non avenue toute décision prise dès lors que le quorum n'est plus atteint en cours de séance.

**Art. D224-4**

Le conseil d'orientation est tenu de constituer en son sein une commission des marchés, conformément à la réglementation en vigueur.

Les membres du conseil d'orientation suppléants peuvent être désignés par le conseil d'orientation membres titulaires des commissions.

**Art. D224-5**

Pour l'application des dispositions du premier alinéa de l'article L. 224-5-2, un représentant chargé de siéger au comité exécutif des directeurs de l'union des caisses nationales de sécurité sociale est désigné pour une période de trois ans renouvelable une fois par les directeurs d'organismes locaux ou régionaux relevant des branches visées aux 1°, 3° et 4° de l'article L. 200-2 et d'organismes locaux ou régionaux de recouvrement, qui composent chacun des comités de branche placés respectivement auprès du directeur de la Caisse nationale de l'assurance maladie, de la Caisse nationale d'assurance vieillesse, de la Caisse nationale des allocations familiales et de l'Agence centrale des organismes de sécurité sociale. Chaque nomination est transmise à l'union des caisses nationales de sécurité sociale par le directeur de la caisse nationale concernée.

Le comité de branche placé auprès du directeur de la Caisse nationale d'assurance vieillesse comprend les directeurs des caisses d'assurance retraite et de la santé au travail.

Le comité de branche placé auprès du directeur de la Caisse nationale de l'assurance maladie représente la branche maladie, maternité, invalidité décès ainsi que la branche accidents du travail et maladies professionnelles.

Le mandat de membre du comité des directeurs est lié à l'exercice de la fonction de directeur d'organisme de la branche.

**Art. D224-6**

Le président et le vice-président du comité exécutif des directeurs sont élus parmi les membres du comité dans des conditions définies à l'article R. 231-24.

Le vice-président remplace le président en cas d'empêchement.

Le comité se réunit chaque fois qu'il est convoqué par le président et au moins quatre fois par an.

Le comité ne peut délibérer valablement que si la majorité des membres assistent à la séance.

Les membres du comité ne peuvent se faire représenter aux séances. Toutefois, ils peuvent donner délégation de vote à un autre membre du comité. Dans ce cas, aucun membre ne peut recevoir plus d'une délégation. Les directeurs des caisses nationales et de l'Agence centrale des organismes de sécurité sociale ne peuvent donner leur délégation de vote qu'à un autre membre du comité, directeur d'un organisme national.

En cas d'absence d'un directeur d'une caisse nationale ou de l'Agence centrale des organismes de sécurité sociale, un agent de la caisse nationale ou de l'agence peut assister aux séances du comité avec voix consultative.

Les décisions sont prises à la majorité des voix. Le directeur et le directeur comptable et financier de l'union assistent de plein droit avec voix consultative aux séances du comité.

Les commissaires du Gouvernement mentionnés à l'article D. 224-3 assistent aux séances du comité et sont entendus chaque fois qu'ils le demandent.

**Art. D224-7**

Sous réserve des dispositions des articles L. 224-5-1 et L. 224-5-2, le comité exécutif des directeurs a également pour rôle :

1° (supprimé) ;

2° De désigner les agents chargés de l'intérim des emplois de directeur, de directeur comptable et financier et de directeur adjoint de l'union ;

3° De donner son avis sur les accords collectifs locaux soumis à l'agrément ministériel en application des articles L. 123-1 et L. 123-2 ;

4° De déterminer les modalités de mise en oeuvre des tâches communes aux différentes branches du régime général qui sont confiées à l'union ;

5° De donner mandat au directeur de l'union pour signer les accords collectifs nationaux négociés.

**Art. D224-8**

Le directeur de l'union assure le fonctionnement de l'union sous le contrôle du comité exécutif des directeurs.

Le directeur soumet au comité exécutif des directeurs les accords collectifs nationaux négociés avant leur signature.

Le directeur a seul autorité sur le personnel, fixe l'organisation du travail dans les services et assure la discipline générale ; sous réserve des dispositions législatives ou réglementaires donnant compétence à une autre autorité, il prend toutes mesures individuelles concernant la gestion du personnel.

Le directeur est ordonnateur des recettes et des dépenses de l'union.

Le directeur peut, sous sa responsabilité, déléguer sa signature à un ou plusieurs agents de l'union pour effectuer en son nom soit certains actes, soit tous les actes relatifs à certaines de ses attributions.

En cas de vacance de l'emploi de directeur, d'absence momentanée ou d'empêchement de celui-ci, ses fonctions sont exercées par le directeur adjoint ou, à défaut, par un sous-directeur.

Le directeur préside le comité d'entreprise et le comité d'hygiène, de sécurité et des conditions de travail.

Le directeur, après avis du comité exécutif prévu à l'article L. 224-5-2, propose au conseil d'administration de l'Institut national de formation défini à l'article L. 228-1 les nominations du directeur et du directeur comptable et financier de cet institut.

**Art. D224-9**

Le conseil d'orientation décide de la représentation de l'union des caisses nationales de sécurité sociale auprès des organismes extérieurs.

**Art. D224-10**

Le secrétariat de l'instance nationale de concertation mentionnée au dernier alinéa de l'article L. 224-5-2 est assuré par le directeur de l'union.

**Art. D224-11**

Les délibérations du conseil d'orientation et du comité exécutif des directeurs sont soumises à approbation des autorités de tutelle dans les conditions fixées à l'article L. 224-10.

##### Chapitre 5 : Agence centrale des organismes de sécurité sociale.

**Art. D225-1**

Pour les missions prévues à l'article L. 225-1, l'Agence centrale des organismes de sécurité sociale organise les circuits d'encaissement et de décaissement associés à l'ensemble des opérations financières des organismes du régime général.

Pour la gestion commune de la trésorerie des organismes du régime général, l'agence :

1° Centralise, chaque jour, le produit des cotisations et des contributions encaissé par les organismes chargés du recouvrement ;

2° Assure, chaque jour, l'alimentation en trésorerie des organismes, en fonction des échéanciers de besoins établis par chacun d'eux dans les conditions fixées par instruction de l'agence et à hauteur des demandes de paiement que ceux-ci lui adressent ;

3° Centralise, chaque jour, les éventuels excédents de trésorerie présents sur les comptes courants des organismes ;

4° Procède au règlement, sur instruction des caisses nationales, des créances et dettes nées entre les organismes du régime général ainsi qu'au règlement des créances et dettes réciproques de ces organismes et des organismes tiers ;

5° Notifie aux quatre caisses nationales le montant des recettes et des dépenses correspondant aux gestions dont elles ont la charge.

**Art. D225-2**

Les montants de trésorerie centralisés et reversés quotidiennement par l'Agence centrale des organismes de sécurité sociale au bénéfice des organismes ou fonds définis par un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget sont retracés dans des comptes distincts par organisme ou fonds au sein de la comptabilité de l'agence. Ces comptes peuvent comporter des subdivisions en fonction des différentes branches ou sections que gèrent les organismes ou fonds précités.

Afin de limiter les opérations financières entre l'ensemble des caisses, organismes ou fonds, les comptes mentionnés à l'alinéa précédent peuvent être utilisés, à la demande des organismes ou fonds mentionnés au même alinéa, pour le paiement de dettes auprès des caisses de sécurité sociale du régime général ou d'autres organismes ou fonds mentionnés au même alinéa.

Le cas échéant, ces comptes retracent également les opérations financières conclues en application des dispositions des articles L. 225-1-3 et L. 225-1-4.

La convention mentionnée à l'article D. 225-2-1 ou, pour les organismes ou fonds ne relevant pas des dispositions de cet article, une convention signée entre l'Agence centrale des organismes de sécurité sociale et chacun des organismes ou fonds mentionnés au premier alinéa, approuvée par les ministres chargés de la sécurité sociale et du budget, prévoit les modalités selon lesquelles la situation des comptes mentionnés au premier alinéa leur est communiquée régulièrement et celles selon lesquelles, à leur demande ou de manière préétablie, tout ou partie des sommes inscrites sur ces comptes leur sont reversées.

Lorsque ces reversements ne sont pas effectués de manière préétablie en fonction du solde des comptes mentionnés au premier alinéa, les organismes ou fonds mentionnés au même alinéa transmettent au moins annuellement à l'Agence centrale un état prévisionnel pour l'année suivante de ces reversements.

**Art. D225-2-1**

L'Agence centrale des organismes de sécurité sociale assure le versement régulier aux caisses nationales qui gèrent ces régimes des sommes nécessaires, déduction faite des cotisations et contributions que ces caisses recouvrent au titre des mêmes risques, au règlement des prestations de sécurité sociale de base servies dans le régime des salariés agricoles, des prestations d'invalidité-décès et de retraite complémentaire mentionnées aux articles L. 632-1 et L. 635-1 et des prestations d'assurance maladie maternité servies dans le régime des exploitants agricoles, le régime des militaires et le régime spécial dans les mines.

Lorsque les cotisations et contributions recouvrées par ces caisses dépassent les sommes nécessaires au règlement des prestations, l'excédent est reversé à l'Agence centrale.

**Art. D225-2-2**

Les caisses mentionnées au 1° de l'article L. 225-1-4 transmettent à l'Agence centrale, avant le 31 octobre, un état prévisionnel pour l'année suivante de la trésorerie du régime qu'elles gèrent et des prêts auprès de l'Agence centrale devant en découler.

**Art. D225-3**

I. — Les comptes de l'Agence centrale des organismes de sécurité sociale permettant, notamment, la centralisation quotidienne de la trésorerie des organismes du régime général et l'approvisionnement en trésorerie de ces organismes sont ouverts dans les livres de la Caisse des dépôts et consignations.

A ce titre, il est ouvert un compte courant central dans les livres de la Caisse des dépôts et consignations au nom de l'Agence centrale des organismes de sécurité sociale.

Les dispositions de l'alinéa précédent sont sans préjudice de l'ouverture d'autres comptes dans les livres de la Caisse des dépôts et consignations.

La Caisse des dépôts et consignations transmet, chaque jour, à l'Agence centrale des organismes de sécurité sociale la situation des opérations effectuées sur les comptes mentionnés au présent I.

Les comptes du présent I enregistrent en recettes et en dépenses les opérations associées aux missions prévues aux 1° à 3° de l'article D. 225-1.

II. — L'Agence centrale des organismes de sécurité sociale peut également ouvrir des comptes auprès de la Banque de France pour :

1° La sécurisation et l'optimisation de l'alimentation des comptes mentionnés au I du présent article y compris par la mise en réserve de fonds au titre de la gestion des risques ;

2° Le placement des excédents durables ou des autres disponibilités mentionnés à l'article R. 255-4.

III. — L'Agence centrale des organismes de sécurité sociale peut ouvrir un compte auprès du Trésor afin d'assurer le paiement centralisé de la retenue à la source prévue à l' article 204 A du code général des impôts sur les prestations versées par les organismes du régime général ainsi que dans le cadre des dispositifs mentionnés au L. 133-5-6 gérés par le régime général.

Les agents comptables de ces organismes peuvent être mandatés pour procéder à des opérations sur ce compte.

IV. — Aucun des comptes mentionnés au présent article ne peut être débiteur.

**Art. D225-4**

L'arrêté prévu par l'article L. 225-6 est pris par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

##### Chapitre 6 : Dispositions communes aux caisses nationales et à l'agence centrale

##### Chapitre 7 :  Institut national de formation

###### Section 1 : Missions 



**Art. D227-1**

Sous réserve des dispositions prévues au présent chapitre, l'Institut national de formation fonctionne selon les règles applicables aux unions et définies au présent livre.

**Art. D227-2**

Pour la réalisation des formations institutionnelles spécifiques au service public de la sécurité sociale, les caisses nationales du régime général, l'Agence centrale des organismes de sécurité sociale et les organismes locaux du régime général sont tenus de recourir à l'Institut national de formation.

Sont considérées comme des formations spécifiques, au sens de l'alinéa précédent, les formations ayant au moins l'un des objets suivants :

1° La mise en œuvre des législations spécifiques à une ou plusieurs branches du régime général ;

2° Les modes d'organisation ou de fonctionnement développés spécifiquement par les organismes de sécurité sociale pour répondre aux missions qui leur sont confiées ;

3° Les métiers de la prévention des risques, de la régulation, du contrôle ou du recouvrement, ou impliquant la mise en œuvre de prérogatives de puissance publique ;

4° L'utilisation d'un système d'information spécifique à une ou plusieurs branches du régime général de sécurité sociale.

###### Section 2 : Organisation et fonctionnement 



**Art. D227-3**

L'Union des caisses nationales de sécurité sociale contrôle la gestion de l'Institut national de formation et approuve son budget. Elle constitue l'organisme national de rattachement de l'Institut national de formation au sens de l'article L. 153-2.

Un contrat pluriannuel de gestion est conclu entre, d'une part, l'Union des caisses nationales de sécurité sociale, représentée par son directeur, le président du conseil d'orientation mentionné à l'article L. 224-5-1 et le président du comité exécutif prévu à l'article L. 224-5-2 et, d'autre part, l'Institut national de formation, représenté par son directeur et le président de son conseil d'administration.

Ce contrat détermine les orientations pluriannuelles liées à la mise en œuvre des missions confiées à l'institut, les règles de calcul et d'évolution de son budget ainsi que les objectifs assignés à l'institut et les indicateurs qui leur sont associés. Il précise les conditions de conclusion des avenants en cours d'exécution, notamment pour tenir compte du renouvellement de la convention mentionnée à l'article L. 224-5-5.

**Art. D227-4**

L'Institut national de formation est doté d'un conseil d'administration de treize membres qui comprend :

1° Le directeur général de la Caisse nationale de l'assurance maladie et les directeurs de la Caisse nationale des allocations familiales, de la Caisse nationale d'assurance vieillesse, de la Caisse nationale de solidarité pour l'autonomie et de l'Agence centrale des organismes de sécurité sociale, ou leur représentant ;

2° Huit membres désignés par le conseil d'orientation de l'Union des caisses nationales de sécurité sociale parmi ses membres, dont cinq présidents ou vice-présidents des caisses nationales et de l'Agence centrale des organismes de sécurité sociale du régime général.

Le conseil d'orientation de l'Union des caisses nationales de sécurité sociale désigne pour chaque siège un titulaire et un suppléant.

Siègent également, avec voix consultative, le directeur de l'Union des caisses nationales de sécurité sociale ou son représentant, le directeur de l'Ecole nationale supérieure de sécurité sociale ou son représentant ainsi que deux représentants du personnel élus. Les employés et assimilés, d'une part, et les cadres et assimilés, d'autre part, élisent chacun un représentant.

Le ministre chargé de la sécurité sociale est représenté par un commissaire du Gouvernement qui assiste aux séances du conseil d'administration.

Les membres du conseil d'administration sont désignés après chaque renouvellement du conseil d'orientation de l'Union des caisses nationales de sécurité sociale.

Le président et le vice-président du conseil d'administration sont élus par les membres du conseil d'administration. Les directeurs des caisses nationales du régime général et de l'agence centrale ne sont pas éligibles aux fonctions de président et de vice-président.

**Art. D227-5**

Le conseil d'administration de l'Institut national de formation a notamment pour rôle :

1° D'établir les statuts et le règlement intérieur ;

2° De voter le budget ;

3° De nommer, sur proposition du directeur de l'Union des caisses nationales de sécurité sociale après avis du comité exécutif prévu à l'article L. 224-5-2, le directeur et le directeur comptable et financier ;

4° De contrôler l'application des dispositions législatives et réglementaires par le directeur et le directeur comptable et financier ;

5° De délibérer sur les orientations générales de l'offre de formation ;

6° D'approuver le contrat pluriannuel de gestion prévu à l'article D. 227-3 ;

7° De délibérer sur les rapports qui lui sont soumis par le directeur.

**Art. D227-6**

Les délibérations du conseil d'administration de l'Institut national de formation sont soumises à l'approbation du ministre chargé de la sécurité sociale dans les conditions fixées à l'article L. 224-10.

#### Titre III : Dispositions communes à toutes les caisses

##### Chapitre 1er : Dispositions relatives aux conseils ou aux conseils d'administration

###### Section 1 : Composition des conseils ou des conseils d'administration

####### Sous-section 1 : Dispositions générales

**Art. D231-1**

La durée du mandat des membres des conseils ou des conseils d'administration des organismes du régime général de sécurité sociale est de quatre ans.

####### Sous-section 2 : Membres désignés.

**Art. D231-1-1**

L'autorité compétente pour la désignation des personnes qualifiées au sein des conseils d'administration des caisses nationales et de l'Agence centrale des organismes de sécurité sociale est le ministre chargé de la sécurité sociale.

L'autorité compétente pour la désignation des personnes qualifiées au sein des conseils d'administration des organismes visés aux articles L. 212-2, L. 213-2, L. 215-2, L. 215-3, L. 215-7, L. 752-6 et L. 752-9 est le préfet de la région dans laquelle l'organisme a son siège.

**Art. D231-4**

Les membres du conseil de la Caisse nationale de l'assurance maladie ou du conseil d'administration de chaque caisse nationale, de l'Agence centrale des organismes de sécurité sociale et de l'Union des caisses nationales de sécurité sociale sont nommés par arrêté du ministre chargé de la sécurité sociale.

Les membres désignés des conseils ou conseils d'administration des autres caisses ainsi que des unions de recouvrement des cotisations de sécurité sociale sont nommés par arrêté du ministre chargé de la sécurité sociale.

Les modalités de communication des informations nécessaires à la vérification des conditions mentionnées aux articles L. 231-6 et L. 231-6-1 sont fixées par arrêté.

####### Sous-section 3 : Représentants du personnel.

**Art. D231-5**

Les trois représentants du personnel dans les conseils ou conseils d'administration des organismes de sécurité sociale mentionnés aux articles L. 211-2, L. 212-2, L. 213-2, L. 215-2, L. 215-3, L. 215-7, L. 222-5, L. 223-3, L. 225-3, L. 752-6 et L. 752-9 sont élus, d'une part, par les employés et assimilés et, d'autre part, par les cadres et assimilés de chaque organisme.

Les employés et assimilés élisent deux représentants. Les cadres et assimilés élisent un représentant.

Toutefois, les quatre représentants du personnel au conseil de l'organisme de sécurité sociale mentionné à l'article L. 221-3 sont élus comme suit :

Les employés et assimilés élisent deux représentants. Les praticiens-conseils y compris ceux affectés aux échelons régionaux et locaux du contrôle médical élisent un représentant. Les cadres et assimilés élisent un représentant.

**Art. D231-6**

La répartition du personnel dans les collèges électoraux fait l'objet d'un accord entre le directeur et chacune des organisations syndicales affiliées aux organisations syndicales représentatives des salariés en application de l'article L. 2121-1 du code du travail.

Dans le cas où cet accord ne peut être obtenu, il est procédé à la répartition entre les collèges électoraux par le responsable du service mentionné à l'article R. 155-1, en ce qui concerne les organismes locaux, ou par le ministre chargé de la sécurité sociale, en ce qui concerne les organismes nationaux.

**Art. D231-6-1**

L'élection a lieu à la date fixée par le directeur de l'organisme.

Sont informées de l'organisation des élections et invitées à négocier le protocole d'accord préélectoral et à établir les listes de leurs candidats les organisations syndicales affiliées aux organisations syndicales représentatives des salariés en application de l' article L. 2121-1 du code du travail .

L'invitation à négocier mentionnée au présent article doit parvenir au plus tard huit jours avant la date de la première réunion de négociation.

**Art. D231-7**

Sont électeurs les salariés travaillant depuis au moins trois mois dans un organisme du régime général de sécurité sociale au jour du scrutin, âgés à cette même date de seize ans accomplis, et n'ayant fait l'objet d'aucune interdiction, déchéance ou incapacité relative à leurs droits civiques.

**Art. D231-8**

Sont éligibles les électeurs âgés de dix-huit ans accomplis au jour du scrutin et ayant travaillé sans interruption depuis six mois au moins dans un organisme de sécurité sociale.

Ne peuvent être candidats les directeurs, agents de direction et agents comptables nommés dans le cadre de l'article R. 224-6 et de l'article R. 225-6.

Aucun agent de direction ou agent comptable nommé ou désigné par le conseil d'administration en vertu de l'article R. 121-1 ne peut être candidat.

**Art. D231-9**

La liste électorale est arrêtée par le directeur de chaque organisme et est affichée un mois au moins avant le jour du scrutin.

La liste électorale mentionne l'âge, l'appartenance à l'organisme et l'ancienneté des salariés.

**Art. D231-10**

Dans les trois jours ouvrés qui suivent l'affichage de la liste, tout tout électeur peut réclamer l'inscription ou la radiation d'un électeur omis ou indûment inscrit, par déclaration orale ou écrite, faite, remise ou adressée au secrétariat-greffe du tribunal judiciaire du siège de l'organisme.

La déclaration indique les nom, prénoms et adresse du requérant et la qualité en laquelle il agit ainsi que l'objet du recours.

Le tribunal judiciaire statue dans les huit jours sans frais ni forme de procédure sur simple avertissement donné trois jours à l'avance à toutes les parties intéressées.

La décision du tribunal judiciaire est en dernier ressort. Elle peut être déférée à la Cour de cassation. Le délai du pourvoi est de dix jours. Le pourvoi est formé, instruit et jugé dans les conditions fixées par les articles 999 et 1008 du code de procédure civile.

La liste électorale ainsi rectifiée est affichée quinze jours au moins avant la date de l'élection par le directeur de l'organisme.

**Art. D231-11**

Seules les organisations syndicales affiliées aux organisations syndicales reconnues représentatives des salariés en application de l'article L. 133-2 du code du travail peuvent présenter des candidats dans les collèges mentionnés à l'article D. 231-5.

Chaque liste comprend, au maximum, un nombre de candidats égal au triple du nombre de postes de représentant du personnel à pourvoir dans le collège concerné.

Les fonctions de suppléant des représentants du personnel sont exercées par les candidats venant sur la liste immédiatement après le dernier candidat élu de cette liste.

**Art. D231-12**

Les candidatures sont déposées auprès du directeur de l'organisme quinze jours au moins avant la date fixée pour les élections et sont affichées sans délai.

La déclaration de candidature est faite collectivement pour chaque liste par le candidat tête de liste ou par un mandataire muni d'une procuration écrite signée de chaque candidat figurant sur la liste.

Cette déclaration précise :

1°) le collège électoral ;

2°) le titre de la liste ;

3°) l'ordre de présentation des candidats figurant sur la liste.

A cette déclaration collective sont jointes les déclarations individuelles de chacun des candidats de la liste. Chaque déclaration individuelle est signée par le candidat.

**Art. D231-13**

Si, après la date limite de dépôt des candidatures, un ou plusieurs candidats inscrits sur une liste sont reconnus inéligibles, la liste devenue ainsi incomplète participe néanmoins à l'élection.

L'inéligibilité de candidats n'entraîne pas l'invalidation de la liste sur laquelle ils se présentent.

**Art. D231-14**

Les contestations relatives à la régularité des listes de candidats sont portées, dans les conditions prévues à l'article D. 231-10, devant le tribunal judiciaire qui statue dans les mêmes formes et délais.

**Art. D231-15**

L'élection se déroule au scrutin secret sous enveloppe sur le lieu et pendant le temps de travail. La participation des salariés au scrutin ne peut donner lieu à aucune diminution de rémunération. Les salariés peuvent voter par correspondance.

L'élection peut également avoir lieu par vote électronique, selon les modalités prévues à l' article L. 2314-26 du code du travail .

**Art. D231-16**

Les bulletins et enveloppes sont établis par chaque organisation selon un modèle qui sera fixé par arrêté. Les frais d'établissement de ces documents sont à la charge dudit organisme.

L'envoi des documents de propagande aux électeurs est assuré par les organismes de sécurité sociale.

**Art. D231-17**

Un protocole d'accord préélectoral, conclu selon les conditions de l'article L. 2314-6 du code du travail, détermine les modalités d'organisation et de déroulement des opérations électorales, notamment les conditions d'envoi par les organismes des documents de propagande et celles du vote par correspondance. Il doit respecter les principes généraux du droit électoral.

Les modalités sur lesquelles aucun accord n'a pu intervenir peuvent être fixées par une décision du président du tribunal judiciaire statuant en dernier ressort selon la procédure accélérée au fond.

**Art. D231-18**

Il est constitué un bureau de vote pour chacun des collèges électoraux.

Chaque liste de candidats a le droit d'être représentée dans chaque bureau de vote par un délégué habilité à contrôler toutes les opérations de vote, de dépouillement des bulletins et de décompte des voix. Le délégué qui doit avoir la qualité d'électeur peut exiger l'inscription au procès-verbal de toutes observations, protestations ou contestations sur ces opérations, soit avant la proclamation des résultats, soit immédiatement après. Un même délégué peut être habilité à exercer ce contrôle dans plusieurs bureaux de vote.

Pour assurer pendant le vote les fonctions définies au premier alinéa du présent article, l'intéressé peut quitter son poste de travail sans perte de salaire.

Des bureaux de vote annexes peuvent être constitués. Chaque liste peut nommer un délégué pour composer ces bureaux.

Lorsque plusieurs bureaux de vote ont été constitués, l'un des bureaux déterminé par le protocole d'accord préélectoral ou, à défaut, par le directeur de l'organisme est le bureau centralisateur.

Les procès-verbaux établis dans chacun des bureaux de vote sont transmis au bureau centralisateur qui recense les résultats de l'ensemble de l'organisme.

**Art. D231-19**

L'élection a lieu au scrutin de liste, avec représentation proportionnelle à la plus forte moyenne, sans panachage.

Lorsque le nom d'un candidat a été raturé, les ratures ne sont pas prises en compte si leur nombre est inférieur à 10 p. 100 des suffrages valablement exprimés en faveur de la liste sur laquelle figure ce candidat ; dans ce cas, les candidats sont proclamés élus dans l'ordre de présentation.

**Art. D231-20**

Il est attribué à chaque liste autant de sièges que le nombre de voix recueilli par elle contient de fois le quotient électoral. Le quotient électoral est égal au nombre total des suffrages valablement exprimés par les électeurs du collège, divisé par le nombre de sièges à pourvoir.

Au cas où il n'a été pourvu à aucun siège ou s'il reste des sièges à pourvoir, les sièges restant sont attribués sur la base de la plus forte moyenne.

A cet effet, le nombre de voix obtenu par chaque liste est divisé par le nombre augmenté d'une unité des sièges attribués à la liste. Les différentes listes sont classées dans l'ordre décroissant des moyennes ainsi obtenues. Le premier siège non pourvu est attribué à la liste ayant la plus forte moyenne.

Il est procédé successivement à la même opération pour chacun des sièges non pourvus.

Dans le cas où deux listes ont la même moyenne et où il ne reste qu'un siège à pourvoir, ledit siège est attribué à la liste qui a le plus grand nombre de voix.

Si deux listes ont recueilli le même nombre de voix, le siège est attribué au plus âgé des deux candidats susceptibles d'être élus.

**Art. D231-21**

Les contestations relatives à l'électorat, à l'éligibilité des candidats et à la régularité des opérations électorales sont portées dans un délai de cinq jours à compter de la proclamation des résultats devant le tribunal judiciaire du siège de l'organisme dans les formes prévues à l'article D. 231-10.

Le tribunal judiciaire statue dans les dix jours sans frais ni forme de procédure sur simple avertissement donné trois jours à l'avance à toutes les parties intéressées. La décision du juge du tribunal judiciaire est en dernier ressort.

Elle peut être déférée à la Cour de cassation. Le délai du pourvoi est de dix jours. Le pourvoi est formé, instruit et jugé dans les conditions fixées par les articles 999 et 1008 du code de procédure civile.

**Art. D231-22**

Les représentants du personnel sont élus pour la durée du mandat du conseil ou du conseil d'administration où ils siègent.

Ils peuvent être réélus.

**Art. D231-23**

Sont démissionnaires d'office les représentants du personnel qui cessent d'appartenir à l'organisme ou au collège au sein duquel ils ont été élus.

###### Section 2 : Fonctionnement.

###### Section 3 : Dispositions d'application

##### Chapitre 2 : Transmission d'informations entre caisses en matière d'assurance vieillesse

##### Chapitre 3 : Moyens mécanographiques et électroniques des caisses

##### Chapitre 4 : Remboursement du forfait postal

#### Titre IV : Ressources

##### Chapitre 1er : Généralités

###### Section 1 : Assurances sociales

####### Sous-section 1 : Assurances maladie, maternité, invalidité et décès.

**Art. D241-1**

L'arrêté prévu au deuxième alinéa de l'article L. 241-2 est pris par le ministre chargé de la sécurité sociale.

**Art. D241-1-1**

Pour l'application des dispositions de l'article L. 241-3-1 aux salariés dont la rémunération, en application de dispositions réglementaires, conventionnelles ou du contrat de travail, n'est pas déterminée selon un nombre d'heures de travail effectuées, le nombre d'heures considéré comme correspondant à la rémunération mensuelle versée, pris en compte pour le calcul du salaire correspondant à l'activité exercée à temps plein mentionné à l'article R. 241-0-2, est égal :

1° Pour les salariés dont la durée de travail est fixée par une convention individuelle de forfait annuel en heures, à cinquante-deux douzièmes du rapport entre ce forfait et 45,7 ;

2° Pour les travailleurs à domicile mentionnés à l'article L. 721-1 du code du travail et pour les concierges et employés d'immeubles à usage d'habitation mentionnés à l'article L. 771-1 du même code, au rapport entre la rémunération mensuelle versée au cours du mois civil considéré et le taux horaire du salaire minimum de croissance ;

3° Pour les autres salariés, non mentionnés au 1° ou au 2° ci-dessus, au rapport entre la rémunération mensuelle versée au cours du mois civil considéré et le taux horaire du salaire minimum de croissance majoré de 70 %.

Pour l'application des dispositions du présent article :

a) Le salaire minimum de croissance est pris en compte pour sa valeur la plus élevée en vigueur au cours de la période d'emploi rémunérée ;

b) La rémunération mensuelle prise en compte est constituée des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 du présent code, versés au salarié au cours du mois civil considéré.

**Art. D241-1-2**

Le montant prévu à l'article L. 241-2-1 est égal au montant le plus élevé parmi les deux montants suivants :

— 2,5 fois le montant, calculé selon les modalités définies aux II à IV de l'article D. 241-7, du salaire minimum de croissance applicable au 31 décembre 2023 ;

— deux fois le montant, calculé selon les modalités définies aux II à IV de l'article D. 241-7, du salaire minimum de croissance applicable pour les périodes d'activité ouvrant droit à l'exonération.

####### Sous-section 2 : Assurance vieillesse - Assurance veuvage.

**Art. D241-2**

Les arrêtés prévus au troisième alinéa de l'article L. 241-3 sont pris par le ministre chargé de la sécurité sociale.

Une convention conclue entre la Caisse nationale d'assurance vieillesse et la Caisse nationale de l'assurance maladie détermine les relations financières nécessaires au versement, par la branche accidents du travail-maladies professionnelles du régime général, de la contribution mentionnée au premier alinéa de l'article L. 241-3 couvrant, sur la base des dépenses engagées, les dépenses supplémentaires engendrées par les départs en retraite à l'âge fixé en application de l'article L. 351-1-4, y compris celles liées au fonctionnement de la commission pluridisciplinaire chargée d'examiner les départs relevant du III de cet article.

###### Section 2 : Accidents du travail et maladies professionnelles

**Art. D241-2-1**

L'arrêté prévu au troisième alinéa de l'article L. 241-5 est pris par le ministre chargé de la sécurité sociale.

**Art. D241-2-2**

Les dépenses relatives aux accidents du travail et maladies professionnelles définis aux articles L. 411-1, L. 411-2 et L. 461-1 et survenus ou contractées dans le cadre des périodes d'emploi ou de formation prévues à l'article L. 3133-1 du code de la santé publique sont inscrites à un compte spécial de l'Etat. La valeur du risque mentionnée à l'article D. 242-6-3 n'est pas inscrite au compte employeur.

L'Etat et la Caisse nationale de l'assurance maladie peuvent conclure une convention précisant les modalités de remboursement de ces dépenses. En l'absence de convention, les dépenses sont remboursées annuellement.

**Art. D241-2-3**

La cotisation supplémentaire mentionnée à l'article L. 452-2 n'est pas imposée lorsque la faute inexcusable de l'Etat est reconnue pour les dommages subis par le réserviste à l'occasion du service dans la réserve prévu à l'article L. 3133-1 du code de la santé publique.

**Art. D241-2-4**

La réduction mentionnée à l'article L. 241-13 du code de la sécurité sociale et à l'article L. 751-17 du code rural et de la pêche maritime peut s'imputer sur les cotisations dues au titre des accidents du travail et des maladies professionnelles, sans pouvoir excéder 0,46 % de la rémunération.

###### Section 3 : Prestations familiales.

**Art. D241-3**

L'arrêté prévu à l'article L. 241-6 est pris par le ministre chargé de la sécurité sociale.

**Art. D241-3-1**

Le taux des cotisations d'allocations familiales prévues aux 1°, 2° et 3° de l'article L. 241-6 est fixé à 5,25 %, sous réserve des dispositions des articles D. 241-3-2 et D. 613-1.

**Art. D241-3-2**

Le montant prévu à l'article L. 241-6-1 est égal au montant le plus élevé parmi les deux montants suivants :

— 3,5 fois le montant, calculé selon les modalités définies aux II à IV de l'article D. 241-7, du salaire minimum de croissance applicable au 31 décembre 2023 ;

— deux fois le montant, calculé selon les modalités définies aux II à IV de l'article D. 241-7, du salaire minimum de croissance applicable pour les périodes d'activité ouvrant droit à l'exonération.

###### Section 4 : Dispositions communes.

####### Sous-section 1 : Travailleurs à domicile.

**Art. D241-4**

L'arrêté prévu au deuxième alinéa de l'article L. 241-9 est pris par le ministre chargé de la sécurité sociale.

####### Sous-section 2 : Services à la personne.

**Art. D241-5**

Pour l'application de l'article L. 241-10, les conditions d'âge sont les suivantes :

— soixante-dix ans, pour les personnes mentionnées au a de cet article ; pour les couples, la condition est satisfaite dès lors que l'un de ses membres a atteint cet âge ;

— l'âge prévu par l'article L. 351-1-5, pour les personnes mentionnées au d du même article lorsqu'une condition d'âge est requise.

Le plafond de rémunération prévu au a du I de l'article L. 241-10 est fixé, par mois, à soixante-cinq fois la valeur horaire du salaire minimum de croissance en vigueur au premier jour du mois considéré.

**Art. D241-5-1**

Les personnes visées au d du I de l'article L. 241-10 sont dans l'obligation de recourir à l'assistance d'une tierce personne pour l'accomplissement des actes ordinaires de la vie lorsqu'elles ne peuvent accomplir seules, totalement, habituellement et correctement au moins quatre des actes de la grille nationale annexée au décret n° 97-427 du 28 avril 1997 portant application de certaines dispositions de la loi n° 97-60 du 24 janvier 1997 tendant, dans l'attente du vote de la loi instituant une prestation d'autonomie pour les personnes âgées dépendantes, à mieux répondre aux besoins des personnes âgées par l'institution d'une prestation spécifique dépendance, que ces actes se rapportent aux variables discriminantes relatives à la perte d'autonomie physique et psychique, ou aux variables illustratives relatives à la perte d'autonomie domestique et sociale.

**Art. D241-5-2**

I. — Pour les employeurs mentionnés au cinquième alinéa du III de l'article L. 241-10, l'exonération prévue à ce III est applicable aux revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1, multipliés par le rapport entre le nombre d'heures d'aide à domicile réalisées chez les personnes mentionnées audit III et le nombre total d'heures effectuées au cours de l'année civile.

II. — Lorsque le salaire annuel brut est égal ou supérieur au SMIC majoré de 20 %, le montant annuel de l'exonération est égal au produit de la rémunération annuelle brute versée au salarié par un coefficient déterminé par l'application de la formule suivante :

Coefficient = 1,2 × T/0,4 × (1,6 × SMIC calculé pour un an/ rémunération annuelle brute-1).

Pour l'application de la formule ci-dessus, la valeur de T, le salaire minimum de croissance et la rémunération à prendre en compte sont déterminés selon les modalités définies à l'article D. 241-7. Le montant de l'exonération est limité selon les modalités prévues à l'article D. 241-11.

III. — Pour les salariés en contrat à durée déterminée auprès d'un même employeur, le coefficient mentionné au II est déterminé pour chaque contrat.

IV. — Les dispositions des articles D. 241-8 et D. 241-9 s'appliquent au calcul de la réduction prévue au présent article.

**Art. D241-5-3**

I. — Pour les employeurs mentionnés au III de l'article L. 241-10, à l'exception de ceux mentionnés au cinquième alinéa dudit III, l'exonération prévue au premier alinéa du même III de cet article est applicable aux revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1, au prorata du nombre d'heures d'aide à domicile réalisées chez les personnes mentionnées audit III au cours du mois civil auquel ces rémunérations sont afférentes.

Lorsque l'aide à domicile n'a effectué aucune heure de travail au cours du mois considéré, mais a néanmoins perçu des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1, l'exonération prévue au premier alinéa du III de l'article L. 241-10 est applicable au prorata du nombre d'heures d'aide à domicile réalisées chez les personnes mentionnées audit III, retenu pour le mois civil précédent.

II. — Lorsque la rémunération mensuelle est fixée sur la base d'une durée du travail indépendante de l'horaire réel, l'exonération prévue au premier alinéa du III de l'article L. 241-10 s'applique, dans les conditions prévues au I ci-dessus, à l'ensemble des rémunérations afférentes à la période annuelle ou infra-annuelle retenue pour apprécier la durée du travail moyenne.

Les employeurs doivent procéder, à l'expiration de ladite période, à une régularisation :

1° Le montant, pour chaque aide à domicile, des rémunérations effectivement exonérées est déterminé en appliquant au total des rémunérations versées le rapport entre le nombre d'heures d'aide à domicile qu'elle a réalisées chez les personnes mentionnées au III de l'article L. 241-10 au cours de la période mentionnée au premier alinéa et le total de ses heures sur cette même période ;

2° Si ce montant est inférieur à la somme des rémunérations exonérées au cours de chacun des mois, les cotisations calculées sur l'écart constaté sont versées en même temps que celles afférentes à la rémunération versée au cours du dernier mois de la période considérée ; s'il est supérieur, le trop-versé de cotisations est déduit des cotisations patronales d'assurances sociales et d'allocations familiales dues au titre de ce même mois ou, le cas échéant, des mois suivants.

La régularisation mentionnée à l'alinéa ci-dessus intervient dans le délai mentionné au dernier alinéa de l'article R. 243-14 en cas de cessation d'activité ou, le cas échéant, de cession de l'organisme d'aide à domicile.

**Art. D241-5-4**

Les rémunérations versées par les employeurs mentionnés au III de l'article L. 241-10 aux aides à domicile intervenant chez les personnes mentionnées au d du premier alinéa du I de l'article L. 241-10 sont exonérées en application des dispositions des articles D. 241-5-2 et D. 241-5-3, sous réserve que lesdites personnes aient été préalablement reconnues par l'organisme chargé du recouvrement des cotisations dont relève leur domicile comme remplissant les conditions définies au d dudit I.

**Art. D241-5-5**

Les employeurs mentionnés au III de l'article L. 241-10 doivent :

1° Adresser, lors de l'envoi de la déclaration prévue à l'article L. 133-5-3 et afférente à la période au cours de laquelle ils appliquent pour la première fois l'exonération, tout document attestant qu'ils sont déclarés ou agréés, en application de l'article L. 7232-1 et L. 7232-1-1 du code du travail, pour exercer des activités concernant la garde d'enfant ou l'assistance aux personnes âgées ou handicapées, qu'ils sont habilités au titre de l'aide sociale ou qu'ils ont conclu une convention avec un organisme de sécurité sociale ;

2° Etre en mesure de produire auprès des organismes chargés du recouvrement des cotisations de sécurité sociale du régime général :

a) Pour les personnes visées aux b, c et e du I de l'article L. 241-10, les documents que ces personnes doivent produire auprès de l'organisme chargé du recouvrement des cotisations de sécurité sociale du régime général à l'appui d'une demande d'exonération en tant que particuliers employeurs d'une aide à domicile ;

b) Pour les personnes visées au d du I de l'article L. 241-10, la décision de l'organisme chargé du recouvrement des cotisations de sécurité sociale du régime général prévue à l'article D. 241-5-4 ;

c) Pour les personnes mentionnées au b du III de l'article L. 241-10, tous documents des organismes ou collectivités territoriales compétents attestant que l'intéressé bénéficie de ces prestations ;

d) Dans tous les cas, un bordereau mensuel comportant les nom, prénom et signature des personnes recourant à l'aide à domicile, les dates et durées des interventions de l'aide à domicile, les nom, prénom et signature de celle-ci et, le cas échéant, la dénomination de l'organisme finançant les interventions ;

e) Pour chaque aide à domicile, un bordereau mensuel comportant ses nom et prénom, sa durée de travail, les nom, prénom et adresse de chacune des personnes mentionnées ci-dessus chez lesquelles elle est intervenue et le nombre d'heures afférents à chacune de ces interventions.

**Art. D241-5-6**

Les organismes servant les prestations mentionnées aux b, c, d et e du I ou au premier alinéa du III de l'article L. 241-10 communiquent aux organismes chargés du recouvrement des cotisations de sécurité sociale du régime général, sur demande de ceux-ci, les renseignements nécessaires à la vérification des informations mentionnées à l'article D. 241-5-3.

####### Sous-section 3 : Associations intermédiaires.

####### Sous-section 4 : Allègement général des cotisations patronales.

**Art. D241-7**

I. — Le coefficient mentionné au III de l'article L. 241-13 est déterminé par application de la formule suivante :

Coefficient = (T/0,6) × (1,6 × SMIC calculé pour un an/ rémunération annuelle brute-1).

T est la valeur maximale du coefficient mentionnée au troisième alinéa du III de l'article L. 241-13. Elle est fixée à 0,3194 pour les revenus d'activité dus par les employeurs soumis au 1° de l'article L. 813-5 du code de la construction et de l'habitation et à 0,3234 pour les gains et rémunérations versés par les employeurs soumis au 2° de l'article L. 813-5 du code de la construction et de l'habitation.

Le résultat obtenu par application de cette formule est arrondi à quatre décimales, au dix millième le plus proche. Il est pris en compte pour les valeurs mentionnées au précédent alinéa s'il est supérieur à celles-ci.

La valeur T est ajustée, le cas échéant, pour correspondre au taux de chacune des cotisations effectivement à la charge de l'employeur, à l'exception de celui de la contribution à la charge de l'employeur due au titre de l'assurance chômage mentionné au I de l'article L. 241-13, si ceux-ci sont inférieurs aux taux dont les valeurs maximales mentionnées au troisième alinéa sont la somme ou, pour les cotisations dues au titre des régimes de retraite complémentaire légalement obligatoires mentionnés à l'article L. 921-4, au taux qui résulte de la répartition de la prise en charge telle qu'elle est prévue au premier alinéa de l'article 38 de l'accord national interprofessionnel du 13 novembre 2017.

En cas d'application d'un dispositif de lissage des effets liés au franchissement d'un seuil d'effectif, conduisant l'employeur à appliquer à titre transitoire un taux réduit pour le calcul de la contribution prévue à l'article L. 813-4 du code de la construction et de l'habitation, le coefficient T est ajusté en conséquence.

II. — Le montant de la rémunération annuelle brute à prendre en compte est défini selon les modalités prévues au III de l'article L. 241-13.

Sous réserve des dispositions prévues par les alinéas suivants, le montant annuel du salaire minimum de croissance à prendre en compte est égal à 1 820 fois le salaire minimum de croissance prévu par l'article L. 3231-2 du code du travail ou à la somme de douze fractions identiques correspondant à sa valeur multipliée par les 52/12 de la durée légale hebdomadaire.

Pour les salariés dont la rémunération contractuelle est fixée sur une base inférieure à la durée légale ainsi que pour les salariés n'entrant pas dans le champ d'application de l'article L. 3242-1 du code du travail autres que ceux mentionnés au deuxième alinéa du III, le montant du salaire minimum de croissance ainsi déterminé est corrigé à proportion de la durée de travail, hors heures supplémentaires mentionnées à l'article L. 241-18 du code de la sécurité sociale et complémentaires au sens des articles L. 3123-8, L. 3123-9, L. 3123-20 et L. 3123-28 du code du travail, inscrite à leur contrat de travail au titre de la période où ils sont présents dans l'entreprise et rapportée à celle correspondant à la durée légale du travail.

En cas de suspension du contrat de travail avec paiement intégral de la rémunération brute du salarié, la fraction du montant du salaire minimum de croissance correspondant au mois où le contrat est suspendu est prise en compte pour sa valeur déterminée dans les conditions ci-dessus.

Pour les salariés entrant dans le champ d'application de l'article L. 3242-1 susmentionné qui ne sont pas présents toute l'année ou dont le contrat de travail est suspendu sans paiement de la rémunération ou avec paiement partiel de celle-ci par l'employeur, ainsi que pour les salariés mentionnés au deuxième alinéa du III, la fraction du montant du salaire minimum de croissance correspondant au mois où a lieu l'absence est corrigée selon le rapport entre les revenus d'activité, tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1, dus et ceux qui auraient été dus si le salarié avait été présent tout le mois, hors éléments de rémunération qui ne sont pas affectés par l'absence. Le salaire minimum de croissance est corrigé selon les mêmes modalités pour les salariés n'entrant pas dans le champ d'application de l'article L. 3242-1 susmentionné dont le contrat de travail est suspendu avec paiement partiel de la rémunération.

Le cas échéant, le montant du salaire minimum de croissance à prendre en compte est majoré du produit du nombre d'heures supplémentaires mentionnées à l'article L. 241-18 du code de la sécurité sociale et complémentaires au sens des articles L. 3123-8, L. 3123-9, L. 3123-20 et L. 3123-28 du code du travail rémunérées au cours de l'année par le salaire minimum de croissance prévu par l'article L. 3231-2 du code du travail.

Si un des paramètres de détermination du montant annuel du salaire minimum de croissance à prendre en compte évolue en cours d'année, sa valeur annuelle est égale à la somme des valeurs déterminées par application des règles précédentes pour les périodes antérieure et postérieure à l'évolution.

III. — Pour les salariés en contrat de travail temporaire mis à disposition au cours d'une année auprès de plusieurs entreprises utilisatrices, le coefficient mentionné au I est déterminé pour chaque mission.

Les dispositions du précédent alinéa ne s'appliquent pas aux salariés intérimaires titulaires d'un contrat de travail à durée indéterminée n'entrant pas dans le champ d'application de l'article L. 3242-1 du code du travail et ouvrant droit à une garantie minimale mensuelle au moins égale pour un temps plein à 151,67 fois le montant horaire du salaire minimum de croissance, en application des dispositions d'une convention de branche ou d'un accord professionnel ou interprofessionnel étendu.

Pour les salariés en contrat à durée déterminée auprès d'un même employeur, le coefficient mentionné au I est déterminé pour chaque contrat.

IV. — Conformément au 3° du I de l'article L. 3121-64 du code du travail, pour les salariés dont la durée de travail est fixée en jours, et dans le cas où ce nombre est inférieur à 218, le SMIC annuel est corrigé du rapport entre le nombre de jours travaillés et la durée légale du travail de 218 jours.

En cas de suspension du contrat de travail, il est fait application des dispositions du II.

V. — A. — Le montant de la réduction prévue à l'article L. 241-13 est imputé par l'employeur sur les cotisations et contributions mentionnés au I de cet article, de la manière suivante :

— sur les cotisations et contributions déclarées aux organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-4, en appliquant un coefficient égal au rapport entre la somme des taux de ces cotisations et contributions, le cas échéant dans les limites résultant des dispositions du cinquième alinéa du I, et la valeur T mentionnée au troisième alinéa du I. Par exception, pour les employeurs des salariés mentionnés à l'avant dernier alinéa du VII de l'article L. 241-13, le montant de la réduction est imputé par l'employeur sur les cotisations recouvrées par l'institution mentionnée à l'article L. 5312-1 du code du travail en appliquant un coefficient égal au rapport entre le taux de ces cotisations et la valeur T mentionnée au I ;

— sur les cotisations déclarées aux institutions mentionnées à l'article L. 922-4 pour la part complémentaire.

B. — Par exception au A, pour les employeurs des salariés mentionnés au dernier alinéa du VII de l'article L. 241-13, le montant de la réduction est imputé en totalité sur les cotisations recouvrées par l'organisme de recouvrement habilité par l'État en application de l'article L. 133-9.

**Art. D241-8**

Le montant de la réduction prévue à l'article L. 241-13 appliquée par anticipation aux cotisations dues au titre des rémunérations versées au cours d'un mois civil est égal au produit de la rémunération mensuelle par le coefficient mentionné au I de l'article D. 241-7 calculé selon les modalités prévues au même article, à l'exception du montant du salaire minimum de croissance et de la rémunération qui sont pris en compte pour un mois.

**Art. D241-9**

Les cotisations dues au titre du dernier mois ou du dernier trimestre de l'année tiennent compte, le cas échéant, de la régularisation du différentiel entre la somme des montants de la réduction mentionnée à l'article L. 241-13 appliquée par anticipation pour les mois précédents de l'année et le montant de cette réduction calculée pour l'année. En cas de cessation du contrat de travail en cours d'année, la régularisation s'opère sur les cotisations dues au titre du dernier mois ou trimestre d'emploi.

Une régularisation progressive des cotisations peut être opérée en cours d'année, d'un versement à l'autre, en faisant masse, à chaque échéance, des éléments nécessaires au calcul de la réduction sur la période écoulée depuis le premier jour de l'année ou à dater de l'embauche si elle est postérieure.

**Art. D241-10**

I. — Pour les salariés mentionnés au IV de l'article L. 241-13, le coefficient mentionné au deuxième alinéa du III est calculé selon la formule suivante :

Coefficient = (T/0,6) × (1,6 × a × SMIC calculé pour un an/ rémunération annuelle brute-1) × b.

Le coefficient noté T et les montants du SMIC calculé pour un an et de la rémunération brute sont identiques à ceux mentionnés à l'article D. 241-7.

Le septième alinéa du II de l'article D. 241-7 du même code est applicable si la valeur a à prendre en compte évolue en cours d'année.

II. — Pour les salariés mentionnés au 1° du IV de l'article L. 241-13 qui sont soumis à un régime d'heures d'équivalences payées à un taux majoré en application d'une convention ou d'un accord collectif étendu en vigueur au 1er janvier 2010, les valeurs a et b sont respectivement fixées :

— à 45/35 et à 1 pour ceux mentionnés au 1° de l'article D. 3312-45 du code des transports ;

— à 40/35 et à 1 pour ceux mentionnés au 2° du même article du même code.

Lorsque la rémunération versée, hors heures supplémentaires, n'est pas établie sur la base de la durée équivalente à la durée légale, la valeur a est ajustée dans la même proportion.

III. — Pour les salariés mentionnés au 2° du IV de l'article L. 241-13 auxquels l'employeur est tenu de verser une indemnité compensatrice de congé payé en application de l'article L. 1251-19 du code du travail, les valeurs a et b sont respectivement fixées à 1 et à 1,1.

IV. — Pour les salariés mentionnés au 3° du IV de l'article L. 241-13 qui relèvent des professions dans lesquelles le paiement des congés et des charges sur les indemnités de congés est mutualisé entre les employeurs affiliés aux caisses de congés, les valeurs a et b sont respectivement fixées à 1 et à 100/90.

Par dérogation à l'alinéa précédent, la valeur a est fixée à la valeur mentionnée au II du présent article pour les salariés entrant dans le champ d'application de la convention collective nationale des transports routiers et activités auxiliaires du transport.

**Art. D241-11**

I. — Le montant total des allègements obtenu par application de la réduction mentionnée à l'article L. 241-13 est, sauf le cas mentionné au II du présent article, limité au montant des cotisations et des contributions mentionnées au I de l'article L. 241-13 dues pour l'emploi du salarié au titre des gains et rémunérations versés au cours de l'année majoré, le cas échéant, du facteur b de l'article D. 241-10, dans la limite des cotisations et contributions patronales dues au titre du salarié.

II. — Par dérogation au I, lorsque l'employeur applique, dans les conditions prévues aux articles 50-1 à 51 du décret n° 2019-797 du 26 juillet 2019 relatif au régime d'assurance chômage, un taux de contribution à la charge des employeurs due au titre de l'assurance chômage inférieur à celui retenu pour le calcul de la réduction en application de l' article D. 241-7 du code de la sécurité sociale , le montant total des allègements peut être supérieur, dans la limite des cotisations et contributions patronales dues au titre du salarié, au montant des cotisations et contributions mentionnées au I.

**Art. D241-12**

Les réductions prévues aux articles L. 241-2-1 et L. 241-6-1 sont applicables sur les cotisations dues au titre des rémunérations versées au cours d'un mois civil dans les conditions prévues à l'article D. 241-9.

####### Sous-section 5 : Hôtels, cafés, restaurants.

####### Sous-section 6 : Arbitres et juges sportifs.

**Art. D241-15**

En application des dispositions du troisième alinéa de l'article L. 241-16, dès lors que les sommes versées aux arbitres et juges, à l'exception de celles ayant le caractère de remboursement de frais professionnels dans les conditions et limites fixées par l'arrêté interministériel mentionné au second alinéa du I de l'article L. 136-1-1, excèdent la limite prévue au premier alinéa de l'article L. 241-16, la fédération sportive ou la ligue professionnelle qu'elle a créée en application des dispositions de l'article L. 132-1 du code du sport remplit les obligations relatives aux déclarations et versements des cotisations et contributions mentionnées au deuxième alinéa de l'article L. 241-16 du présent code.

**Art. D241-16**

Lorsque le montant total perçu par l'arbitre ou par le juge dépasse la limite prévue au premier alinéa de l'article L. 241-16, il doit sans délai en informer les fédérations ou la ligue professionnelle dont il relève, puis leur communiquer l'ensemble des sommes perçues ainsi que l'identité des organismes les ayant versées.

**Art. D241-17**

Lorsque le dépassement est lié à des sommes qu'elle n'a pas versées, la fédération ou la ligue professionnelle qu'elle a créée peut répartir le montant des cotisations et contributions dues entre les différents organismes ayant versé ces sommes.

Elle informe alors les organismes du montant dû. Ceux-ci doivent lui verser les sommes correspondantes avant la date qu'elle fixe.

Dans le cas où ces organismes ne s'acquittent pas de leurs obligations avant la date d'exigibilité, la fédération ou la ligue professionnelle verse l'ensemble des cotisations et contributions dues. Elle peut ensuite engager une action en remboursement des sommes versées.

**Art. D241-18**

Le versement des cotisations et contributions de sécurité sociale mentionné à l'article D. 241-15 intervient au cours du mois civil suivant le trimestre au cours duquel les rémunérations perçues au titre des missions arbitrales ont été versées et à la date d'échéance de paiement applicable à la fédération sportive ou à la ligue professionnelle.

**Art. D241-19**

Les arbitres et juges doivent tenir à jour un document recensant l'ensemble des sommes perçues pour chaque événement au titre de leur mission arbitrale.

Ce document, établi pour une année civile, doit être conservé pendant trois ans et mis à disposition sur simple demande de la fédération ou de la ligue professionnelle qu'elle a créée afin qu'elle puisse s'assurer du non-dépassement de la limite définie au premier alinéa de l'article L. 241-16 ou renseigner les agents de contrôle mentionnés à l'article L. 243-7 ou l'Agence centrale des organismes de sécurité sociale.

**Art. D241-20**

La fédération sportive ou la ligue professionnelle qu'elle a créée tient à disposition des agents chargés du contrôle mentionnés à l'article L. 243-7 et de l'Agence centrale des organismes de sécurité sociale la liste des arbitres et juges licenciés. A leur demande, elle leur donne également accès aux informations mentionnées à l'article D. 241-19.

####### Sous-section 7 : Heures supplémentaires 

**Art. D241-21**

Le taux de la réduction de cotisations salariales prévue à l'article L. 241-17 est égal à la somme des taux de chacune des cotisations d'assurance vieillesse d'origine légale et conventionnelle rendue obligatoire par la loi effectivement à la charge du salarié, dans la limite de 11,31 %.

**Art. D241-22**

En cas d'application d'une exonération totale ou partielle de cotisations salariales de sécurité sociale, de taux réduits, d'assiettes ou de montants forfaitaires de cotisations, la réduction s'applique dans la limite des cotisations effectivement à la charge du salarié.

**Art. D241-24**

Le montant de la déduction forfaitaire des cotisations patronales prévue au I de l'article L. 241-18 est fixé à 1,50 €.

Pour bénéficier des dispositions de l'article L. 241-18, l'employeur doit s'assurer que le montant de la déduction forfaitaire des cotisations patronales et des autres aides entrant dans le champ du règlement communautaire mentionné au IV de l'article L. 241-18 n'excède pas, sur une période de trois exercices fiscaux dont l'exercice en cours, le plafond fixé par ledit règlement.

**Art. D241-25**

Pour l'application du V de l'article L. 241-17 et du IV de l'article L. 241-18, l'employeur tient à disposition les informations prévues aux articles D. 3171-1 à D. 3171-15 du code du travail et aux articles R. 713-35 à R. 713-50 du code rural et de la pêche maritime.

Lorsque ces données ne sont pas immédiatement accessibles, l'employeur complète, au moins une fois par an pour chaque salarié, les informations fournies en application des articles susmentionnés par un récapitulatif hebdomadaire du nombre d'heures supplémentaires ou complémentaires effectuées, ou du nombre d'heures de travail lorsque le décompte des heures supplémentaires n'est pas établi par semaine, indiquant le mois au cours duquel elles sont rémunérées et distinguant les heures supplémentaires et complémentaires en fonction du taux de majoration qui leur est applicable.

Lorsque en vertu de l'article L. 3121-31 du code du travail, les heures supplémentaires résultent d'une durée collective hebdomadaire de travail supérieure à la durée légale et font l'objet d'une rémunération mensualisée, l'indication de cette durée collective suffit à satisfaire à l'obligation mentionnée à l'alinéa précédent pour les seules heures supplémentaires concernées.

####### Sous-section 8 : Dispositions communes à plusieurs dispositifs.

**Art. D241-27**

I. — Pour l'application de l'article L. 241-15 aux salariés dont la rémunération ne peut être déterminée au cours du mois en fonction d'un nombre d'heures de travail rémunérées, le nombre d'heures de travail pris en compte est réputé égal :

1. Pour les salariés dont la durée du travail est fixée par une convention individuelle de forfait annuel en jours, au produit de la durée légale du travail calculée sur le mois et du rapport entre ce forfait et deux cent dix-huit jours.

2. Pour les salariés dont la durée du travail est fixée par une convention individuelle de forfait annuel en heures, à cinquante-deux douzièmes de leur durée moyenne hebdomadaire de travail.

3. Pour les autres salariés, à l'application de la durée collective du travail applicable dans l'établissement ou la partie de l'établissement où est employé le salarié calculée sur le mois lorsque la rémunération versée au cours du mois est au moins égale au produit de cette durée collective par la valeur du salaire minimum de croissance. Si leur rémunération est inférieure à cette rémunération de référence d'une activité à temps plein, le nombre d'heures déterminé comme ci-dessus est réduit selon le rapport entre la rémunération versée et cette rémunération de référence.

II. — Dans les cas prévus au I, lorsque la période d'emploi rémunérée couvre une partie du mois civil, le nombre d'heures rémunérées au cours du mois est réputé égal au produit du nombre de jours calendaires compris dans la période par un trentième du nombre d'heures reconstitué conformément aux dispositions prévues au I.

Si le contrat de travail du salarié est suspendu avec maintien partiel de sa rémunération mensuelle brute, le nombre d'heures pris en compte au titre de ces périodes de suspension est égal au produit du nombre d'heures rémunérées, le cas échéant reconstitué conformément aux dispositions du I, d'une part, et du pourcentage de la rémunération soumise à cotisations demeurant à la charge de l'employeur, d'autre part.

Pour l'application de ces dispositions, dans le cas des salariés mentionnés au 3 du I, la rémunération à comparer à la rémunération de référence d'une activité à temps plein est celle qu'aurait perçue le salarié s'il avait effectué son activité sur la totalité du mois civil.

III. — La durée collective calculée sur le mois mentionnée au présent article est égale à cinquante-deux douzièmes de la durée hebdomadaire ou de la durée moyenne hebdomadaire en cas d'aménagement du temps de travail sur une période supérieure à la semaine en application des articles L. 3121-41 à L. 3121-47 du code du travail, du V de l'article 8 de la loi n° 2000-37 du 19 janvier 2000 relative à la réduction négociée du temps de travail ou du V de l'article 20 de la loi n° 2008-789 du 20 août 2008 portant rénovation de la démocratie sociale et réforme du temps de travail.

##### Chapitre 2 : Assiette, taux et calcul des cotisations

###### Section 1 : Cotisations assises sur les rémunérations ou gains versés aux travailleurs salariés ou assimilés

####### Sous-section 1 : Dispositions générales.

**Art. D242-1**

I. — Les contributions des employeurs au financement d'opérations de retraite mentionnées au a du 4° du II de l'article L. 242-1 sont exclues de l'assiette des cotisations de sécurité sociale propre à chaque assuré, pour une fraction n'excédant pas la plus élevée des deux valeurs suivantes :

a) 5 % du montant du plafond de la sécurité sociale ;

b) 5 % de la rémunération soumise à cotisations de sécurité sociale en application de l'article L. 242-1, déduction faite de la part des contributions des employeurs destinées au financement de prestations complémentaires de retraite et de prévoyance soumise à cotisations de sécurité sociale, la rémunération ainsi calculée étant retenue jusqu'à concurrence de cinq fois le montant du plafond de la sécurité sociale.

Les contributions des employeurs au financement de prestations complémentaires de prévoyance mentionnées au b du 4° et au 4° bis du II de l'article L. 242-1 sont exclues de l'assiette des cotisations de sécurité sociale propre à chaque assuré, pour une fraction n'excédant pas un montant égal à la somme de 6 % du montant du plafond de la sécurité sociale et de 1,5 % de la rémunération soumise à cotisations de sécurité sociale en application de l'article L. 242-1, déduction faite de la part des contributions des employeurs destinées au financement de prestations complémentaires de retraite et de prévoyance soumise à cotisations de sécurité sociale, sans que le total ainsi obtenu puisse excéder 12 % du montant du plafond de la sécurité sociale.

II. — Les opérations de retraite mentionnées au septième alinéa de l'article L. 242-1 sont celles organisées par des plans d'épargne retraite d'entreprise mentionnés aux articles L. 224-23 et L. 224-27 du code monétaire et financier ou par des contrats d'assurance souscrits par un ou plusieurs employeurs ou par tout groupe d'employeurs auprès d'entreprises relevant du code des assurances, d'institutions de prévoyance régies par le titre III du livre IX du présent code ou d'organismes mutualistes relevant du livre II du code de la mutualité au profit d'une ou plusieurs catégories objectives de salariés. La contribution de l'employeur est fixée à un taux uniforme pour chacune de ces catégories.

Ces contrats ont pour objet l'acquisition et la jouissance de droits viagers personnels payables à l'assuré au plus tôt à compter de la date de liquidation de sa pension dans un régime obligatoire d'assurance vieillesse ou à l'âge fixé en application de l'article L. 351-1 du présent code soit par l'acquisition de droits dans un plan d'épargne retraite d'entreprise mentionné aux articles L. 224-23 et L. 224-27 du code monétaire et financier, soit par l'acquisition d'une rente viagère différée, soit par la constitution d'une épargne qui sera obligatoirement convertie en rente viagère, soit dans le cadre d'une opération régie par l'article L. 441-1 du code des assurances, par l'article L. 932-24 du présent code ou par l'article L. 222-1 du code de la mutualité.

Ces contrats peuvent prévoir des garanties complémentaires en cas de décès de l'adhérent avant ou après la date de mise en service de la rente viagère, ainsi qu'en cas d'invalidité ou d'incapacité.

Les contrats relevant du présent article ne peuvent faire l'objet de rachats même partiels, sauf dans les cas prévus aux troisième, quatrième et cinquième alinéas de l'article L. 132-23 du code des assurances et de l'article L. 223-22 du code de la mutualité ou dans les cas prévus à l'article L. 224-4 du code monétaire et financier.

Le contrat prévoit, au bénéfice du participant qui n'est plus tenu d'y adhérer, une faculté de transfert vers un autre contrat respectant les règles définies en application du septième alinéa de l'article L. 242-1 ou vers un plan d'épargne retraite populaire défini à l'article L. 144-2 du code des assurances. La notice d'information mentionnée aux articles L. 140-4 du code des assurances, L. 221-6 du code de la mutualité et L. 932-6 du présent code précise cette faculté et en détaille les modalités d'exercice. Les plans d'épargne retraite d'entreprise mentionnés aux articles L. 224-23 et L. 224-27 du code monétaire et financier sont transférables dans les conditions prévues à l'article L. 224-6 de ce code.

Entrent également dans le champ des opérations de retraite mentionnées au septième alinéa de l'article L. 242-1 du présent code les régimes de retraite à prestations définies, institués avant le 1er janvier 2005 et n'entrant pas dans le champ d'application de l'article L. 137-11 du présent code, à condition qu'ils n'acceptent plus de nouveaux adhérents à compter du 30 juin 2008.

**Art. D242-2**

L'arrêté prévu au deuxième alinéa de l'article L. 242-3 est pris par le ministre chargé de la sécurité sociale.

**Art. D242-2-2**

La personne tierce mentionnée au sixième alinéa de l'article L. 242-1-4 transmet à l'employeur une copie du document adressé au salarié indiquant le montant des sommes et avantages qui lui ont été alloués ainsi que celui des cotisations et contributions acquittées sur ceux-ci.

Cette transmission est effectuée au plus tard, au choix de la personne tierce, le premier jour du mois qui suit l'allocation des sommes et avantages ou le 30 juin de l'année civile qui suit celle de cette allocation.

####### Sous-section 2 : Dispositions propres à chaque branche

######## Paragraphe 1 : Assurances maladie, maternité, invalidité et décès.

**Art. D242-3**

Le taux de la cotisation des assurances sociales affectée aux risques maladie, maternité, invalidité et décès est fixé à 13 % à la charge de l'employeur, sur la totalité des rémunérations ou gains de l'intéressé.

Toutefois, pour les personnes mentionnées à l'article L. 131-9, le taux de la cotisation à la charge du salarié ou assimilé est fixé à 5,50 %. Le taux de cotisation à la charge de l'employeur est le taux fixé au premier alinéa du présent article.

######## Paragraphe 2 : Assurance vieillesse.

**Art. D242-4**

Le taux de la cotisation des assurances vieillesse et veuvage est fixé comme indiqué dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>RÉMUNÉRATIONS VERSÉES</th><th colspan="2">SUR LA PART<br/> de la rémunération dans la limite du plafond prévu<br/> au premier alinéa de l'article L. 241-3</th><th colspan="2">SUR LA TOTALITÉ<br/> de la rémunération</th></tr><tr><th></th><th>Employeur</th><th>Salarié</th><th>Employeur</th><th>Salarié</th></tr><tr><td align="justify">A compter du 1er janvier 2024</td><td align="center">8,55 %</td><td align="center">6,90 %</td><td align="center">2,02 %</td><td align="center">0,40 %</td></tr></tbody></table></div></div>

######## Paragraphe 4 : Assurance accidents du travail et maladies professionnelles.

**Art. D242-6**

Le décret mentionné aux premier et quatrième alinéas de l'article L. 242-5 est pris sur le rapport du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Le montant de la contribution mentionnée à l'article L. 241-3 couvrant les dépenses supplémentaires engendrées par les départs en retraite à l'âge fixé en application de l'article L. 351-1-4 et les dépenses supplémentaires engendrées par les départs en retraite mentionnées au 3° du I de l'article L. 4163-7 du code du travail est fixé par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

L'arrêté prévu à l'avant-dernier alinéa de l'article L. 242-5 est pris par le ministre chargé de la sécurité sociale et par le ministre chargé du budget.

**Art. D242-6-1**

Le taux de la cotisation due au titre des accidents du travail et des maladies professionnelles est déterminé par établissement.

Toutefois, l'entreprise qui relève d'une tarification individuelle ou mixte en application de l'article D. 242-6-2 peut demander, selon des modalités fixées par arrêté du ministre chargé de la sécurité sociale, à bénéficier d'un taux unique pour l'ensemble de ses établissements appartenant à la même catégorie de risque. Cette option de calcul est définitive pour la catégorie de risque concernée.

Le classement d'un établissement dans une catégorie de risque est effectué en fonction de l'activité exercée selon une nomenclature des risques et des modalités fixées par arrêté du ministre chargé de la sécurité sociale.

**Art. D242-6-2**

Le mode de tarification est déterminé en fonction de l'effectif global de l'entreprise, tel que défini à l'article R. 130-1, que celle-ci comporte un ou plusieurs établissements :

1° La tarification collective est applicable aux entreprises dont l'effectif est inférieur à 20 salariés ;

2° La tarification individuelle est applicable aux entreprises dont l'effectif est au moins égal à 150 salariés ;

3° La tarification mixte est applicable aux entreprises dont l'effectif est au moins égal à 20 et inférieur à 150.

**Art. D242-6-3**

Le taux net de cotisation est constitué par le taux brut affecté de quatre majorations, dans les conditions prévues par les articles D. 242-6-2 et D. 242-6-4 à D. 242-6-9.

**Art. D242-6-4**

Le taux brut collectif est calculé d'après le rapport de la valeur du risque propre à l'ensemble des établissements appartenant à la même catégorie de risque ou à un même groupe de risques, à la masse totale des salaires payés au personnel respectif, pour les trois dernières années connues. Il est calculé par risque ou groupe de risques définis selon des modalités déterminées par arrêté du ministre chargé de la sécurité sociale.

Le taux brut individuel est calculé d'après le rapport de la valeur du risque propre à l'établissement, à la masse totale des salaires payés au personnel respectif, pour les trois dernières années connues.

Toutefois, lorsque l'entreprise bénéficie d'un taux unique prévu à l'article D. 242-6-1, le taux brut individuel est calculé d'après le rapport de la valeur du risque propre à l'ensemble de ses établissements appartenant à la même catégorie de risque, à la masse totale des salaires payés au personnel respectif, pour les trois dernières années connues.

L'ensemble des dépenses constituant la valeur du risque est pris en compte par les caisses mentionnées à l'article L. 215-1 dès que ces dépenses leur ont été communiquées par les caisses primaires, sans préjudice de l'application des décisions de justice ultérieures.

Seules sont prises en compte dans la valeur du risque les dépenses liées aux accidents et aux maladies dont le caractère professionnel a été reconnu.

Ne sont pas compris dans la valeur du risque les dépenses liées aux accidents de trajet mentionnés à l'article L. 411-2 et aux actes de terrorisme au sens de l'article L. 169-1, ainsi que les frais de rééducation et de reconversion professionnelles mentionnés à l'article L. 431-1.

**Art. D242-6-5**

La valeur du risque mentionnée à l'article D. 242-6-4 pour le calcul du taux brut collectif comprend :

1° La totalité des prestations et indemnités, autres que les rentes, versées au cours de la période triennale de référence ; les indemnités en capital sont affectées d'un coefficient fixé par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget ; sont exclues les indemnités en capital versées après révision ou rechute ;

2° Les capitaux représentatifs des rentes notifiées au cours de la période triennale de référence aux victimes atteintes, à la date de consolidation initiale de leur état de santé, d'une incapacité permanente afférente à l'accident ou à la maladie concernés, à l'exception de l'incapacité permanente reconnue après révision ou rechute ;

3° Les capitaux correspondant aux accidents et maladies mortels dont le caractère professionnel a été reconnu au cours de la même période, que la victime ait ou non laissé des ayants droit.

Un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget fixe les bases d'évaluation forfaitaire des capitaux mentionnés aux 2° et 3°.

Les dépenses engagées par les caisses d'assurance maladie par suite de la prise en charge de maladies professionnelles constatées ou contractées dans des conditions fixées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget ne sont pas comprises dans la valeur du risque mais sont inscrites à un compte spécial.

Lorsque des recours sont engagés contre les tiers responsables d'accidents du travail, le montant des prestations et indemnités afférentes à ces accidents du travail est déduit de la valeur du risque au prorata du pourcentage de responsabilité mis à la charge du tiers responsable par voie amiable ou contentieuse.

**Art. D242-6-6**

La valeur du risque telle que mentionnée à l'article D. 242-6-4 pour le calcul du taux brut individuel comprend la somme des termes suivants :

1° Le produit du nombre total d'accidents du travail ou de maladies professionnelles déclarés pendant la période triennale de référence ayant donné lieu à des soins ou ayant entraîné un arrêt de travail par le coût moyen de la catégorie dans laquelle est rattaché chaque accident ou chaque maladie ;

2° Le produit du nombre total d'accidents du travail ou de maladies professionnelles ayant, pendant la période triennale de référence, soit entraîné le décès de la victime, soit donné lieu à la notification d'un taux d'incapacité permanente par le coût moyen de la catégorie dans laquelle est rattaché chaque accident ou chaque maladie.

Les accidents du travail et maladies professionnelles sont classés en six catégories d'incapacité temporaire et en quatre catégories d'incapacité permanente pour lesquelles sont calculés des coûts moyens.

Les six catégories d'incapacité temporaire sont définies en fonction du nombre de jours d'arrêt de travail prescrits :

— sans arrêt de travail ou arrêt de travail de moins de 4 jours ;

— arrêts de travail de 4 jours à 15 jours ;

— arrêts de travail de 16 jours à 45 jours ;

— arrêts de travail de 46 jours à 90 jours ;

— arrêts de travail de 91 jours à 150 jours ;

— arrêts de travail de plus de 150 jours.

Les quatre catégories d'incapacité permanente sont définies en fonction du taux d'incapacité :

— incapacité permanente de moins de 10 % ;

— incapacité permanente de 10 % à 19 % ;

— incapacité permanente de 20 % à 39 % ;

— incapacité permanente de 40 % et plus ou décès de la victime.

Pour les entreprises de bâtiment et de travaux publics, les catégories d'incapacité permanente de 10 % à 100 % et celles concernant les décès sont les suivantes :

— incapacité permanente ou décès pour les activités de gros œuvre ;

— incapacité permanente ou décès pour les activités de second œuvre ;

— incapacité permanente ou décès pour les activités de bureaux.

**Art. D242-6-7**

L'accident du travail ou la maladie professionnelle ayant donné lieu à une incapacité temporaire est classé de manière définitive dans une des catégories définies à l'article D. 242-6-6, le 31 décembre de l'année qui suit celle de sa déclaration, sans prise en compte de l'incapacité temporaire reconnue après rechute.

L'accident du travail ou la maladie professionnelle ayant donné lieu à une incapacité permanente est classé de manière définitive dans une des catégories définies à l'article D. 242-6-6 lors de la première notification du taux d'incapacité permanente ou en cas de décès lors de la reconnaissance de son caractère professionnel, sans prise en compte de l'incapacité permanente reconnue après révision ou rechute ou du décès survenu après consolidation.

L'accident du travail ou la maladie professionnelle donnant lieu à une incapacité temporaire puis à une incapacité permanente est classé dans les catégories d'incapacité temporaire et d'incapacité permanente correspondantes.

Les maladies professionnelles constatées ou contractées dans des conditions fixées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget ne sont pas imputées au compte de l'employeur mais sont inscrites à un compte spécial.

L'accident du travail résultant d'une agression perpétrée au moyen d'armes ou d'explosifs n'est pas imputé au compte de l'employeur lorsque celle-ci est attribuable à un tiers qui n'a pu être identifié.

Lorsque des recours sont engagés contre les tiers responsables d'accidents du travail, les montants des coûts moyens correspondant aux catégories dans lesquelles sont classées ces accidents sont proratisés selon le pourcentage de responsabilité mis à la charge du tiers responsable par voie amiable ou contentieuse.

**Art. D242-6-8**

Les coûts moyens de chacune des catégories d'accident du travail ou de maladie professionnelle mentionnées à l'article D. 242-6-6 sont déterminés, pour chaque comité technique national mentionné à l'article L. 422-1, sur la base des résultats statistiques des trois dernières années connues de la valeur du risque définie à l'article D. 242-6-5, à laquelle est ajouté le montant des prestations et indemnités afférentes aux accidents du travail pour lesquels ont été engagés des recours contre les tiers responsables.

Un ajustement des coûts moyens pour certains risques ou groupe de risques peut être déterminé pour tenir compte des spécificités substantielles et manifestes de certains secteurs liées à la proportion des salariés à temps partiel et à leur durée de travail. Les mesures d'ajustement sont fixées par arrêté du ministre chargé de la sécurité sociale après avis de la commission des accidents du travail et des maladies professionnelles.

Les coûts moyens sont fixés chaque année par la commission des accidents du travail et des maladies professionnelles après avis des comités techniques nationaux mentionnés au premier alinéa.

La délibération de la commission des accidents du travail et des maladies professionnelles fixant les coûts moyens est adressée au plus tard le 30 novembre au ministre chargé de la sécurité sociale qui les établit par arrêté.

**Art. D242-6-9**

Les quatre majorations mentionnées à l'article D. 242-6-3 sont déterminées de la façon suivante :

1° Une majoration forfaitaire correspondant à la couverture des accidents du trajet est fixée en pourcentage des salaires ;

2° Une majoration couvrant les frais de rééducation et de reconversion professionnelles, les charges de gestion du fonds national des accidents du travail, les dépenses liées aux prélèvements au profit des fonds visés à l'article R. 252-5, le montant du versement annuel mentionné à l'article L. 176-1, le montant des dépenses correspondant aux compensations inter-régimes visées aux articles L. 134-6, L. 134-7 et L. 134-15, est calculée en pourcentage du taux brut augmenté de la majoration visée au 1° ci-dessus ;

3° Une majoration couvrant les dépenses mentionnées aux articles L. 437-1, L. 413-6, L. 413-10 et L. 413-11-2, le montant des contributions de la branche accidents du travail et maladies professionnelles au financement du fonds d'indemnisation des victimes de l'amiante mentionné à l'article 53 de la loi n° 2000-1257 du 23 décembre 2000 et au fonds de cessation anticipée d'activité des travailleurs de l'amiante mentionné à l'article 41 de la loi n° 98-1194 du 23 décembre 1998, la valeur du risque constituée par les dépenses inscrites au compte spécial visé à l'article D. 242-6-5 , et les dépenses liées aux actes de terrorisme au sens de l'article L. 169-1, est fixée en pourcentage des salaires.

4° Une majoration correspondant au montant de la contribution mentionnée à l'article L. 241-3 couvrant les dépenses supplémentaires engendrées par les départs en retraite à l'âge fixé en application de l'article L. 351-1-4 et les dépenses supplémentaires engendrées par le dispositif mentionné à l'article L. 4163-1 du code du travail est fixée en pourcentage des salaires.

**Art. D242-6-10**

La délibération de la commission des accidents du travail et des maladies professionnelles fixant les majorations mentionnées à l'article D. 242-6-9 conformément aux dispositions des quatrième et cinquième alinéas de l'article L. 242-5 est approuvée par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget et publiée au Journal officiel de la République française.

L'arrêté prévu au sixième alinéa de l'article L. 242-5 est pris par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

**Art. D242-6-11**

Les taux nets collectifs sont calculés suivant les règles prévues aux articles D. 242-6-1 à D. 242-6-5 et D. 242-6-9, en fonction des résultats statistiques des trois dernières années connues.

La commission des accidents du travail et des maladies professionnelles fixe chaque année, après avis des comités techniques nationaux compétents, les taux bruts qu'elle adresse au plus tard le 30 novembre au ministre chargé de la sécurité sociale. Celui-ci établit, par arrêté, les taux nets en fonction de ces taux bruts et des majorations telles qu'approuvées ou fixées en application de l'article D. 242-6-10.

Ces tarifs entrent en vigueur à partir du premier jour du trimestre civil suivant leur publication au Journal officiel de la République française. En cas de publication après le 31 décembre, ce sont les taux nets antérieurs qui s'appliquent jusqu'à la publication des nouveaux taux nets.

En ce qui concerne les assurés souscrivant une assurance volontaire individuelle visée à l'article L. 743-1, le taux applicable est le taux collectif défini au premier alinéa du présent article fixé pour l'activité professionnelle dudit assuré, diminué d'un pourcentage forfaitaire fixé par arrêté du ministre chargé de la sécurité sociale en tenant compte des résultats statistiques.

**Art. D242-6-12**

Les taux nets individuels de cotisation sont déterminés par les caisses mentionnées à l'article L. 215-1, suivant les règles fixées aux articles D. 242-6-1 à D. 242-6-4 et D. 242-6-6 à D. 242-6-9.

**Art. D242-6-13**

Les taux nets mixtes de cotisation sont déterminés par les caisses mentionnées à l'article L. 215-1 par l'addition des deux éléments suivants :

1° Une fraction du taux net collectif fixé pour l'activité professionnelle dont relève l'établissement ou l'ensemble des établissements appartenant à la même catégorie de risque ;

2° Une fraction du taux net individuel qui serait attribué à l'établissement ou à l'ensemble des établissements appartenant à la même catégorie de risque si ce taux leur était applicable.

Les fractions de taux varient en fonction du nombre de salariés de l'entreprise dans les proportions fixées par le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NOMBRE DE SALARIÉS <p>de l'entreprise (1) </p></th><th>FRACTION <p>du taux individuel (2) </p></th><th>FRACTION <p>du taux collectif (2) </p></th></tr><tr><td align="center">au moins égal à 20 et inférieur à 150</td><td align="center">0,9/130 × (E-20) + 0,1</td><td align="center">1-[0,9/130 × (E-20) + 0,1]</td></tr><tr><td align="center" colspan="3"><p align="left">(1) L'entreprise peut comporter un ou plusieurs établissements. </p><p align="left">(2) E représente l'effectif de l'entreprise tel que défini à l'article R. 130-1.</p></td></tr></tbody></table></div></div>

**Art. D242-6-14**

I. — Les établissements exerçant une activité dont la liste est fixée par arrêté du ministre chargé de la sécurité sociale conservent un taux de cotisation collectif quel que soit leur effectif de salariés ou celui de l'entreprise dont ils relèvent.

II. — Les travailleurs à domicile des entreprises constituent des établissements distincts auxquels sont applicables les taux collectifs.

**Art. D242-6-15**

Pour les établissements qui cotisent sur la base d'un taux mixte ou d'un taux individuel, le taux net notifié ne peut varier d'une année sur l'autre :

1° Soit en augmentation de plus de 25 % si le taux net notifié de l'année précédente est supérieur à 4, ou de plus d'un point si le taux net notifié de l'année précédente est inférieur ou égal à 4 ;

2° Soit en diminution de plus de 20 % si le taux net notifié de l'année précédente est supérieur à 4, ou de plus de 0,8 point si le taux net notifié de l'année précédente est inférieur ou égal à 4.

Dans le cas où l'entreprise opte pour l'application d'un taux unique ou en cas de regroupement de catégories de risque, ces variations s'apprécient la première année par rapport à un taux net unique correspondant à la moyenne des taux nets notifiés de ses établissements appartenant à la même catégorie de risque de l'année précédente pondérée par la masse salariale de la dernière année connue des mêmes établissements.

**Art. D242-6-17**

Les taux nets collectifs sont applicables aux établissements nouvellement créés durant l'année de leur création et les deux années civiles suivantes, quel que soit leur effectif ou celui de l'entreprise dont ils relèvent. Toutefois, le taux unique est applicable pour les établissements nouvellement créés appartenant à la même catégorie de risque que ceux des entreprises bénéficiant d'un taux unique.

A l'expiration de ce délai, les taux nets collectif, mixte ou individuel sont applicables à ces établissements en fonction de leur effectif ou de l'effectif de l'entreprise dont ils relèvent. Pour les taux individuel ou mixte, il est tenu compte des résultats propres à ces établissements et afférents aux années civiles, complètes ou non, écoulées depuis leur création.

Ne peut être considéré comme un établissement nouvellement créé celui issu d'un précédent établissement dans lequel a été exercée une activité similaire, avec les mêmes moyens de production et ayant repris au moins la moitié du personnel.

**Art. D242-6-18**

Pour le calcul des taux nets de cotisation dus au titre des agents statutaires des industries électriques et gazières, les majorations visées aux 1° et 3° de l'article D. 242-6-9 sont prises en compte pour le quart de leur valeur.

**Art. D242-6-19**

Pour les établissements ou groupes d'établissements qui ont été autorisés à assumer la charge partielle de la réparation des accidents du travail et des maladies professionnelles, en application de l'article L. 413-13, les taux nets de la cotisation due par les employeurs sont calculés selon les dispositions des articles D. 242-6-2 à D. 242-6-4 et D. 242-6-6 à D. 242-6-9, sous les réserves ci-après :

1° Il n'est tenu compte, pour le calcul de la valeur du risque, que des coûts moyens des catégories relevant de l'incapacité permanente définies à l'article D. 242-6-6 ;

2° La majoration prévue au 1° de l'article D. 242-6-9 est diminuée de 30 %.

**Art. D242-6-20**

Pour les dockers maritimes intermittents soumis au régime de la vignette, les taux nets notifiés de cotisation notifiés ne peuvent dépasser une limite fixée par arrêté du ministre chargé de la sécurité sociale.

**Art. D242-6-22**

Les caisses mentionnées à l'article L. 215-1 notifient à chaque employeur, dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale, le classement des risques et le ou les taux de cotisation afférents aux établissements permanents situés dans leur circonscription territoriale, quel que soit le lieu du siège de l'entreprise dont relèvent ces établissements.

Toutefois, le taux de cotisation mixte ou réel applicable à chaque établissement distinct d'une entreprise du bâtiment et des travaux publics est déterminé et notifié par la caisse d'assurance maladie dans la circonscription de laquelle se trouve le siège social ou le principal siège ou, à défaut, le principal chantier sis en France, hors des départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

Le taux de cotisation unique applicable à l'ensemble des établissements appartenant à la même catégorie de risque de la même entreprise est également déterminé et notifié par la caisse dans la circonscription de laquelle se trouve le siège social ou, à défaut, le principal établissement sis en France, hors des départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

Tant que cette notification n'a pas été effectuée, l'employeur doit verser, à titre provisionnel, les cotisations dues au titre des accidents du travail et des maladies professionnelles sur la base du taux antérieurement applicable.

Les dispositions du présent article ne sont pas applicables en ce qui concerne certaines catégories de travailleurs énumérées par arrêté du ministre chargé de la sécurité sociale, pour lesquelles le taux collectif de cotisation publié est directement applicable à l'employeur.

**Art. D242-6-23**

Par dérogation aux dispositions de l'article D. 242-6-9, le calcul des taux nets de cotisation applicables aux élèves et étudiants visés aux articles D. 412-2 à D. 412-6 est effectué en n'incorporant que la majoration mentionnée au 2° de l'article D. 242-6-9 au taux brut déterminé suivant les dispositions des articles D. 242-6-4 et D. 242-6-5.

Le taux de cotisation collectif à la charge de l'établissement est fixé par la commission des accidents du travail et des maladies professionnelles, après avis du Comité technique national des activités de services I, pour une année civile au titre de l'année scolaire ou universitaire commencée en septembre de l'année précédente.

Elle est versée en totalité dans les quinze derniers jours du mois de mars de chaque année à l'union pour le recouvrement des cotisations de sécurité sociale et d'allocations familiales dont relève soit l'établissement d'enseignement, soit le rectorat pour les établissements publics. Le versement est obligatoirement accompagné d'un bordereau daté et signé faisant apparaître, notamment, le montant unitaire de la cotisation, le nombre d'élèves et étudiants assurés et le montant total du versement.

**Art. D242-6-24**

Un comité de suivi paritaire composé de membres de la commission des accidents du travail et des maladies professionnelles représentant les employeurs et les salariés suit la mise en œuvre des règles fixées par le présent décret et peut proposer toute mesure utile au ministre chargé de la sécurité sociale pour leur adaptation.

######## Paragraphe 5 : Prestations familiales

###### Section 2 : Cotisations assises sur les avantages de vieillesse

####### Sous-section 1 : Taux.

**Art. D242-8**

Le taux de la cotisation d'assurance maladie, maternité, invalidité, décès assise sur les avantages de retraite mentionnés à l'article L. 131-2, autres que ceux servis par les organismes du régime général de sécurité sociale des salariés, est fixé à 1 % pour les personnes qui remplissent les conditions définies à l'article L. 136-1.

Toutefois, pour les personnes mentionnées à l'article L. 131-9 :

1° Le taux de la cotisation d'assurance maladie, maternité, invalidité, décès assise sur les avantages de retraite servis par les organismes du régime général de sécurité sociale des salariés est fixé à 3,20 % ;

2° Le taux de la cotisation d'assurance maladie, maternité, invalidité, décès assise sur les avantages de retraite mentionnés à l'article L. 131-2, autres que ceux servis par les organismes du régime général de sécurité sociale des salariés, est fixé à 4,20 %.

####### Sous-section 2 : Exonération.

**Art. D242-9**

Bénéficient de l'exonération prévue à l'article L. 131-2 pour la période allant du 1er janvier au 31 décembre d'une année, en ce qui concerne les avantages de retraite mentionnés au 1° de cet article qu'elles perçoivent :

1° Les personnes dont les revenus de l'avant-dernière ou de l'antépénultième année, définis au IV de l'article 1417 du code général des impôts, sont inférieurs ou égaux aux seuils mentionnés au 2° du III de l'article L. 136-8 du présent code ;

2° Les personnes qui ont perçu, au cours de l'année civile antérieure au début de la période de douze mois définie ci-dessus, l'un des avantages de retraite ci-après :

a) L'une des allocations mentionnées à l'article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse ;

b) L'allocation de solidarité aux personnes âgées prévue à l'article L. 815-1.

Le bénéfice de cette exonération est étendu aux personnes qui perçoivent l'un des avantages énumérés au 2°, dès qu'elles sont titulaires de cet avantage.

**Art. D242-10**

Les dispositions de l'article D. 242-9 s'appliquent aux personnes domiciliées en France métropolitaine ou dans les départements mentionnés à l'article L. 751-1.

Les personnes n'ayant pas leur domicile en France métropolitaine ou dans un département mentionné à l'article L. 751-1 ne bénéficient de l'exonération que si elles ont perçu ou perçoivent l'un des avantages de retraite mentionnés au 2° du premier alinéa de l'article D. 242-9 dans les conditions prévues audit article.

**Art. D242-11**

En vue de bénéficier de l'exonération de cotisation mentionnée au 1° de l'article D. 242-9 et lorsque l'organisme débiteur mentionné au premier alinéa de l'article D. 242-8 n'a pas informé les pensionnés qu'il dispose des revenus lui permettant d'apprécier leur situation au regard de cette exonération, les pensionnés font connaître à l'organisme débiteur qu'ils remplissent les conditions prévues à l'article D. 242-9, en lui adressant un avis d'imposition de l'avant-dernière année civile.

Le débiteur de l'avantage de retraite, soit de sa propre initiative, soit sur réquisition de l'organisme chargé du recouvrement, procède à toutes enquêtes ou recherches nécessaires et demande tous éclaircissements qu'il juge utiles. Les résultats de ces investigations sont communiqués aux institutions intéressées.

###### Section 3 : Cotisations assises sur les rémunérations des salariés à temps partiel

###### Section 4 : Cotisations assises sur les revenus de remplacement

####### Sous-section 1 : Taux.

**Art. D242-12**

Le taux de la cotisation d'assurance maladie, maternité, invalidité et décès due en application du 3° de l'article L. 131-2 est fixé à 1,70 %. Par dérogation, le taux est fixé à 1 % lorsque les avantages sont dus en application d'une décision unilatérale de l'employeur.

Toutefois, pour les personnes mentionnées à l'article L. 131-9 :

1° Le taux de la cotisation mentionnée au 3° de l'article L. 131-2 est fixé à 4,90 % ;

2° Les bénéficiaires des avantages mentionnés au 2° du même article sont redevables d'une cotisation au taux de 2,80 %.

####### Sous-section 2 : Exonération.

**Art. D242-13**

Bénéficient de l'exonération prévue à l'article L. 131-2 :

1°) les personnes totalement privées d'emploi qui perçoivent soit l'un des avantages mentionnés à l'article D. 242-12, versés par les institutions prévues au livre III, titre V, chapitre 1er, section V du code du travail, soit le revenu d'activité maintenu aux titulaires de l'indemnité de formation, lorsque le montant journalier de ces avantages n'excède pas le septième du produit de la valeur horaire du salaire minimum de croissance en vigueur à la date du paiement, par le nombre d'heures correspondant à la durée légale hebdomadaire du travail ;

2°) les personnes totalement privées d'emploi qui perçoivent les avantages mentionnés à l'article D. 242-12, versés par l'employeur, lorsque le montant mensuel de ces avantages n'excède pas le douzième du produit de la valeur horaire du salaire minimum de croissance en vigueur à la date du paiement, par le nombre d'heures correspondant à cinquante-deux fois la durée légale hebdomadaire du travail ;

3°) les personnes partiellement privées d'emploi, lorsque le montant cumulé de leur rémunération d'activité et des avantages mentionnés à l'article D. 242-12 n'excède pas la valeur déterminée, selon le cas, au 1° ou 2° du présent alinéa.

Les montants maximum des rémunérations et avantages déterminés en application des dispositions du présent article sont arrondis à l'euro supérieur.

**Art. D242-14**

La cotisation prélevée sur l'avantage indemnisant la cessation d'activité est réduite, le cas échéant, de telle sorte que soit assuré au bénéficiaire de cet avantage, un montant minimal de prestations correspondant au seuil d'exonération déterminé comme il est dit à l'article D. 242-13 ci-dessus.

En cas de cessation partielle d'activité, il doit être tenu compte, pour déterminer si le seuil d'exonération est atteint, du total constitué par l'avantage net indemnisant cette cessation et la rémunération nette d'activité.

**Art. D242-15**

Pour l'application aux ouvriers dockers professionnels des dispositions de l'article D. 242-13 ci-dessus, la caisse des congés payés du port peut, en tant que de besoin, demander au bureau central de la main-d'oeuvre du port communication du montant des rémunérations et indemnités versées par lui aux intéressés.

###### Section 5 : Cotisations des travailleurs indépendants

###### Section 6 : Dispositions communes

###### Section 7 : Procédure de fixation du plafond des cotisations.

**Art. D242-17**

I. — La valeur mensuelle du plafond mentionné à l'article L. 241-3 est fixée, pour chaque année civile, à partir du plafond applicable au cours de l'année de référence, correspondant à l'année antérieure. Elle tient compte :

1° De l'évolution moyenne estimée des salaires de cette année de référence prévue par le dernier rapport sur la situation et les perspectives économiques, sociales et financières de la nation annexé au projet de loi de finances de l'année ;

2° Le cas échéant, de la correction de l'estimation de l'évolution moyenne des salaires de l'année précédant l'année de référence figurant dans le dernier rapport sur la situation et les perspectives économiques, sociales et financières de la nation annexé au projet de loi de finances de l'année.

II. — Lorsque le résultat du calcul prévu au I est inférieur à la valeur du plafond en vigueur au cours de l'année de référence, cette dernière est reconduite pour l'année civile.

III. — En cas de reconduction de la valeur du plafond selon les modalités prévues au II, la valeur du plafond pour l'année civile suivante est déterminée en tenant compte de l'évolution moyenne estimée des salaires de l'année précédente, des évolutions moyennes des salaires des années qui n'ont pas été prises en compte en application du II ainsi que, le cas échéant, de la correction de la dernière évolution moyenne des salaires ayant permis une revalorisation de la valeur du plafond.

Lorsque la valeur du plafond de l'année civile suivante déterminée en application de l'alinéa précédent est inférieure à la valeur du plafond en vigueur au cours de l'année, cette dernière est reconduite pour l'année civile suivante.

IV. — La valeur journalière du plafond est égale à la valeur mensuelle multipliée par douze et divisée par le nombre de jours travaillés dans l'année fixé au 3° du I de l'article L. 3121-64 du code du travail.

**Art. D242-18**

Les valeurs mensuelles et journalières du plafond fixées par l'arrêté pris pour l'application de l'article L. 241-3 sont arrondies à l'euro le plus proche.

**Art. D242-19**

Pour les dispositions législatives et réglementaires faisant référence à une valeur du plafond différente de celles mentionnées à l'article D. 242-17, le montant du plafond est déterminé à partir de la valeur mensuelle mentionnée au même article dans les conditions suivantes :

— la valeur horaire est égale à la valeur mensuelle multipliée par 12 et divisée par le nombre d'heures annuelles de travail fixé au troisième alinéa de l'article L. 3121-41 du code du travail ;

— la valeur hebdomadaire est égale à la valeur mensuelle multipliée par 12 et divisée par 52 ;

— la valeur par quinzaine est égale à la valeur mensuelle divisée par 2 ;

— la valeur trimestrielle est égale à la valeur mensuelle multipliée par 3 ;

— la valeur annuelle est égale à la valeur mensuelle multipliée par 12.

Dans tous les cas, la valeur obtenue est arrondie à l'euro le plus proche.

###### Section 8 : Dispositions propres aux départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. D242-20**

Les taux des cotisations fixés par les articles D. 242-3 à D. 242-5 et D. 241-3-1 sont applicables aux rémunérations ou gains versés aux salariés ou assimilés des départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. D242-21**

La cotisation d'assurance maladie prévue par le deuxième alinéa de l'article L. 242-13 est précomptée sur :

— les avantages de retraite mentionnés au 1° de l'article L. 131-2 ;

— les avantages de retraite des bénéficiaires du régime local d'assurance maladie mentionnés à l'article D. 711-6 donnant lieu à cotisation d'assurance maladie en application de l'article L. 711-2 (2°).

**Art. D242-21-1**

La part de la cotisation due au titre d'un ou plusieurs avantages de vieillesse servis au titre de la législation d'un ou plusieurs autres Etats est prélevée mensuellement sur le montant de la pension acquise au titre du régime général. Son montant est calculé sur la base du montant mensuel moyen des avantages d'origine étrangère perçus au cours de l'année civile précédente.

Lorsque la cotisation excède la pension acquise au titre du régime général, l'intéressé effectue directement à la caisse régionale d'assurance vieillesse d'Alsace-Moselle un versement complémentaire de la part correspondant à la partie restant due de ladite cotisation.

Si le versement de la cotisation ou le versement complémentaire ne sont pas effectués dans un délai de deux mois à compter de la demande émise par la caisse régionale d'assurance vieillesse d'Alsace-Moselle, le droit aux prestations du régime local est suspendu. Ce droit peut être rétabli dès la mise à jour de la situation de l'ancien bénéficiaire affilié au régime ; il est alors procédé à une récupération des cotisations non honorées sur l'ensemble de la période.

**Art. D242-21-2**

Lorsque la caisse régionale d'assurance vieillesse d'Alsace-Moselle ne dispose pas des informations permettant de déterminer l'assiette de la cotisation prévue au 2° du I de l'article L. 242-13 s'agissant des avantages de retraite servis au titre de la législation d'un ou plusieurs autres Etats, l'assuré produit, à la demande de la caisse, une déclaration des avantages et pensions de retraite perçus à l'étranger et la lui adresse en vue de réaliser le prélèvement de la cotisation.

La déclaration annuelle des avantages et pensions perçus par les retraités au titre d'un ou plusieurs autres Etats et éventuellement les pièces justificatives à l'appui de cette déclaration devront être produites avant le 1er avril de l'année qui suit celle au titre de laquelle ces avantages ont été perçus. L'organisme qui précompte ou prélève les cotisations procède à tout type de contrôle nécessaire à la détermination de l'assiette.

En l'absence de déclaration dans les délais, les cotisations pour l'année en cours sont calculées sur la base qui a servi au calcul des cotisations prélevées l'année précédente. Les prestations continuent d'être versées jusqu'à la fin de l'année civile au cours de laquelle la déclaration doit être faite. Au-delà de ce délai, si aucune déclaration n'a été transmise, le droit aux prestations du régime local est suspendu. Ce droit peut être rétabli dès la mise à jour de la situation de l'ancien bénéficiaire affilié au régime ; il est alors procédé à une récupération des cotisations non honorées, sur l'ensemble de la période.

S'il est établi que la déclaration prévue au présent article a fait l'objet d'une falsification, le droit aux prestations du régime local est immédiatement suspendu.

**Art. D242-22**

La caisse régionale d'assurance vieillesse d'Alsace-Moselle prélève ou précompte les cotisations d'assurance maladie au titre du régime local d'assurance maladie sur les prestations vieillesse. Elle vire au compte de l'instance de gestion du régime local le montant des cotisations prélevées.

**Art. D242-23**

Les cotisations prévues par le deuxième alinéa de l'article L. 242-13 assises sur les avantages de retraite servis par l'employeur sont versées à l'organisme de recouvrement dont relève ce dernier, conformément aux dispositions des articles R. 243-6 à R. 243-8 et R. 243-12 à R. 243-19 et R. 243-59-4. Pour l'application de ces articles, les avantages de retraite sont assimilés à des rémunérations.

**Art. D242-24**

Les cotisations prévues par le deuxième alinéa de l'article L. 242-13 dues sur les avantages de retraite servis pendant un mois civil par des organismes autres que ceux du régime général au titre d'une activité professionnelle relevant du régime général sont versées dans les quinze premiers jours du mois suivant à l'organisme chargé du recouvrement dont relève le débiteur de l'avantage de retraite. Sont applicables au recouvrement de ces cotisations les articles R. 243-30 à R. 243-34.

**Art. D242-25**

Les cotisations prévues par le deuxième alinéa de l'article L. 242-13, dues par les bénéficiaires du régime local d'assurance maladie mentionnés à l'article D. 711-6, sont recouvrées selon les règles applicables aux cotisations d'assurance maladie dues par les intéressés au régime général en application de l'article L. 711-2 (2°).

**Art. D242-26**

Le produit des cotisations mentionnées aux articles D. 242-23 à D. 242-25 est centralisé par l'agence centrale des organismes de sécurité sociale qui en vire le montant au compte de l'instance de gestion du régime local d'assurance maladie d'Alsace-Moselle.

**Art. D242-27**

Le livre Ier du code de la sécurité sociale et les articles R. 243-35, R. 244-4, R. 244-5, et R. 244-6 sont applicables aux cotisations prévues par le deuxième alinéa de l'article L. 242-13.

**Art. D242-29**

Le taux de la cotisation due au titre des accidents du travail et des maladies professionnelles des établissements situés dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle est fixé par établissement.

Toutefois, l'entreprise qui relève d'une tarification individuelle ou mixte en application de l'article D. 242-30 bénéficie d'un taux unique pour l'ensemble de ses établissements appartenant à la même catégorie de risque situés dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle quel que soit le lieu du siège social de l'entreprise.

Le classement d'un établissement dans une catégorie de risque est effectué en fonction de l'activité exercée selon une nomenclature des risques et des modalités fixées par arrêté du ministre chargé de la sécurité sociale.

**Art. D242-30**

Le mode de tarification est déterminé en fonction de l'effectif de l'entreprise, défini à l'article R. 130-1, que celle-ci comporte un ou plusieurs établissements :

1° La tarification collective est applicable aux entreprises dont l'effectif est inférieur à 50 salariés ;

2° La tarification individuelle est applicable aux entreprises dont l'effectif est au moins égal à 150 salariés. Toutefois, pour les entreprises de bâtiment et de travaux publics, cet effectif est au moins égal à 300 salariés ;

3° La tarification mixte est applicable aux entreprises dont l'effectif est au moins égal à 50 et inférieur à 150 salariés. Toutefois, pour les entreprises de bâtiment et de travaux publics, cet effectif est au moins égal à 50 et inférieur à 300 salariés.

**Art. D242-31**

Le taux net de cotisation est constitué par le taux brut affecté des majorations définies à l'article D. 242-6-9 dans les conditions prévues aux articles D. 242-30 et D. 242-32 à D. 242-34.

**Art. D242-32**

Le taux brut collectif est calculé d'après le rapport de la valeur du risque propre à l'ensemble des établissements situés dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle appartenant à une même catégorie de risque ou à un même groupe de risques, à la masse totale des salaires payés au personnel respectif, pour les trois dernières années connues. Il est fixé chaque année par risque ou groupe de risque par la caisse mentionnée à l'article L. 215-5 après avis des comités techniques régionaux compétents.

Le taux brut individuel est calculé d'après le rapport de la valeur du risque propre à l'établissement, à la masse totale des salaires payés au personnel respectif, pour les trois dernières années connues.

Pour l'entreprise qui bénéficie d'un taux unique prévu à l'article D. 242-29, le taux brut individuel est calculé d'après le rapport de la valeur du risque propre à l'ensemble de ses établissements appartenant à la même catégorie de risque, à la masse totale des salaires payés au personnel respectif, pour les trois dernières années connues.

Seules sont prises en compte dans la valeur du risque les dépenses liées aux accidents et aux maladies dont le caractère professionnel a été reconnu.

L'ensemble des dépenses constituant la valeur du risque est pris en compte par la caisse susvisée dès que ces dépenses lui ont été communiquées par les caisses primaires, sans préjudice de l'application des décisions de justice ultérieures.

Ne sont pas compris dans la valeur du risque les dépenses liées aux accidents de trajet mentionnés à l'article L. 411-2 et les frais de rééducation professionnelle mentionnés à l'article L. 431-1.

**Art. D242-33**

La valeur du risque mentionnée à l'article D. 242-32 pour le calcul du taux brut collectif est déterminée suivant les mêmes règles que celles définies à l'article D. 242-6-5.

**Art. D242-34**

La valeur du risque mentionnée à l'article D. 242-32 pour le calcul du taux brut individuel est déterminée en application des articles D. 242-6-6 à D. 242-6-8.

Toutefois, par dérogation au dernier alinéa de l'article D. 242-6-6, pour les entreprises de bâtiment et de travaux publics, les accidents du travail et les maladies professionnelles sont classés dans les catégories d'incapacité permanente suivantes :

— incapacité permanente de moins de 10 % ;

— incapacité de 10 % à 19 % ;

— incapacité permanente de 20 % à 39 % ;

— incapacité permanente de 40 % et plus ou décès de la victime.

**Art. D242-35**

Les taux nets collectifs sont calculés suivant les règles fixées aux articles D. 242-29 à D. 242-33.

Le ministre chargé de la sécurité sociale établit, par arrêté, les taux nets en fonction des taux bruts fixés en application de l'article D. 242-32 et des majorations telles qu'approuvées ou fixées en application de l'article D. 242-6-10.

Ces taux nets entrent en vigueur à partir du premier jour du trimestre civil suivant leur publication au Journal officiel de la République française. En cas de publication après le 31 décembre, ce sont les taux nets antérieurs qui s'appliquent jusqu'à la publication des nouveaux taux nets.

Pour les assurés souscrivant une assurance volontaire individuelle mentionnée à l'article L. 743-1, le taux applicable est le taux collectif défini au premier alinéa du présent article fixé pour l'activité professionnelle dudit assuré, diminué d'un pourcentage forfaitaire fixé par arrêté du ministre chargé de la sécurité sociale en tenant compte des résultats statistiques.

**Art. D242-36**

Les taux nets individuels sont déterminés par la caisse mentionnée à l'article L. 215-5 pour les établissements situés dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle quel que soit le lieu du siège social de l'entreprise dont relèvent éventuellement ces établissements, suivant les règles fixées aux articles D. 242-29 à D. 242-32 et D. 242-34.

**Art. D242-37**

Les taux nets mixtes sont déterminés par la caisse mentionnée à l'article L. 215-5 pour les établissements situés dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle quel que soit le lieu du siège social de l'entreprise dont relèvent éventuellement ces établissements par l'addition des deux éléments suivants :

1° Une fraction du taux net collectif fixé pour la catégorie de risque dont relève l'établissement ou l'ensemble des établissements de l'entreprise appartenant à la même catégorie de risque ;

2° Une fraction du taux net individuel qui serait attribué à l'établissement ou à l'ensemble des établissements de l'entreprise appartenant à la même catégorie de risque si ce taux leur était applicable.

Les fractions de taux collectif et individuel varient en fonction du nombre de salariés de l'entreprise dans les proportions fixées par les tableaux ci-après :

1° Entreprises dont l'activité relève d'une industrie autre que celles du bâtiment et des travaux publics :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NOMBRE DE SALARIÉS <p>de l'entreprise (1) </p></th><th>FRACTION <p>du taux individuel (2) </p></th><th>FRACTION <p>du taux collectif (2) </p></th></tr><tr><td align="center">au moins égal à 50 et inférieur à 150</td><td align="center">0,075 E-1,25 <p>10 </p></td><td align="center">(0,075 E-1,25) <p>1-</p><p>10 </p></td></tr><tr><td colspan="3">(1) L'entreprise peut comporter un ou plusieurs établissements. <p>(2) E représente l'effectif de l'entreprise tel que défini à l'article R. 130-1.</p></td></tr></tbody></table></div>2° Entreprises dont l'activité relève des industries du bâtiment et des travaux publics :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NOMBRE DE SALARIÉS <p>de l'entreprise (1) </p></th><th>FRACTION <p>du taux individuel (2) </p></th><th>FRACTION <p>du taux collectif (2) </p></th></tr><tr><td align="center">au moins égal à 50 et inférieur à 300</td><td align="center">0,075 E + 2,5 <p>25 </p></td><td align="center">(0,075 E + 2,5) <p>1-</p><p>25 </p></td></tr><tr><td colspan="3">(1) L'entreprise peut comporter un ou plusieurs établissements. <p>(2) E représente l'effectif de l'entreprise tel que défini à l'article R. 130-1.</p></td></tr></tbody></table></div></div>

**Art. D242-38**

Le taux net notifié collectif, mixte ou individuel ne peut varier d'une année sur l'autre :

1° Soit en augmentation, de plus de 25 % si le taux net notifié de l'année précédente est supérieur à 4, ou de plus d'un point si le taux net notifié de l'année précédente est inférieur ou égal à 4 ;

2° Soit en diminution de plus de 20 % si le taux net notifié de l'année précédente est supérieur à 4, ou de plus de 0,8 point si le taux net notifié de l'année précédente est inférieur ou égal à 4.

Pour l'entreprise qui bénéficie d'un taux unique ou en cas de regroupement de catégories de risque, ces variations s'apprécient la première année par rapport à un taux net unique correspondant à la moyenne des taux nets notifiés de ses établissements appartenant à la même catégorie de risque de l'année précédente pondérée par la masse salariale de la dernière année connue des mêmes établissements.

**Art. D242-40**

La caisse mentionnée à l'article L. 215-5 notifie à chaque employeur, dans les conditions fixées par l'arrêté prévu au premier alinéa de l'article D. 242-6-22, le classement des risques et le ou les taux de cotisation afférents aux établissements permanents situés dans le Haut-Rhin, le Bas-Rhin et la Moselle, quel que soit le lieu du siège de l'entreprise dont relèvent ces établissements.

Tant que cette notification n'a pas été effectuée, l'employeur doit verser, à titre provisionnel, les cotisations dues au titre des accidents du travail et des maladies professionnelles sur la base du taux antérieurement applicable.

Les dispositions du présent article ne sont pas applicables à certaines catégories de travailleurs définies par arrêté du ministre chargé de la sécurité sociale, pour lesquelles le taux net collectif de cotisation publié est directement applicable à l'employeur.

**Art. D242-41**

Les règles prévues aux articles D. 242-6-14, D. 242-6-17 à D. 242-6-21 et D. 242-6-23 s'appliquent pour la détermination des taux de cotisation due au titre des accidents du travail et des maladies professionnelles des établissements situés dans les départements du Haut-Rhin, du Bas-Rhin, et de la Moselle.

###### Section 9 : Dispositions concernant les actions distribuées aux salariés

##### Chapitre 3 : Recouvrement - Sûretés - Prescription - Contrôle

###### Section 1 : Recouvrement

####### Sous-section 1 : Recouvrement des cotisations assises sur les rémunérations payées aux travailleurs salariés et assimilés.

**Art. D243-0-1**

Le directeur de l'Agence centrale des organismes de sécurité sociale désigne les organismes de recouvrement auprès desquels l'Etat verse les cotisations et contributions dues au régime général de sécurité sociale au titre de la paie avec ordonnancement préalable :

a) Pour les services situés à l'étranger ;

b) Pour les services situés dans les départements d'outre-mer ;

c) Pour les autres services.

**Art. D243-0-2**

1° Le taux des majorations prévues à l'article L. 243-1-3 est fixé à 11,5 %.

2° Par exception au 1°, le taux de majoration pour la taxe d'apprentissage mentionnée à l'article L. 6241-1 et la contribution supplémentaire à l'apprentissage mentionnée à l'article L. 6242-1 est fixé à 10 % pour les salariés intermittents du spectacle mentionnés à l'article L. 6331-55.

**Art. D243-0-3**

Le taux prévu au 2° de l'article L. 243-1-3 appliqué aux cotisations versées par les employeurs aux caisses mentionnées à l'article L. 3141-32 du code du travail, correspondant aux sommes versées en vue de contribuer à la couverture des périodes des congés de leurs salariés, est fixé :

— pour le secteur du bâtiment et des travaux publics, à 5,09 % pour les caisses situées en métropole et à 3,55 % pour les caisses situées dans les départements d'outre-mer ;

— pour les autres secteurs, à 3,66 %.

**Art. D243-0-4**

L'ajustement correspondant à la différence entre les cotisations et contributions sociales salariales et patronales calculées sur les indemnités de congés payés effectivement versées au cours de chaque période annuelle de prise de congés et les versements mentionnés à l'article D. 243-0-3, effectués par la caisse au cours de l'exercice d'acquisition des droits à congés correspondant, est versé lors de l'exigibilité des cotisations de sécurité sociale qui suit la fin de la période de prise des congés payés.

Pour les congés relatifs à ce même exercice pris au cours d'une période ultérieure, l'ajustement correspondant est versé lors de l'ajustement relatif à cette période ultérieure.

**Art. D243-0-5**

Les caisses mentionnées à l'article L. 3141-32 du code du travail procèdent au versement et à l'ajustement mentionnés aux articles D. 243-0-3 et D. 243-0-4 selon les règles, les garanties et les sanctions applicables au recouvrement des cotisations de sécurité sociale.

####### Sous-section 2 : Recouvrement des cotisations dues à titre personnel par les employeurs et travailleurs indépendants

####### Sous-section 3 : Recouvrement des cotisations d'assurance maladie, maternité, invalidité et décès assises sur les avantages de retraite 

####### Sous-section 4 : Recouvrement des cotisations d'assurance maladie, maternité, invalidité et décès assises sur les revenus de remplacement

####### Sous-section 5 : Dispositions communes - Dispositions diverses.

**Art. D243-1**

Dans le courant du premier trimestre de chaque année, les organismes chargés du recouvrement sont tenus de communiquer au service mentionné à l'article R. 155-1 et au directeur départemental ou, le cas échéant, régional des finances publiques l'état des cotisations de sécurité sociale restant à recouvrer supérieures à un montant fixé par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget. Cet état est arrêté le dernier jour de l'exercice précédent. Il précise les mesures prises en vue du recouvrement ainsi que les garanties et sûretés constituées pour la conservation de ces créances.

Les organismes doivent fournir tous renseignements en leur possession sur la solvabilité du débiteur.

**Art. D243-2**

L'admission en non-valeur des cotisations non prescrites de sécurité sociale, impôts et taxes affectés, en principal et accessoire, est prononcée par le directeur et le directeur comptable et financier de l'organisme de sécurité sociale chargé du recouvrement.

Elle ne peut être prononcée moins d'un an après la date d'exigibilité des cotisations non prescrites et seulement en cas d'insolvabilité du débiteur, de disparition ou de décès du débiteur ne laissant aucun actif saisissable ou de clôture des opérations de liquidation judiciaire pour insuffisance d'actif.

Pour les créances inférieures à un montant fixé par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget, l'admission en non-valeur ne peut être prononcée moins d'un an après l'envoi de la mise en demeure, dès lors que les frais de recouvrement contentieux atteignent ce montant.

Lorsque le jugement de clôture pour insuffisance d'actif n'est pas prononcé dans un délai d'un an après la date d'exigibilité de la créance, l'organisme chargé du recouvrement peut prononcer l'admission en non-valeur au vu d'une simple attestation du liquidateur d'une clôture prochaine pour insuffisance d'actif sans possibilité de distribution de dividendes, la clôture n'étant pas différée en raison de l'existence d'une procédure de répartition en cours.

###### Section 2 : Sûretés

**Art. D243-3**

Le montant mentionné au premier alinéa de l'article L. 243-5 est fixé à :

a) 10 000 € pour les créances dues, à titre personnel, par les travailleurs indépendants ;

b) 15 000 € pour les créances dues par les employeurs occupant moins de 50 salariés ;

c) 20 000 € pour les autres créances.

Pour la détermination du seuil applicable, l'effectif des salariés est calculé au 31 décembre de chaque année.

###### Section 3 : Prescription

###### Section 4 : Contrôle

###### Section 5 : Dispositions diverses

###### Section 6 : Délivrance d'attestations relatives aux obligations déclaratives et de paiement

**Art. D243-15**

Lorsque le cocontractant emploie des salariés, l'attestation prévue à l'article L. 243-15 mentionne l'identification de l'entreprise, le nombre de salariés et le total des rémunérations déclarés au cours de la dernière période ayant donné lieu à la communication des informations prévue au deuxième alinéa du I de l'article R. 133-13.

La contestation des cotisations et contributions dues devant les juridictions de l'ordre judiciaire ne fait pas obstacle à la délivrance de l'attestation. Toutefois, l'attestation ne peut pas être délivrée quand la contestation fait suite à une verbalisation pour travail dissimulé.

L'attestation est sécurisée par un dispositif d'authentification délivré par l'organisme chargé du recouvrement des cotisations et contributions sociales. Le donneur d'ordre vérifie l'exactitude des informations figurant dans l'attestation transmise par son cocontractant par voie dématérialisée ou sur demande directement auprès de cet organisme au moyen d'un numéro de sécurité.

##### Chapitre 4 : Contentieux et pénalités

##### Chapitre 5 : Ressources autres que les cotisations

###### Section 1 : Contribution des entreprises de préparation de médicaments.

**Art. D245-1**

Les entreprises mentionnées à l'article L. 245-1 s'entendent de celles qui sont titulaires d'une autorisation de mise sur le marché pour une ou des spécialités inscrites sur la liste des médicaments remboursables aux assurés sociaux ou sur la liste des médicaments agréés à l'usage des collectivités.

**Art. D245-3**

L'arrêté de revalorisation est signé du ministre chargé de la sécurité sociale, du ministre chargé du budget et du ministre chargé de la santé.

###### Section 2 : Cotisation sur les boissons alcooliques.

**Art. D245-14**

La cotisation perçue sur les boissons alcooliques bénéficie, sous réserve de la présentation d'une caution, des mêmes crédits que le droit de consommation sur les alcools.

**Art. D245-15**

Les infractions aux dispositions des articles L. 245-7 à L. 245-12 sont recherchées, constatées et sanctionnées, les poursuites sont effectuées comme en matière de droit de consommation sur les alcools.

##### Chapitre 6 : Dispositions communes

#### Titre V : Régime financier

##### Chapitre 1er : Gestion des risques et fonds.

**Art. D251-1**

Les gestions techniques comprennent :

1°) l'assurance maladie des salariés du régime général,

2°) l'assurance maladie du régime Alsace Moselle,

3°) l'assurance maladie des fonctionnaires et ouvriers de l'Etat, agents des collectivités locales, agents relevant du statut national des industries électriques et gazières,

4°) l'assurance maladie des étudiants,

5°) l'assurance maladie des invalides de guerre,

6°) l'assurance maladie des praticiens et auxiliaires médicaux,

7°) l'assurance maladie des assurés volontaires et des assurés personnels,

8°) l'assurance maladie des artistes auteurs,

9°) les accidents du travail et maladies professionnelles,

10°) les prestations familiales,

11°) l'assurance vieillesse des travailleurs salariés,

l2°) l'assurance vieillesse des artistes auteurs,

13°) le recouvrement des cotisations et majorations de retard.

**Art. D251-2**

Les gestions budgétaires comprennent :

1°) la gestion des opérations administratives,

2°) l'action sanitaire et sociale (assurance maladie),

3°) l'action sanitaire et sociale (allocations familiales),

4°) l'action sanitaire et sociale (assurance vieillesse),

5°) l'action sanitaire des caisses d'allocations familiales d'outre-mer (FASO),

6°) le contrôle médical,

7°) la prévention des accidents du travail et des maladies professionnelles,

8°) les œuvres et établissements.

###### Section 1 : Assurances maladie, maternité, invalidité, décès, accidents du travail et maladies professionnelles.

**Art. D251-3**

L'arrêté prévu par l'article L. 251-1 est pris par le ministre chargé de la sécurité sociale et par le ministre chargé du budget.

**Art. D251-4**

Le décret prévu au deuxième alinéa de l'article L. 251-4 est pris sur le rapport du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. D251-5**

Les pouvoirs prévus au troisième alinéa de l'article L. 251-4 sont exercés par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

###### Section 2 : Assurance vieillesse.

**Art. D251-7**

L'arrêté prévu par l'article L. 251-7 est pris par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

###### Section 3 : Allocations familiales.

**Art. D251-8**

L'arrêté prévu par l'article L. 251-8 est pris par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

###### Section 4 : Dispositions communes

##### Chapitre 2 : Dotations - Budgets - Etats prévisionnels

###### Section 1 : Organismes d'assurance maladie, maternité, invalidité, décès, accidents du travail et maladies professionnelles.

**Art. D252-1**

L'arrêté interministériel prévu au premier alinéa de l'article L. 252-1 est pris par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

**Art. D252-2**

L'arrêté prévu par l'article L. 252-2 est pris par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

###### Section 2 : Organismes d'assurance vieillesse et d'assurance veuvage

###### Section 3 : Organismes de prestations familiales

###### Section 4 : Agence centrale des organismes de sécurité sociale et unions de recouvrement

##### Chapitre 3 : Gestion financière et comptable

**Art. D253-1**

Les articles ci-après s'appliquent aux organismes du régime général et aux organismes de sécurité sociale dont la gestion de trésorerie est confiée à l'Agence centrale des organismes de sécurité sociale.

**Art. D253-2**

Les opérations financières et comptables des organismes visés à l'article D. 253-1 qui résultent des missions qui leur ont été confiées par les dispositions législatives et réglementaires concernent les recettes, les dépenses, la trésorerie et le patrimoine. Elles sont assurées par un directeur et un agent comptable.

###### Section 1 : Directeur et agent comptable

####### Sous-section 1 : Directeur

**Art. D253-4**

Le directeur exerce les fonctions d'ordonnateur. A ce titre, conformément aux dispositions de l'article R. 122-3, il engage et liquide les dépenses, constate ou liquide les créances de l'organisme sous le contrôle du conseil d'administration. Il a seul qualité pour émettre les ordres de recettes et de dépenses. Il est seul chargé des poursuites à l'encontre des débiteurs de l'organisme.

**Art. D253-5**

Le directeur et le directeur adjoint et leurs conjoint, concubin ou personne avec laquelle ils ont conclu un pacte civil de solidarité ne peuvent assumer les fonctions de directeur comptable et financier ou de délégué du directeur comptable et financier.

Sauf autorisation du responsable du service visé à l'article R. 155-1, les délégués du directeur ou leurs conjoint, concubin ou personne avec laquelle ils ont conclu un pacte civil de solidarité ne peuvent assumer les fonctions de directeur comptable et financier ou de délégués du directeur comptable et financier.

**Art. D253-6**

Le directeur peut, conformément aux dispositions de l'article R. 122-3, déléguer, sous sa responsabilité, une partie de ses pouvoirs à certains agents de l'organisme.

Il peut déléguer, à titre permanent, sa signature au directeur adjoint de la caisse ou à un ou plusieurs agents de l'organisme.

Cette délégation doit préciser, pour chaque délégué, la nature des opérations qu'il peut effectuer et leur montant maximum s'il y a lieu.

Le directeur comptable et financier est dépositaire d'un exemplaire certifié des signatures du directeur et de ses délégués.

**Art. D253-7**

Conformément aux dispositions de l'article R. 122-3, en cas de vacance d'emploi, d'absence momentanée ou d'empêchement du directeur, ses fonctions sont exercées par le directeur adjoint. Si la vacance est définitive, le conseil d'administration procède à la nomination dans les six mois au plus tard.

En cas d'absence ou d'empêchement du directeur ou du directeur adjoint ou, à défaut de directeur adjoint, les fonctions de directeur sont exercées par un agent de l'organisme désigné à cet effet dans les conditions prévues au 7° de l'article R. 121-1.

###### Section 2 : Opérations

**Art. D253-15**

Les opérations de recettes et de dépenses donnent lieu à l'établissement d'ordres de recette et d'ordres de dépense.

Des régies de recettes et de dépenses peuvent être créées auprès des organismes de sécurité sociale visés à l'article D. 253-1 suivant les modalités fixées par une instruction particulière du ministre chargé du budget et du ministre chargé de la sécurité sociale.

####### Sous-section 1 : Opérations de recette

**Art. D253-16**

Le directeur est chargé du recouvrement des cotisations et majorations de retard conformément aux dispositions des articles L. 243-1 et R. 243-1 à R. 243-21. Il est seul chargé de la liquidation et du recouvrement contentieux des créances autres que les cotisations. Sauf en matière de cotisation, le directeur comptable et financier est chargé du recouvrement amiable des créances.

Les ordres de recette individuels ou collectifs, établis et signés par le directeur, sont transmis, accompagnés, s'il y a lieu, des pièces justificatives, au directeur comptable et financier, qui les prend en charge, les date et les signe après vérification.

Les contrôles pourront être sélectifs suivant la nature de la recette.

Il est fait recette du montant intégral des produits sans contraction entre les recettes et les dépenses.

Les ordres de recette sont conservés par le directeur comptable et financier.

####### Sous-section 2 : Opérations de dépenses

**Art. D253-20**

Les frais et accessoires se rattachent au même exercice que la dépense principale.

**Art. D253-21**

Le directeur comptable et financier peut payer sans ordonnancement préalable certaines catégories de dépenses, dont la liste est dressée par le ministre chargé de la sécurité sociale et le ministre chargé du budget, sous réserve que les crédits soient disponibles.

####### Sous-section 3 : Opérations de trésorerie

######## Paragraphe 1 : Fonds et valeurs

**Art. D253-27**

L'ensemble des fonds, valeurs, deniers et tout document justificatif des opérations financières et comptables d'un organisme est détenu en un même lieu et forme une unité de caisse.

######## Paragraphe 2 : Disponibilités et mouvements de fonds

**Art. D253-30**

I. ― Les fonds des organismes peuvent être déposés sur :

1° Des comptes tenus par la Caisse des dépôts et consignations ou ses préposés ;

2° Des comptes tenus par la Banque de France ;

3° Des comptes tenus par des établissements de crédit agréés au sens du code monétaire et financier.

Les frais afférents au fonctionnement de ces comptes peuvent être débités d'office.

II. ― Les organismes de recouvrement disposent de comptes dédiés aux opérations d'encaissement réalisées en application des missions prévues à l'article L. 213-1.

Les frais afférents au fonctionnement de ces comptes ne sont pas débités sur ces derniers. Les frais de versement des cotisations et des contributions sont à la charge de la partie versante.

Le cas échéant, les organismes de recouvrement disposent de comptes spécifiquement dédiés aux opérations d'encaissement des cotisations et contributions centralisées par les comptables publics principaux de la direction générale des finances publiques et les agents comptables des établissements publics. Ces comptes sont ouverts dans les livres de la Caisse des dépôts et consignations, au siège ou auprès de ses préposés, par lesdits organismes, sous réserve de l'autorisation de l'Agence centrale des organismes de sécurité sociale.

L'agence est habilitée à disposer de l'information afférente à ces comptes et à passer les ordres relatifs à ces comptes en application du 1° de l'article D. 225-1. La Caisse des dépôts et consignations transmet, chaque jour, aux organismes, la situation des opérations effectuées sur ces comptes. La Caisse des dépôts et consignations est également habilitée à transmettre ces informations à l'Agence centrale des organismes de sécurité sociale.

III. ―(supprimé)

IV. ― Aucun des comptes mentionnés au présent article ne peut être débiteur.

**Art. D253-31**

Les comptes de l'article D. 253-30 sont ouverts sur demande du directeur comptable et financier après avis du directeur de l'organisme.

**Art. D253-32**

Le directeur comptable et financier doit procéder régulièrement au rapprochement de ses écritures et de celles des établissements teneurs de ses comptes courants. Les réajustements et rectifications sont effectués sous le contrôle du conseil d'administration.

**Art. D253-33**

Le directeur comptable et financier qui fait ouvrir un compte courant auprès d'un établissement autre que ceux mentionnés à l'article D. 253-30 commet une faute professionnelle, passible de sanction disciplinaire.

######## Paragraphe 3 : Trésorerie

**Art. D253-34**

Sont considérés comme opérations de trésorerie tous les mouvements de numéraire, valeurs mobilisables, comptes de dépôts et comptes courants.

**Art. D253-35**

Sous réserve des dispositions spécifiques prévues aux II et III de l'article D. 253-30 et, le cas échéant, des opérations de trésorerie réalisées en application des articles L. 122-6, L. 122-7, L. 122-8 et L. 122-9, les opérations de trésorerie sont effectuées par les directeurs comptables et financiers des organismes de sécurité sociale soit spontanément, soit à la demande du directeur de l'organisme, des représentants qualifiés de l'Agence centrale des organismes de sécurité sociale ou des autorités de tutelle, selon les modalités prévues par les textes relatifs à l'organisation financière et comptable des organismes de sécurité sociale.

######## Paragraphe 4 : Circuits de trésorerie

**Art. D253-38**

Le directeur comptable et financier doit veiller à ce que les comptes courants soient régulièrement approvisionnés en fonction des décaissements effectifs attendus et à ce que les échéanciers mentionnés à l'article D. 225-1 qu'il transmet à l'Agence centrale des organismes de sécurité sociale, déterminés en fonction du calendrier des sommes dues et des recettes prévisibles au cours de la période considérée, présentent la meilleure fiabilité.

Il doit donner sans délai toute explication à l'Agence centrale des organismes de sécurité sociale lorsque celle-ci signale une anomalie dans les demandes de paiement qui lui sont adressées pour l'application du 2° de l'article D. 225-1.

**Art. D253-41**

Pour l'exercice de sa mission, l'Agence centrale des organismes de sécurité sociale donne les instructions nécessaires aux organismes de recouvrement. Elle peut effectuer à cet effet des contrôles sur pièces et sur place.

####### Sous-section 4 : Justification des opérations - Conservation

**Art. D253-42**

La liste des pièces justificatives des opérations techniques et budgétaires de recettes et de dépenses est dressée dans une instruction arrêtée par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

**Art. D253-44**

Pour les gestions techniques, le délai de conservation des pièces justificatives papier est le suivant :

— six mois après le délai de prescription visé par l'article L. 244-3 pour l'encaissement des cotisations et majorations de retard ;

— six mois après le délai de prescription pour les prestations visées aux articles L. 160-11 et L. 361-1. Pour les prestations accordées au titre des accidents du travail, le délai de conservation est fixé à six mois après le délai de prescription visé à l'article L. 431-2 sous réserve des dispositions relatives à la conservation de certaines pièces du dossier du bénéficiaire qui seront précisées dans une instruction particulière ;

— six mois après le délai de prescription pour les prestations familiales visées à l'article L. 553-1 et les prestations gérées pour le compte de tiers ;

— cinq ans après le décès du titulaire ou de son conjoint pour les prestations d'assurance vieillesse et invalidité.

Une instruction particulière précisera les modalités de conservation des pièces originales ainsi que la nature des supports à utiliser et notamment les microformes et l'archivage électronique, compte tenu de la nature des documents à archiver.

Les titres de propriété ne peuvent être détruits.

**Art. D253-45**

Les délais ci-dessus visés sont prolongés lorsque les droits et obligations constatés sur les pièces justificatives sont susceptibles de faire l'objet d'une révision ou font partie d'un dossier litigieux.

###### Section 5 : Contrôle de la gestion de l'agent comptable

**Art. D253-67**

Le directeur comptable et financier est, en outre, soumis aux vérifications prévues par les lois et règlements en vigueur.

Le directeur comptable et financier qui refuse à un vérificateur dûment habilité de présenter sa comptabilité ou d'établir l'inventaire des fonds et valeurs est immédiatement suspendu dans les conditions prévues par l'article R. 123-52.

La même mesure est prise contre lui s'il est constaté une irrégularité de nature telle que sa probité puisse être mise en doute.

##### Chapitre 4 : Dispositions diverses

**Art. D254-1**

Le remboursement des avances consenties à la gestion administrative, l'apurement des déficits antérieurs, l'amortissement des constructions, des travaux d'aménagement, du matériel, du mobilier et des frais d'établissement doivent être effectués dans les délais fixés par instructions des organismes nationaux.

**Art. D254-2**

Les fonds mis à la disposition des sections locales, des correspondants locaux ou des correspondants d'entreprises correspondent aux besoins immédiats en trésorerie pour assurer le paiement des prestations.

Toutefois, dans des cas exceptionnels, des avances de fonds pourront être consenties. Ces avances ne peuvent dépasser le montant moyen des paiements calculés sur la base de deux jours ouvrés. Elles ne peuvent être complétées ou renouvelées qu'au fur et à mesure des justifications fournies.

**Art. D254-3**

Le directeur comptable et financier peut, dans les conditions de l'article D. 253-31, faire ouvrir des comptes de disponibilités à ses délégués des sections locales, aux correspondants locaux ou d'entreprises, pour l'exécution, sous la signature des agents habilités à cet effet, de retraits de fonds, de paiements ou de virements.

**Art. D254-4**

L'organisme chargé du paiement des pensions d'invalidité, des pensions de vieillesse et des allocations aux vieux travailleurs salariés remet à chaque titulaire un extrait d'inscription établissant ses droits.

L'extrait d'inscription est adressé au titulaire.

Il comporte les indications suivantes :

1. Nom, prénoms, domicile, état civil, numéro d'inscription au répertoire national d'identification des personnes physiques ;

2. Le numéro de l'avantage servi, le numéro d'inscription au répertoire national d'identification des personnes physiques et toutes indications utiles permettant d'identifier ledit avantage ;

3. Le montant de la pension ou allocation ;

4. La date d'entrée en jouissance.

Seront également mentionnés, s'il y a lieu, les nom, prénoms et adresse, ou toutes indications en permettant l'identification, du tuteur aux prestations sociales ou, s'il s'agit d'un incapable majeur protégé par la loi n° 68-5 du 3 janvier 1968, du représentant ayant préalablement justifié de ses pouvoirs.

**Art. D254-5**

L'organisme chargé du paiement des pensions d'invalidité, des pensions de vieillesse et des allocations aux vieux travailleurs salariés tient un répertoire des oppositions. Il est fait mention sur ce répertoire des oppositions formulées des arrérages retenus et réglés aux créanciers.

Les sommes retenues sont virées à un compte spécial " Oppositions sur prestations ".

Les oppositions autorisées par les lois ne peuvent être notifiées valablement qu'à l'organisme chargé du paiement des arrérages.

**Art. D254-6**

Les arrérages des pensions, rentes ou allocations afférentes à la période antérieure à la date du décès du pensionné sont payables aux ayants droit sur production du bulletin de décès et sur présentation des pièces établissant leur qualité.

Les arrérages des prestations d'invalidité, des pensions de veuf ou de veuve invalide, des rentes d'accidents du travail ainsi que les arrérages des prestations de vieillesse contributives et non contributives, et leurs majorations et accessoires sont dus jusqu'à la fin du mois d'arrérages au cours duquel le prestataire est décédé. Ils sont payables aux ayants droit dans les conditions prévues à l'alinéa précédent.

#### Titre VI : Prévention, information et éducation sanitaires, action sanitaire et sociale

##### Chapitre 1er : Dispositions générales

###### Section 1 : Programmes d'action sanitaire et sociale

###### Section 2 : Comité d'action sanitaire et sociale de la sécurité sociale.

**Art. D261-1**

La composition du comité d'action sanitaire et sociale de la sécurité sociale prévu à l'article R. 261-2 est fixée comme suit :

1°) le directeur général de la santé ou son représentant ;

2°) le directeur de la sécurité sociale ou son représentant ;

3°) le directeur de l'action sociale ou son représentant ;

4°) le directeur des hôpitaux ou son représentant ;

5°) le directeur général de l'institut national de la santé et de la recherche médicale ou son représentant ;

6°) le président et le vice-président du conseil d'administration de la caisse nationale de l'assurance maladie ou leurs représentants ;

7°) le président et le vice-président du conseil d'administration de la caisse nationale des allocations familiales ou leurs représentants ;

8°) le président et le vice-président du conseil d'administration de la caisse nationale d'assurance vieillesse ou leurs représentants ;

9°) le président du conseil d'administration de la caisse autonome nationale de la sécurité sociale dans les mines ou son représentant ;

10°) un représentant des régimes de retraite complémentaire désigné par le ministre chargé de la sécurité sociale ;

11°) le président du haut-comité médical de la sécurité sociale ou son représentant ;

12°) le directeur de la fondation nationale de gérontologie ou son représentant ;

13°) deux membres désignés par l'union nationale des associations familiales ou leurs représentants ;

14°) le président de l'union nationale des bureaux d'aide sociale ou son représentant ;

15°) six personnalités connues pour leur compétence en matière d'action sanitaire et sociale dont au moins deux médecins, désignées par le ministre chargé de la sécurité sociale.

**Art. D261-2**

Le comité d'action sanitaire et sociale de la sécurité sociale est présidé par le ministre chargé de la sécurité sociale.

Le comité élit un vice-président parmi ses membres.

**Art. D261-3**

Le comité se réunit sur convocation du ministre chargé de la sécurité sociale.

Il donne son avis sur les projets de programmes d'action sanitaire et sociale des différentes catégories de caisses dont il est saisi par le ministre.

**Art. D261-4**

Le secrétariat du comité est assuré par les services de la direction de la sécurité sociale.

##### Chapitre 2 : Action sanitaire et sociale dans la branche "maladie"

##### Chapitre 3 : Action sociale dans la branche "prestations familiales"

##### Chapitre 4 : Action sanitaire et sociale dans la branche "vieillesse"

##### Chapitre 5 : Dispositions diverses

#### Titre VII : Dispositions diverses

##### Chapitre 1 : Relations avec le régime agricole

##### Chapitre 2 : Sanctions

##### Chapitre 3 : Surveillance des obligations des employeurs et des bénéficiaires

#### Titre VIII : Contrôle de l'administration - Dispositions d'application du livre 2

**Art. D280-1**

Les fonctionnaires habilités par le ministre chargé de la sécurité sociale et le ministre chargé du budget pour exercer le contrôle prévu à l'article L. 281-1 ont libre accès dans tous les services et établissements relevant des organismes de sécurité sociale. Ils doivent, lors de leurs opérations sur place et au moment même d'y procéder, en donner avis au directeur de l'organisme contrôlé ou à son représentant local.

Les organismes de sécurité sociale sont tenus de prêter leur concours à ces fonctionnaires lors de leurs missions, enquêtes ou vérifications, de fournir tous renseignements et de communiquer toutes délibérations et décisions, tous contrats, conventions et marchés, tous documents, registres, livres, justifications de recettes ou de dépenses ; ils devront présenter leur caisse, leur portefeuille, leurs valeurs de toute nature, leurs titres de propriété ou de créances.

Le droit de communication comporte le droit d'obtenir copie.

##### Chapitre 1er : Contrôle sur les organismes locaux et régionaux.

**Art. D281-1**

Les dispositions des articles L. 151-1, L. 153-1, R. 151-1, R. 151-4, R. 151-5 et R. 153-1 sont applicables aux décisions des directeurs des organismes du régime général de sécurité sociale relatives aux conditions de travail du personnel, notamment celles ayant pour objet d'accorder des avantages individuels ou collectifs non expressément prévus par les conventions collectives ou celles qui n'ont pas été prises en compte dans le financement du budget prévisionnel de l'organisme.

**Art. D281-2**

Les directeurs des organismes de sécurité sociale devront communiquer au responsable du service mentionné à l'article R. 155-1 toutes les décisions prises dans les matières mentionnées à l'article D. 281-1, conformément à la procédure et dans les délais prévus par l'article L. 151-1, R. 151-1, R. 151-2, R. 151-4 et R. 151-5.

**Art. D281-3**

Les dispositions des articles D. 281-1 et D. 281-2 sont applicables aux décisions de même nature prises :

1°) par les agents auxquels le directeur a donné délégation de pouvoir en application du huitième alinéa de l'article R. 122-3 ;

2°) par le directeur adjoint en cas de vacance d'emploi, d'absence momentanée ou d'empêchement du directeur ;

3°) par l'agent chargé de l'intérim de la direction en cas d'absence, d'empêchement du directeur ou du directeur adjoint, ou à défaut du directeur adjoint ;

4°) par le médecin conseil régional concernant le personnel mis à la disposition de l'échelon régional du contrôle médical conformément aux dispositions de l'article R. 315-9.

##### Chapitre 2 : Contrôle sur les organismes nationaux

##### Chapitre 3 : Dispositions d'application

### Livre III : Dispositions relatives aux assurances sociales et à diverses catégories de personnes rattachées au régime général

#### Titre I : Généralités

##### Chapitre 1 : Champ d'application des assurances sociales

**Art. D311-1**

Les personnes qui contribuent de façon occasionnelle à l'exécution d'une mission de service public à caractère administratif au sens des dispositions du 21° de l'article L. 311-3 sont :

1° Les personnes contribuant au contrôle judiciaire ou au sursis avec mise à l'épreuve, médiateurs du procureur de la République, délégués du procureur de la République, énumérés au 3° de l'article R. 92 du code de procédure pénale, au titre des indemnités versées en application de l'article R. 91 du même code ;

2° Les interprètes et les traducteurs mentionnés aux articles R. 92 et R. 93 du code de procédure pénale, au titre des indemnités versées en application de l'article R. 91 du même code ;

3° Les médecins et les psychologues exerçant des activités d'expertises médicales, psychiatriques, psychologiques ou des examens médicaux, rémunérés par l'Etat en application des dispositions de l'article R. 91 du code de procédure pénale ou par les parties au procès en application des dispositions des articles 264 et 695 du code de procédure civile et qui ne sont pas affiliés à un régime de travailleurs non salariés ;

4° Les membres des comités de protection des personnes mentionnés à l'article L. 1123-1 du code de la santé publique, au titre des indemnités compensatrices pour perte de revenu versées par les comités en application des dispositions de l'article R. 1123-18 du code de la santé publique et de toutes autres rémunérations versées en contrepartie des expertises réalisées pour le compte de ces comités ;

5° Les enquêteurs sociaux en matière pénale pour les activités rémunérées en application du 1° de l'article R. 121-1 du code de procédure pénale ;

6° Les médecins experts désignés en application du premier alinéa de l'article R. 141-1 du code de la sécurité sociale et les médecins mentionnés au 1° de l'article R. 142-8-1 et au premier alinéa de l'article R. 142-8-4 du même code au titre des honoraires versés par les caisses d'assurance maladie et de retraite en application du troisième alinéa de l'article R. 141-7 et du premier alinéa de l'article R. 142-8-6 du même code ;

7° Les médecins experts de la commission centrale ou des commissions départementales d'aide sociale désignés par le préfet ou le président du conseil général en application de l'article L. 134-7 du code de l'action sociale et des familles, et les médecins consultés par les commissions départementales d'aide sociale en application des dispositions du deuxième alinéa de l'article L. 232-20 du même code, au titre des rémunérations versées par l'Etat en application de l'article R. 134-12 du même code ;

8° Les médecins agréés par le préfet ou les médecins membres des commissions médicales départementales ou interdépartementales du permis de conduire mentionnés aux articles R. 226-1, R. 226-2 et R. 221-11 du code de la route au titre des frais médicaux pris en charge par les usagers en application des articles L. 223-5 et L. 224-14 du même code ;

9° Les médecins et les vétérinaires mentionnés aux articles L. 232-12 et L. 241-4 du code du sport exerçant des contrôles dans le cadre de la lutte contre le dopage, au titre des rémunérations versées par l'Agence française de lutte contre le dopage en application de l'article R. 232-10 du même code ;

10° Les commissaires enquêteurs mentionnés à l'article L. 123-4 du code de l'environnement, à l'article R. 1322-18 du code de la santé publique et à R. 134-15 du code des relations entre le public et l'administration, au titre des indemnités versées par le maître d'ouvrage, en application des articles L. 123-18 et R. 123-25 du code de l'environnement et des articles R. 134-18 à 134-21 du code des relations entre le public et l'administration ;

11° Les hydrogéologues agréés en matière d'hygiène publique mentionnés à l'article R. 1321-14 du code de la santé publique, pour les avis qui leur sont demandés en application du 5° de l'article R. 1321-6, du 5° de l'article R. 1322-5, des articles R. 1322-12, R. 1322-13, R. 1322-17, R. 1322-24 et R. 1322-25 du code de la santé publique et de l'article R. 2213-32 du code général des collectivités territoriales ainsi que pour les missions réalisées au titre des articles L. 1331-1 à L. 1331-7 et L. 1331-10 du code de santé publique, des articles L. 214-1 à L. 214-6, de l'article R. 214-1 et de l'article R. 211-23 du code de l'environnement et L. 2224-8 du code général des collectivités territoriales, au titre des indemnités qui leur sont versées par le demandeur d'autorisation ;

12° Les membres des commissions et des comités de lecture du centre national du cinéma et de l'image animée mentionnés aux articles 211-157,212-55,312-60 et 411-70 du code du cinéma et de l'image animée au titre des rémunérations ou indemnités qui leur sont versées par le centre national de la cinématographie ;

13° Les médecins coordonnateurs mentionnés à l'article L. 3711-1 du code de la santé publique et intervenant dans le cadre d'une injonction de soins mentionnée à l'article 131-36-4 du code pénal et aux articles 723-30 et 731-1 du code de procédure pénale, au titre de la prise en charge par les agences régionales de santé des dépenses afférentes à leur intervention en application des dispositions de l'article L. 3711-4 du code de la santé publique ;

14° Les praticiens agréés-maîtres de stage des universités mentionnés aux articles R. 632-16 à R. 632-20 du code de l'éducation et à l'article R. 6153-46 du code de la santé publique au titre des honoraires ou des indemnités forfaitaires pédagogiques et pour perte de gain versées par les unités de formation et de recherche des universités concernées en application de l'arrêté du 18 novembre 2015 relatif aux stages accomplis auprès de praticiens agréés maîtres de stage des universités au cours du deuxième cycle des études de médecine et de l'arrêté du 27 juin 2011 relatif aux stages effectués dans le cadre de la formation dispensée au cours du troisième cycle des études de médecine ;

15° Les médecins participant à la permanence des soins ambulatoires mise en œuvre par les agence régionales de santé en application de l'article L. 1435-5 du code de la santé publique au titre des rémunérations à l'acte ou forfaitaire déterminées par les agences régionales de santé et versées par les caisses primaires d'assurance maladie en application de l'article R. 6315-6 du même code et de l'arrêté du 20 avril 2011 relatif à la rémunération des médecins participant à la permanence des soins en médecine ambulatoire ;

16° Les administrateurs des associations de gestion agréée et des centres de gestion agréée mentionnés aux articles 371 A et 371 M de l'annexe II, et 1649 quater C et F du code général des impôts, au titre de leurs fonctions électives et des indemnités forfaitaires versées par ces organismes selon les règles posées par les différentes réglementations professionnelles et le bulletin officiel des finances publiques ;

17° Les professionnels de santé salariés et non salariés en leur qualité de membre de l'Agence nationale de développement professionnel continu mentionnée à l'article L. 4021-6 du code de la santé publique, au titre des indemnités forfaitaires versées par ces instances en application des dispositions de l'article R. 4021-17 du même code ;

18° Les médecins agréés siégeant au sein des conseils médicaux désignés par le décret n° 86-442 du 14 mars 1986 et les médecins agréés chargés par l'administration ou par les conseils médicaux d'effectuer des examens et expertises, au titre du décret précité ;

19° Les membres des conseils d'administration et les membres des conseils des organismes gestionnaires des régimes obligatoires de base de sécurité sociale et des régimes de retraite complémentaire légalement obligatoire, ainsi que les administrateurs de l'Ecole nationale supérieure de sécurité sociale, au titre des indemnités pour perte de gains ou de salaires versées par ces organismes ;

20° Les membres élus des chambres consulaires mentionnées à l'article 5-1 du code de l'artisanat et à l'article L. 710-1 du code de commerce, au titre des indemnités qui leur sont versées par les chambres en application de l'article 18 du code de l'artisanat et R. 712-1 du code de commerce ;

21° Les membres ainsi que les experts de l'Office national d'indemnisation des accidents médicaux mentionné aux articles L. 1142-22 et L. 1142-24-4 du code de la santé publique, au titre des indemnités de fonctions ou forfaitaires versées par l'office en application des articles R. 1142-44 et R. 1142-63-4 du même code ;

22° Les membres désignés des conseils de prud'hommes mentionnés aux articles L. 1421-1 et L. 1423-2 du code du travail, au titre des allocations et vacations horaires versées par le conseil en application des articles R. 1423-55, D. 1423-56 et D. 1423-57 du même code ;

23° Les personnes recrutées à titre temporaire en vue de procéder aux opérations de recensement de la population en application du décret n° 2003-485 du 5 juin 2003, aux enquêtes agricoles en application du décret n° 69-600 du 13 juin 1969 ou aux opérations de recensement destinées à permettre de procéder à l'établissement du cadastre viticole prévues par le décret n° 53-977 du 30 septembre 1953, au titre de la rémunération versée par questionnaire ou de la rémunération à la journée ;

24° Les membres de la Commission nationale du débat public et des commissions particulières du débat public mentionnées à l'article L. 121-9 du code de l'environnement, au titre des indemnités versées par la Commission nationale du débat public en application des articles R. 121-15 et R. 121-16 du même code ;

25° Les garants mentionnés à l'article L. 121-1-1 du code de l'environnement, au titre des indemnités versées par la Commission nationale du débat public en application des articles L. 121-14 et L. 121-16-1 du même code ;

26° Les délégués régionaux mentionnés à l'article L. 121-4 du code de l'environnement, au titre des indemnités versées par la Commission nationale du débat public en application de l'article R. 121-15 du même code ;

27° Les médecins réalisant l'examen nécessaire à l'établissement d'un certificat de décès, au titre des rémunérations versées sous forme de forfait par les organismes d'assurance maladie en application de l'article L. 162-5-14-2 ;

28° Les médecins habilités par le ministre chargé des gens de mer et les médecins membres des collèges médicaux maritimes mentionnés à l'article 6 et au III de l'article 18 du décret n° 2015-1574 du 3 décembre 2015 relatif au service de santé des gens de mer, au titre des frais et honoraires versés en application de ces articles ;

29° Les représentants des retraités militaires au sein du Conseil supérieur de la fonction militaire mentionné à l'article L. 4124-1 du code de la défense, au titre des indemnités versées en application du décret n° 2023-271 du 14 avril 2023.

**Art. D311-2**

Les cotisations dues au titre des assurances sociales, des accidents du travail et des allocations familiales, les contributions mentionnées à l'article L. 834-1 et à l'article L. 137-40, et le versement mentionné aux articles L. 2333-64 et L. 2531-2 du code général des collectivités territoriales sont calculés sur les rémunérations versées aux personnes mentionnées à l'article D. 311-1 mensuellement ou pour chaque acte ou mission ou, le cas échéant, par nombre de personnes suivies annuellement. Le taux des accidents du travail et maladies professionnelles est celui applicable aux services extérieurs des administrations, aux collectivités territoriales, et à l'administration hospitalière, y compris leurs établissements publics et établissements publics médico-sociaux. Ce taux est également applicable lorsque la mission de service public constitue le prolongement d'une activité salariée dans le cas de l'accord mentionné à l'article D. 311-3.

**Art. D311-3**

L'organisme pour le compte duquel est effectuée la mission de service public est chargé du versement des cotisations et contributions sociales aux organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-4, sous réserve des dispositions de l'article D. 311-4.

Toutefois, pour les personnes mentionnées aux 6° et 7°, aux 13° à 15°, aux 17° et 18° ainsi qu'aux 21°, 27° et 28° de l'article D. 311-1, lorsque la participation à la mission de service public constitue le prolongement d'une activité salariée, l'employeur habituel pour le compte duquel est exercée cette activité salariée peut, sous réserve d'un accord écrit et préalable passé avec le salarié et l'organisme mentionné au premier alinéa, verser la rémunération et les cotisations et contributions de sécurité sociale afférentes. L'employeur habituel assure le précompte des cotisations et contributions mentionnées à l'article D. 311-2 aux organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-4.

L'organisme pour le compte duquel est effectuée la mission de service public verse à l'employeur habituel les sommes et les cotisations et contributions de sécurité sociale dues au titre de cette mission, selon les modalités prévues dans l'accord écrit. Celui-ci doit notamment comprendre les éléments relatifs aux modalités de remboursement, aux échéanciers de paiement et à la mise en cause de la responsabilité en cas de retard ou de non paiement. L'accord écrit et un état récapitulatif comprenant le décompte des sommes et des cotisations et contributions dues doivent être tenus à la disposition des organismes de recouvrement mentionnés aux articles L. 213-1 et L. 752-4.

Les cotisations et contributions mentionnées aux premier et deuxième alinéas sont recouvrées et contrôlées selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations du régime général de sécurité sociale assises sur les salaires.

**Art. D311-4**

A l'exception de celles mentionnées aux 3°, 4° de l'article D. 311-1, les personnes relevant de l'article L. 621-3 peuvent demander le rattachement des sommes tirées de la mission de service public à leurs revenus tirés d'activité non salariée. Dans ce cas, elles fournissent à l'organisme pour le compte duquel est effectuée la mission de service public une attestation de rattachement au régime dont elles relèvent au titre de leur activité non salariée. Cette demande de rattachement prend effet à la date de la présentation de cette attestation à l'organisme auprès duquel elles sont intervenues et vaut jusqu'au 30 juin de l'année suivante. Sauf dénonciation par le travailleur indépendant avant le 30 juin, elle est tacitement reconduite. La dénonciation prend effet au 30 juin suivant sa réception.

Les personnes qui ont fait la demande de rattachement versent les cotisations et contributions sociales dont elles sont redevables sur l'ensemble des revenus et rémunérations perçus au titre de leur activité non salariée et de l'activité mentionnée à l'article D. 311-1 aux régimes auxquels elles sont affiliées.

Les montants perçus au titre de la participation à la mission de service public doivent figurer dans la déclaration de revenus mentionnée à l'article R. 115-5.

L'organisme pour le compte duquel est effectuée la mission de service public transmet aux organismes de sécurité sociale des régimes des personnes relevant de l'article L. 621-3 concernés les montants bruts des sommes versées au titre de cette mission, une fois par an, et au plus tard le 5 ou le 15 janvier de l'année civile suivant la période au cours de laquelle a été effectuée la mission de service public.

**Art. D311-5**

Les articles D. 311-2 à D. 311-4 sont applicables aux personnes mentionnées à l'article D. 741-99 du code rural et de la pêche maritime.

##### Chapitre 2 : Affiliation

##### Chapitre 3 : Droit aux prestations (maladie, maternité, invalidité, décès)

##### Chapitre 4 : Dispositions relatives aux soins

##### Chapitre 5 : Contrôle médical.

**Art. D315-1**

Lors de l'entretien prévu à l'article R. 315-1-2, le professionnel de santé contrôlé peut se faire assister par un membre de sa profession.

**Art. D315-2**

Préalablement à l'entretien prévu à l'article R. 315-1-2, le service du contrôle médical communique au professionnel de santé contrôlé l'ensemble des éléments nécessaires à la préparation de cet entretien, comportant notamment la liste des faits reprochés au professionnel et l'identité des patients concernés.

Cet entretien fait l'objet d'un compte-rendu qui est adressé, par lettre recommandée avec demande d'avis de réception, au professionnel de santé dans un délai de quinze jours. A compter de sa réception, le professionnel de santé dispose d'un délai de quinze jours pour renvoyer ce compte-rendu signé, accompagné d'éventuelles réserves. A défaut, il est réputé approuvé.

**Art. D315-3**

A l'expiration des délais prévus au second alinéa de l'article D. 315-2 ou, à défaut, à l'expiration du délai d'un mois mentionné à l'article R. 315-1-2, la caisse informe dans un délai de trois mois le professionnel de santé des suites qu'elle envisage de donner aux griefs initialement notifiés. A défaut, la caisse est réputée avoir renoncé à poursuivre le professionnel de santé contrôlé.

**Art. D315-4**

Pour l'application du 1° du II de l'article L. 315-1, le délai dont dispose l'assuré pour demander à sa caisse d'assurance maladie de saisir le service du contrôle médical est fixé à dix jours francs à compter de la notification de la décision de suspension des indemnités journalières. Le délai dont dispose le service du contrôle médical pour se prononcer sur cette demande est fixé à quatre jours francs à compter de la réception de la saisine de l'assuré.

**Art. D315-5**

I-Le délai prévu au premier alinéa du II de l'article L. 315-2 est fixé à 15 jours à compter de la réception d'une demande complète d'accord préalable par le service du contrôle médical. Ce délai peut être porté à une durée maximale de 21 jours lorsque la prestation concernée justifie un délai supérieur compte-tenu notamment de la complexité de l'analyse de la demande d'accord, de l'impact budgétaire constaté ou prévisible de la prestation ou du nombre prévisible de demandes.

A défaut d'indication d'un délai, le délai applicable est celui de 15 jours.

II. — Lorsqu'en application du 8e alinéa du II de l'article L. 315-2, les ministres chargés de la santé et de la sécurité sociale saisissent le collège des directeurs de l'Union nationale des caisses d'assurance maladie, le collège dispose d'un délai de deux mois pour informer les ministres de son refus ou de son intention de mettre en œuvre une procédure d'accord préalable. Dans ce dernier cas, la décision de mise en œuvre effective intervient dans un délai maximal de six mois à compter de la date de la saisine du collège par les ministres.

L'absence de réponse du collège à la saisine précitée dans le délai de deux mois vaut refus.

##### Chapitre 6: Dispositifs simplifiés de déclaration et de paiement des cotisations des particuliers qui exercent une option pour relever du régime général au titre d'activités lucratives

**Art. D316-1**

I. — L'assiette de calcul des cotisations et contributions de sécurité sociale dues par les particuliers mentionnés au 37° de l'article L. 311-3 est diminuée d'un abattement de 50 %.

II. — Les particuliers exerçant l'une des options pour le rattachement au régime général prévues aux 35° et 37° de l'article L. 311-3 s'acquittent des cotisations et contributions finançant les assurances sociales du régime général.

Au titre des accidents du travail et des maladies professionnelles :

— pour les particuliers exerçant l'option prévue au 35° de l'article L. 311-3, le taux de cotisation est fixé à 1,2 % ;

— pour les particuliers exerçant l'option prévue au 37° de l'article L. 311-3, le taux de cotisation est fixé à 1,6 %.

#### Titre II : Assurance maladie

##### Chapitre 1 : Dispositions générales

##### Chapitre 2 : Prestations en nature

###### Section 1 : Participation de l'assuré.

###### Section 2 : Frais de déplacement de l'assuré - Frais de transport

###### Section 3 : Dispositions diverses 

##### Chapitre 3 : Prestations en espèces.

**Art. D323-1**

Bénéficient de la prise en charge des indemnités journalières prévues à l'article L. 321-1 les assurés sociaux auxquels a été accordée une prise en charge pour cure thermale, après accord préalable de l'organisme d'assurance maladie dont ils relèvent, lorsque le total des ressources mensuelles de toute nature de l'assuré, de son conjoint ou de la personne vivant maritalement avec lui, de ses enfants à charge et de ses ascendants vivant au foyer de manière habituelle et se trouvant au moins en partie à la charge de l'assuré est inférieur au montant du plafond mensuel prévu par l'article L. 241-3, ce chiffre étant majoré de 50 p. 100 pour le conjoint ou la personne vivant maritalement avec l'assuré et de 50 p. 100 pour chacun de ses enfants, des ascendants et des autres ayants droit à charge au sens des dispositions de l'article L. 161-1.

**Art. D323-2**

En cas d'envoi à la caisse primaire d'assurance maladie de l'avis d'interruption de travail ou de prolongation d'arrêt de travail au-delà du délai prévu à l'article R. 321-2, la caisse informe l'assuré du retard constaté et de la sanction à laquelle il s'expose en cas de nouvel envoi tardif dans les vingt-quatre mois suivant la date de prescription de l'arrêt considéré.

En cas de nouvel envoi tardif, sauf si l'assuré est hospitalisé ou s'il établit l'impossibilité d'envoyer son avis d'arrêt de travail en temps utile, le montant des indemnités journalières afférentes à la période écoulée entre la date de prescription de l'arrêt et la date d'envoi est réduit de 50 %.

**Art. D323-3**

En cas d'interruption de travail de plus de trois mois, le médecin-conseil peut, à son initiative ou à celle du médecin traitant, saisir le médecin du travail pour avis sur la capacité de l'assuré à reprendre son travail.

Lorsqu'il saisit le médecin du travail à son initiative, le médecin-conseil en informe préalablement le médecin traitant.

Dans tous les cas, l'assuré est également informé.

Dans le cadre de ses missions, le médecin du travail, après l'examen médical de préreprise mentionné à l'article R. 241-51 du code du travail, organisé avec l'accord de l'intéressé, communique au médecin-conseil, sous vingt jours à compter de la réception de sa saisine, les éléments pertinents à prendre en compte par ce dernier dans l'exercice de ses missions, notamment celles mentionnées aux articles L. 315-1, L. 315-2, L. 323-3 et L. 341-1 du code de la sécurité sociale, afin de préparer le retour à l'emploi.

**Art. D323-4**

Pour l'application de l'article L. 323-7, lorsqu'une interruption de travail intervient dans un délai de dix jours francs à compter d'une décision de suspension des indemnités journalières, le service de ces indemnités est subordonné à un avis du service du contrôle médical. Ce service rend son avis dans un délai de quatre jours francs à compter de la date de réception de l'avis d'arrêt de travail.

**Art. D323-5**

Dans le cadre d'une interruption volontaire de grossesse réalisée par voie médicamenteuse, une sage-femme peut prescrire un arrêt de travail, conformément à l'article L. 321-1.

La durée de l'arrêt de travail ainsi prescrit n'excède pas quatre jours calendaires, renouvelables une fois.

**Art. D323-6**

I. — Le bénéfice de l'essai encadré mentionné au 1° de l'article L. 323-3-1 est ouvert, à sa demande, au salarié relevant du régime général, au bénéficiaire d'un contrat mentionné aux articles L. 1251-1 et L. 6221-1 du code du travail et au stagiaire de la formation professionnelle, en arrêt de travail.

Il permet au bénéficiaire, d'évaluer, pendant l'arrêt de travail, au sein de son entreprise ou d'une autre entreprise, la compatibilité d'un poste de travail avec son état de santé.

**Art. D323-6-1**

Au cours de l'essai encadré, le versement des indemnités journalières et, le cas échéant, de l'indemnité complémentaire est maintenu dans les mêmes modalités que celles respectivement prévues aux articles L. 321-1 et L. 433-1 du présent code et à l'article L. 1226-1 du code du travail. L'entreprise dans laquelle l'assuré effectue l'essai encadré ne verse aucune rémunération à ce titre.

**Art. D323-6-2**

En cas d'accident du travail survenu ou de maladie professionnelle constatée au cours de la période de l'essai encadré, la déclaration d'accident de travail mentionnée à l'article L. 441-2 est faite par l'entreprise auprès de laquelle l'assuré réalise l'essai encadré.

**Art. D323-6-3**

L'essai encadré est mis en œuvre à la demande de l'assuré, après une évaluation globale de sa situation par le service social mentionné au 4° de l'article L. 215-1, avec l'accord du médecin traitant, du médecin conseil et du médecin du travail assurant le suivi du salarié.

Il peut être proposé à l'assuré par le service social mentionné au 4° de l'article L. 215-1, le service de prévention et de santé au travail, ou les organismes mentionnés à l'article L. 5214-3-1 du code du travail.

**Art. D323-6-4**

La décision de refus de la caisse primaire d'assurance maladie ou de la caisse générale de sécurité sociale de la demande de l'assuré de réaliser un essai encadré est motivée et précise les voies et délais de recours.

**Art. D323-6-5**

La durée de l'essai encadré ne peut excéder quatorze jours ouvrables, renouvelable dans la limite d'une durée totale de vingt-huit jours ouvrables.

**Art. D323-6-6**

Chaque période d'essai encadré prescrite fait l'objet d'une convention formalisant les engagements des partenaires mentionnés à l'article D. 323-6-3 et du tuteur mentionné à l'article D. 323-6-7.

**Art. D323-6-7**

Le bénéficiaire est suivi par un tuteur au sein de l'entreprise dans laquelle il effectue l'essai encadré. A l'issue de la période, un bilan de l'essai encadré est réalisé par le tuteur en lien avec le bénéficiaire. Le bilan est communiqué au médecin du travail de l'employeur, ainsi qu'à celui de l'entreprise d'accueil le cas échéant, au service social mentionné au 4° de l'article L. 215-1 et, le cas échéant, aux organismes mentionnés à l'article L. 5214-3-1 du code du travail.

##### Chapitre 4 : Affections de longue durée.

**Art. D324-1**

Le médecin atteste qu'il a pris connaissance du protocole de soins et que ses prescriptions figurant sur l'ordonnance prévue à l'article R. 161-45 sont conformes au protocole de soins mentionné à l'article L. 324-1.

##### Chapitre 5 : Dispositions particulières aux départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

###### Section 1 : Dispositions générales relatives au régime local d'assurance maladie du Haut-Rhin, du Bas-Rhin et de la Moselle

**Art. D325-1**

Le régime local d'assurance maladie des départements du Haut-Rhin, du Bas-Rhin et de la Moselle, régime obligatoire et complémentaire du régime général, assure à ses bénéficiaires des prestations légales servies en complément du régime général en application des 1°, 2° et 4° de l'article L. 160-8 pour couvrir tout ou partie de la participation laissée à la charge de l'assuré conformément à l'article R. 160-5. Il peut prendre en charge tout ou partie du forfait journalier institué à l'article L. 174-4.

**Art. D325-1-1**

Les titulaires d'un avantage vieillesse remplissant les conditions fixées aux 9° et 11° de l'article L. 325-1 sont avisés par la caisse d'assurance retraite et de la santé au travail ou la caisse générale de sécurité sociale qui instruit ou liquide l'avantage vieillesse du régime général qu'ils remplissent les conditions d'ouverture de droits au régime local d'assurance maladie.

**Art. D325-1-2**

Les titulaires d'un avantage vieillesse remplissant les conditions fixées au 10° de l'article L. 325-1 peuvent faire une demande d'affiliation au régime local d'assurance maladie dans le délai d'un an à compter de la date de l'attribution de l'avantage vieillesse.

**Art. D325-1-2-1**

L'âge mentionné au b) du 11° du II de l'article L. 325-1 est fixé à vingt-quatre ans.

**Art. D325-1-3**

Les personnes mentionnées à l'article D. 325-1-2 adressent leur demande à la caisse d'assurance retraite et de la santé au travail ou à la caisse générale de sécurité sociale qui instruit ou liquide l'avantage vieillesse du régime général.

Celle-ci leur délivre un récépissé de la demande, puis la transmet à la caisse régionale d'assurance vieillesse d'Alsace-Moselle en application des dispositions prévues au troisième alinéa de l'article R. 351-34.

**Art. D325-1-4**

Le caractère irrévocable de l'affiliation au régime local d'assurance maladie prend effet, selon le cas, à la date d'envoi du courrier ou du récépissé mentionné à l'article D. 325-1-1 ou à la date de réception de la demande par la caisse mentionnée au premier alinéa de l'article D. 325-1-3.

**Art. D325-2**

Le régime local peut disposer, dans les conditions prévues par le code de la mutualité, des dons et legs qu'il a reçus.

**Art. D325-3**

Le régime local est administré par un conseil d'administration comprenant :

1° Membres délibérants :

— vingt-trois représentants des assurés sociaux désignés par les unions interprofessionnelles départementales du Haut-Rhin, du Bas-Rhin et de la Moselle des organisations syndicales nationales de salariés représentatives au sens de l'article R. 121-5 ;

Les sièges des représentants des assurés sociaux sont répartis conformément aux dispositions de l'article R. 121-7.

Un nombre de suppléants égal à celui des titulaires est désigné par les mêmes organisations syndicales ;

— une personne qualifiée appartenant à une organisation de salariés désignée par le préfet de région ;

— un représentant de la mutualité désigné par la Fédération nationale de la mutualité française.

2° Membres consultatifs :

— un représentant des associations familiales désigné par l'Union nationale des associations familiales ;

— un médecin-conseil désigné par le médecin-conseil régional du régime général de sécurité sociale territorialement compétent ;

— un représentant désigné par les conseils départementaux de la citoyenneté et de l'autonomie du Haut-Rhin, du Bas-Rhin et de la Moselle ;

— le directeur et le directeur comptable et financier du régime local.

3° Trois représentants des employeurs désignés par les unions départementales du Haut-Rhin, du Bas-Rhin et de la Moselle assistent également au conseil d'administration.

Le directeur et le directeur comptable et financier du régime local assistent également aux séances du conseil d'administration et des commissions créées par celui-ci.

Le président du conseil d'administration est élu par les membres délibérant au scrutin secret aux premier et deuxième tours de scrutin, à la majorité absolue des suffrages exprimés, exclusion faite des bulletins blancs ou nuls, au troisième tour à la majorité relative des suffrages exprimés et, en cas de partage des voix, au bénéfice de l'âge. Il est élu pour la durée du mandat des administrateurs. Son mandat est renouvelable une fois.

La durée du mandat des membres du conseil d'administration est celle fixée à l'article D. 231-1.

Les membres du conseil d'administration sont nommés par arrêté pris par le responsable du service mentionné à l'article R. 155-1.

Les dispositions des articles L. 231-6 et L. 231-6-1 sont applicables aux membres du conseil d'administration.

###### Section 2 : Conseil d'administration

**Art. D325-4**

Le conseil d'administration :

1° Etablit le règlement intérieur du conseil d'administration. Le règlement intérieur est soumis pour approbation au responsable du service mentionné à l'article R. 155-1 ;

2° Désigne le directeur et le directeur comptable et financier du régime local, choisis parmi les agents en activité des caisses primaires d'assurance maladie des départements du Haut-Rhin, du Bas-Rhin, de la Moselle, de la caisse d'assurance retraite et de la santé au travail d'Alsace-Moselle, occupant respectivement des fonctions de directeur ou de directeur comptable et financier ;

3° Peut créer une ou des commissions consultatives dont il définit la composition et les missions ;

4° Détermine la liste des prestations prises en charge par le régime ainsi que leurs taux de remboursement conformément aux dispositions prévues aux articles D. 325-6 et D. 325-7 ;

5° Fixe les taux des cotisations mentionnées aux premier et second alinéas de l'article L. 242-13 dans la limite d'une fourchette de 0, 75 p. 100 à 2, 5 p. 100 ;

6° Détermine la nature des avantages vieillesse et des autres revenus de remplacement à soumettre à cotisations et les exonérations accordées en cas d'insuffisance de ressources ;

7° Fixe le montant du prélèvement d'équilibre sur les cotisations à la charge des bénéficiaires du régime local, constituant les recettes du fonds de gestion administrative visé au b de l'article D. 325-10 ;

8° Arrête les comptes annuels de résultats présentés par le directeur comptable et financier ;

9° Délibère au moins deux fois par an sur les prévisions financières du régime ;

10° Prend les mesures nécessaires pour assurer l'équilibre financier du régime dans les conditions fixées à l'article D. 325-12 ;

11° Se prononce sur le rapport annuel d'activité présenté par le directeur ainsi que sur les projets de loi et de règlement intéressant les matières de sa compétence ;

12° Fixe annuellement, pour l'application du I de l'article L. 325-2, un état prévisionnel des dépenses et des recettes du fonds de l'assurance maladie visé au a de l'article D. 325-10, d'une part, dans le cadre de l'évolution des dépenses déterminées par la loi du financement de la sécurité sociale et, d'autre part, dans les limites de l'équilibre financier du régime local défini aux articles D. 325-12 à D. 325-14.

L'état prévisionnel des dépenses à la charge du régime local est établi compte tenu :

a) Pour les dépenses hospitalières de la région Alsace et de la région Lorraine, du montant des dotations régionales de ces deux régions déterminées conformément aux dispositions de l'article L. 174-1-1 ;

b) Pour les dépenses de soins de ville de la région Alsace et de la région Lorraine, de l'objectif prévisionnel d'évolution des dépenses soins de ville fixé par l'avenant annuel à la convention d'objectifs et de gestion de la branche maladie du régime général, mentionné à l'article L. 227-1.

Si les résultats comptables du fonds de l'assurance maladie constatés à la clôture de l'exercice sont excédentaires, tout ou partie de cet excédent peut être affecté par le conseil d'administration à des actions prévues par les articles L. 162-31-1 du présent code et L. 767 du code de la santé publique, dans le cadre des prévisions de dépenses du fonds de l'assurance maladie de l'exercice suivant.

Cette disposition ne peut avoir pour résultat de déroger aux règles relatives au seuil du fonds de réserve fixé au premier alinéa de l'article D. 325-12.

**Art. D325-4-1**

Lorsqu'ils ne sont pas suppléés, les membres du conseil d'administration peuvent donner délégation à un autre membre. Aucun membre ne peut recevoir plus d'une délégation.

**Art. D325-5**

Les délibérations du conseil d'administration sont soumises au contrôle du responsable du service mentionné à l'article R. 155-1. Elles lui sont immédiatement transmises.

Toute délibération contraire à la législation en vigueur ou susceptible de porter atteinte à l'équilibre financier du régime local peut être annulée par l'autorité visée à l'alinéa précédent dans les huit jours suivant sa réception.

Cette autorité peut, en cas d'irrégularités graves, de mauvaise gestion ou de carence du conseil d'administration, suspendre ou dissoudre le conseil et nommer un administrateur provisoire. Si les irrégularités ou la mauvaise gestion sont imputables à un ou plusieurs membres du conseil d'administration, elle peut révoquer ceux-ci, après avis dudit conseil.

###### Section 3 : Prestations prises en charge par le régime local

**Art. D325-6**

Le régime local peut prendre en charge, selon les taux qu'il détermine et sous réserve des dispositions de l'article D. 325-7 :

1° La participation laissée à la charge de l'assuré en application de l'article L. 160-13 ;

2° Tout ou partie du forfait journalier mentionné à l'article L. 174-4, pour tout ou partie du séjour hospitalier, selon des modalités qu'il détermine.

**Art. D325-7**

I. — Sous réserve des cas où, par application de l'article L. 160-14 et du premier alinéa de l'article R. 160-8, l'assuré en est exonéré, la participation de l'assuré aux frais de soins ambulatoires mentionnés au chapitre II du titre VI du livre Ier du code de la sécurité sociale et aux frais mentionnés aux articles L. 314-1 et L. 160-8 (2°) est au minimum égale à 10 p. 100.

La prise en charge par le régime local est calculée sur la base des tarifs pris en application du chapitre II du titre VI du livre Ier et des articles L. 165-2 et L. 322-5.

II. — Le conseil d'administration peut instituer une participation de l'assuré aux frais d'hospitalisation. Cette participation est acquittée par l'assuré directement auprès de l'établissement.

III. — Le conseil d'administration peut décider que la participation minimale de l'assuré prévue au I ne s'applique pas à la prise en charge, par le régime local, des médicaments dans les cas suivants :

a) Prise en charge des spécialités génériques mentionnées au 5° de l'article L. 5121-1 du code de la santé publique ;

b) Prise en charge, sur la base du tarif forfaitaire de responsabilité prévu à l'article L. 162-16 du présent code, des spécialités relevant de ce tarif ;

c) Prise en charge de la spécialité de référence si son prix public de vente est au plus égal à celui d'une des spécialités génériques correspondantes.

Le conseil d'administration ne peut pas décider que la participation minimale de l'assuré ne s'applique qu'à une partie des médicaments énumérés aux a, b et c.

**Art. D325-8**

En cas d'hospitalisation dans un établissement public ou privé conventionné, le montant des frais d'hospitalisation à la charge du régime local est réglé directement à l'établissement de soins.

###### Section 4 : Dispositions relatives à la gestion du risque maladie maternité et des fonds du régime local

**Art. D325-9**

Les opérations de recettes et de dépenses du régime local font l'objet d'une gestion distincte de celle du régime général.

**Art. D325-10**

Le régime local d'assurance maladie comporte les fonds ci-après :

a) Un fonds de l'assurance maladie ;

Les recettes du fonds de l'assurance maladie sont constituées par le produit des cotisations prévues à l'article L. 242-13, par les majorations de retard, par les produits des recours contre tiers exercés en application de l'article L. 376-1 et par les revenus des disponibilités du fonds de réserve. Elles sont encaissées par les unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales.

Les dépenses du fonds sont constituées par les prestations visées à l'article D. 325-4 (4°). La liquidation des prestations servies par le régime local est assurée par les caisses primaires d'assurance maladie auxquelles sont affiliés les bénéficiaires du régime local ;

b) Un fonds de gestion administrative comportant, en dépenses, les frais de fonctionnement du régime local et alimenté, en recettes, par un prélèvement d'équilibre sur les cotisations. Ce fonds rémunère les services rendus au régime local par les organismes du régime général. Les frais de gestion sont fixés au taux de 0,50 p. 100. Ils s'appliquent aux cotisations encaissées et aux prestations versées ;

c) Un fonds de réserve.

**Art. D325-11**

En fin d'exercice, après l'attribution des dotations prévues à l'article D. 325-10, le conseil d'administration affecte au fonds de réserve le solde disponible du fonds de l'assurance maladie.

###### Section 5 : Règles relatives à l'équilibre financier du régime local

**Art. D325-12**

Lorsque au 1er octobre les prévisions financières du directeur comptable et financier, pour l'exercice en cours, font apparaître que le fonds de réserve est inférieur à 8 p. 100 des prestations versées l'année précédente, le conseil d'administration doit, avant le 15 décembre, prendre les mesures nécessaires au rétablissement de l'équilibre financier et à la reconstitution du fonds de réserve.

Le conseil d'administration peut :

I. — Modifier la liste des prestations prises en charge par le régime ou un ou les taux de prise en charge mentionnés à l'article D. 325-6.

II. — Fixer les taux des cotisations mentionnées à l'article L. 242-13 dans les conditions déterminées au 5° de l'article D. 325-4 et, au-delà du taux de 2,5 p. 100 prévu à cet article, proposer au ministre chargé de la sécurité sociale et au ministre chargé du budget un relèvement du ou des taux de cotisations mises à la charge des bénéficiaires du régime local en application de l'article L. 242-13.

**Art. D325-13**

Lorsque, à la clôture des comptes, un déficit est constaté et que les mesures prises conformément aux dispositions de l'article précédent ne paraissent pas de nature à rétablir l'équilibre financier pour l'exercice suivant et à reconstituer le fonds de réserve à hauteur des 8 % des prestations versées l'année précédente, le responsable du service mentionné à l'article R. 155-1 saisit le ministre chargé de la sécurité sociale et le ministre chargé du budget, qui prennent au lieu et place du conseil d'administration les mesures réglementaires nécessaires.

**Art. D325-14**

Lorsque le fonds de réserve est supérieur au seuil de 20 p. 100 des prestations versées l'année précédente, le conseil d'administration peut, pour les cotisations mentionnées à l'article L. 242-13, diminuer les taux de cotisations mentionnés à l'article L. 242-13 dans la limite du seuil de 0,75 p. 100 prévu au 5° de l'article D. 325-4. Il peut également proposer au ministre chargé de la sécurité sociale et au ministre chargé du budget une diminution du ou des taux de cotisations mises à la charge des bénéficiaires du régime local, en application de l'article L. 242-13 en deçà du seuil de 0,75 p. 100.

**Art. D325-15**

Les règles d'organisation et de gestion des caisses d'assurance maladie du régime général sont applicables au régime local, sous réserve des dispositions particulières prévues par le présent texte.

###### Section 6 : Gestion financière

**Art. D325-16**

L'Agence centrale des organismes de sécurité sociale verse mensuellement au régime local, sur son compte externe de disponibilités ouvert dans les conditions fixées par l'article D. 253-30 du code de la sécurité sociale, un acompte sur les cotisations encaissées par les organismes de recouvrement visés à l'article D. 325-10, calculé à partir de la prévision mensuelle établie annuellement par l'agence centrale et transmise au mois de décembre de chaque année au régime local.

Le versement de l'acompte est effectué par l'agence centrale le 15 de chaque mois ou le premier jour ouvré suivant. La régularisation intervient lors du versement de l'acompte suivant la production de l'état de ventilation mensuel des cotisations établi par l'agence centrale.

**Art. D325-17**

Pour le paiement des prestations visées à l'article D. 325-6, le régime local d'assurance maladie des départements du Haut-Rhin, du Bas-Rhin et de la Moselle met à la disposition des caisses primaires d'assurance maladie des départements du Haut-Rhin, du Bas-Rhin et de la Moselle les fonds correspondant aux besoins quotidiens de trésorerie.

Un échéancier mensuel prévisionnel des dépenses est établi par chaque caisse primaire visée à l'alinéa précédent et transmis au régime local.

Les caisses primaires confirment quotidiennement au régime local le montant des dépenses à effectuer pour le compte du régime local le jour ouvré suivant. Le régime local fait procéder au virement de ces montants, à partir de son compte externe de disponibilités visé au premier alinéa de l'article D. 325-16.

**Art. D325-18**

Dans tous les départements, à l'exception de ceux visés à l'article D. 325-17, les prestations dues aux bénéficiaires du régime local sont payées par l'ensemble des caisses primaires d'assurance maladie et les caisses générales de sécurité sociale suivant les mêmes modalités que celles prévues pour les prestations du régime général.

La Caisse nationale de l'assurance maladie transmet chaque mois au régime local un état retraçant le montant des dépenses effectuées par les organismes visés à l'alinéa précédent au titre du mois écoulé.

Le régime local procède au versement du montant des dépenses payées au plus tard le dernier jour ouvré du mois suivant le paiement des prestations par virement au compte unique de disponibilités courantes ouvert au siège de la Caisse des dépôts et consignations au nom de l'Agence centrale des organismes de sécurité sociale. L'agence centrale mouvemente le compte courant maladie de la Caisse nationale de l'assurance maladie ouvert dans ses écritures pour le montant reçu du régime local.

**Art. D325-19**

Le régime local verse le dernier jour ouvré de chaque mois, par virement au compte unique de disponibilités courantes ouvert au siège de la Caisse des dépôts et consignations au nom de l'Agence centrale des organismes de sécurité sociale, un acompte correspondant au douzième de la dotation globale de financement des hôpitaux à la charge du régime local calculé sur la base du dernier exercice connu. L'Agence centrale mouvemente les comptes courants maladie et accidents du travail de la Caisse nationale de l'assurance maladie ouverts dans ses écritures pour le montant reçu du régime local.

La régularisation intervient lors de la fixation des montants définitifs dus par chaque régime.

**Art. D325-20**

Le solde disponible du fonds de l'assurance maladie affecté au fonds de réserve visé à l'article D. 325-11 peut faire l'objet de placements en valeur d'Etat, en valeurs garanties par l'Etat, titres négociables à court terme, actions des sociétés d'investissement à capital variable et parts de fonds communs de placements du titre Ier de la loi n° 79-594 du 13 juillet 1979 dont l'objet est limité à la gestion d'un portefeuille d'obligations et titres participatifs inscrits à la cote officielle d'une bourse française de valeurs ou en instance d'inscription, après visa de l'Autorité des marchés financiers et présentation d'une demande tendant à cette inscription.

#### Titre III : Assurance maternité

##### Chapitre 1er : Dispositions propres à l'assurance maternité

###### Section 1 : Dispositions générales

###### Section 2 : Prestations en nature.

###### Section 3 : Prestations en espèces.

**Art. D331-1**

Les sages-femmes peuvent prescrire des arrêts de travail, conformément à l'article L. 321-1, à une femme enceinte en cas de grossesse non pathologique.

**Art. D331-2**

La durée de l'arrêt de travail prescrit en application de l'article D. 331-1 ne saurait excéder quinze jours calendaires. La prescription d'un arrêt de travail par une sage-femme n'est pas susceptible de renouvellement ou de prolongation au-delà de ce délai.

###### Section 4 : Dispositions relatives à l'indemnisation du congé de paternité et d'accueil de l'enfant

**Art. D331-3**

L'indemnité mentionnée à l'article L. 331-8 est versée pendant la ou les périodes de congé prises selon les modalités prévues à l'article D. 1225-8 du code du travail.

Le père, ou le cas échéant le conjoint de la mère, ou la personne liée à elle par un pacte civil de solidarité ou son concubin dont l'enfant est hospitalisé ou qui bénéficie du congé postnatal de maternité dans les conditions prévues à l'article L. 331-6 peut demander le report du délai prévu au premier alinéa mentionné au premier alinéa de l'article L. 331-8 à la fin de l'hospitalisation de l'enfant ou à l'expiration de la durée de congé à laquelle il pouvait prétendre.

**Art. D331-4**

Pour bénéficier de l'indemnité journalière prévue à l'article L. 331-8, l'assuré doit adresser à l'organisme de sécurité sociale dont il relève la ou les pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la sécurité sociale et attester de la cessation de son activité professionnelle dans les mêmes conditions que celles applicables à l'indemnité prévue à l'article L. 331-3.

En cas d'hospitalisation de l'enfant immédiatement après la naissance mentionnée au troisième alinéa de l'article L. 331-8, l'assuré transmet également à l'organisme de sécurité sociale dont il relève dans les meilleurs délais un bulletin justifiant de l'hospitalisation de l'enfant dans une unité de soins spécialisées mentionnée dans l'arrêté prévu au quatrième alinéa de l'article L. 1225-35 du code du travail et atteste de la cessation de son activité professionnelle pendant la période d'hospitalisation de l'enfant dans la limite de la durée maximale mentionnée à l'article D. 331-6.

**Art. D331-5**

Pour bénéficier de l'indemnisation mentionnée à l'article L. 331-6, le père, le conjoint de la mère ou la personne liée à elle par un pacte civil de solidarité ou son concubin doit adresser sa demande à l'organisme de sécurité sociale dont il relève, au moyen d'un formulaire de demande homologué en vigueur.

**Art. D331-6**

En sus du congé mentionné à l'article L. 331-8, le père, le conjoint de la mère ou la personne liée à elle par un pacte civil de solidarité ou son concubin a droit au congé de paternité et d'accueil de l'enfant en cas d'hospitalisation immédiate de l'enfant après la naissance mentionné au troisième alinéa du même article, pendant toute la période d'hospitalisation dans une ou plusieurs unités de soins spécialisés mentionnées dans l'arrêté prévu à l'article L. 1225-35 du code du travail , pendant une durée maximale de trente jours consécutifs.

**Art. D331-7**

Lorsque l'assuré exerce son droit au congé prévu à l'article L. 3142-1-1 du code du travail, l'indemnisation mentionnée à l'article L. 331-9 est fractionnable selon les modalités prévues à l'article D. 3142-1-1 du code du travail.

**Art. D331-8**

Pour les assurés mentionnés au huitième alinéa de l'article L. 331-9, l'indemnisation peut être fractionnée au maximum en trois périodes. Chaque période est d'une durée au moins égale à une journée.

##### Chapitre 2 : Dispositions communes à l'assurance maternité et à l'assurance maladie

#### Titre IV : Assurance invalidité

##### Chapitre 1er : Droits propres

###### Section 6 : Conversion de la pension d'invalidité en pension de vieillesse

**Art. D341-1**

Les dispositions de l'article L. 341-17 s'appliquent à l'assuré qui exerce une activité professionnelle à l'âge prévu à l'article L. 351-1-5 abaissé de six mois.

Le bénéfice de sa pension d'invalidité peut, s'il ne reprend pas d'activité professionnelle, être maintenu dans les conditions mentionnées à l'article L. 341-17 au plus tard jusqu'à l'âge prévu à l'article L. 351-1-5 augmenté de six mois.

##### Chapitre 2 : Droits du conjoint survivant.

**Art. D342-1**

La pension d'invalidité de veuve ou de veuf mentionnée à l'article L. 342-1 est égale à 54 p. 100 de la pension principale définie à l'article L. 342-3, dont bénéficiait ou eût bénéficié le défunt.

**Art. D342-2**

La condition d'âge prévue aux articles L. 342-5 et L. 342-6 est de 55 ans.

**Art. D342-3**

Pour l'application des articles L. 342-1 et L. 342-6, le conjoint survivant cumule la pension d'invalidité de veuve ou de veuf ou la pension de vieillesse de veuve ou de veuf avec ses avantages personnels de vieillesse, d'invalidité ou d'accident du travail, notamment ceux qui résultent des articles L. 434-8 et L. 434-9, dans la limite de 52 % du total de ces avantages et de la pension principale dont l'assuré bénéficiait ou eût bénéficié, et qui a servi de base au calcul de l'avantage de réversion.

Toutefois, la limite prévue à l'alinéa ci-dessus ne peut être inférieure à 73 % du montant maximum de la pension de vieillesse du régime général liquidée à l'âge prévu par les 1°, 1° bis, 2° de l'article L. 351-8 et aux III et IV de l'article 20 de la loi n° 2010-1330 du 9 novembre 2010.

L'application des limites prévues aux deux alinéas ci-dessus ne peut conduire à verser une pension d'invalidité de veuve ou de veuf, ou une pension de vieillesse de veuve ou de veuf, supérieure au montant prévu à l'article D. 342-1.

En cas de dépassement de la limite déterminée en application des alinéas précédents, la pension d'invalidité de veuve ou de veuf, ou la pension de vieillesse de veuve ou de veuf, est réduite en conséquence.

La pension ainsi réduite est majorée aux mêmes dates et selon les mêmes taux que les pensions de vieillesse du régime général.

Les opérations de comparaison prévues aux deux premiers alinéas du présent article ne sont effectuées qu'au moment de la liquidation du deuxième avantage.

#### Titre V : Assurance vieillesse - Assurance veuvage

##### Chapitre 1er : Ouverture du droit, liquidation et calcul des pensions de retraite

###### Section 1 : Conditions d'âge

###### Section 2 : Périodes d'assurance, périodes équivalentes et périodes assimilées

####### Sous-section 1 : Dispositions générales.

**Art. D351-1-1**

I. — Pour les assurés qui justifient d'une durée d'assurance cotisée, entendue comme la durée d'assurance accomplie dans le régime général et, le cas échéant, dans un ou plusieurs autres régimes obligatoires ayant donné lieu à cotisations à leur charge au moins égale à celle prévue au deuxième alinéa de l'article L. 351-1, l'âge prévu au premier alinéa de l'article L. 351-1 est abaissé, en application de l'article L. 351-1-1 :

1° A cinquante-huit ans pour les assurés qui ont débuté leur activité avant l'âge de seize ans ;

2° A soixante ans pour les assurés qui ont débuté leur activité avant l'âge de dix-huit ans ;

3° A soixante-deux pour les assurés qui ont débuté leur activité avant l'âge de vingt ans ;

4° A soixante-trois ans pour les assurés qui ont débuté leur activité avant l'âge de vingt-et-un ans.

II. — Les dispositions du 3° du I s'appliquent aux assurés nés entre le 1er septembre 1961 et le 31 décembre 1969 sous réserve des adaptations suivantes :

1° Pour les assurés nés entre le 1er septembre 1961 et 31 août 1963 inclus, le nombre : “ soixante-deux ” est remplacé par le nombre : “ soixante ” ;

2° Pour les assurés nés entre le 1er septembre 1963 et le 31 décembre 1968 inclus, les mots : “ soixante-deux ans ” sont remplacés par les mots : “ l'âge prévu à l'article L. 161-17-2 minoré de deux ans et six mois ” ;

3° Pour les assurés nés en 1969, les mots : “ soixante-deux ans ” sont remplacés par les mots : “ soixante-et-un ans et neuf mois ”.

**Art. D351-1-2**

I. – Pour l'appréciation de la durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré mentionnée à l'article D. 351-1-1, sont réputées avoir donné lieu à cotisations :

1° Les périodes de service national, à raison d'un trimestre par période d'au moins quatre-vingt-dix jours, consécutifs ou non, dans la limite de quatre trimestres. Lorsque cette période couvre deux années civiles, elle peut être affectée à l'une ou l'autre de ces années, la solution la plus favorable étant retenue ;

2° Les périodes comptées comme périodes d'assurance en application des 1° et 5° au titre de l'incapacité temporaire de l'article R. 351-12, dans la limite de quatre trimestres ;

3° Les périodes comptées comme périodes d'assurance en application des b et c du 4° et du 10° de l'article R. 351-12, dans la limite de quatre trimestres ;

4° Les périodes comptées comme périodes d'assurance en application du 2° de l'article R. 351-12 ;

5° Les périodes comptées comme périodes d'assurance en application du 3° de l'article R. 351-12, dans la limite de deux trimestres ;

6° Les trimestres de majoration de durée d'assurance acquis au titre de l'article L. 351-6-1 ;

7° Les périodes validées en application des articles L. 381-1 et L. 381-2 et les périodes pendant lesquelles les fonctionnaires, les magistrats et les militaires vérifiaient les conditions d'affiliation à l'assurance vieillesse du régime général mentionnées aux mêmes articles mais étaient affiliés à un régime spécial, dans la limite de quatre trimestres.

II. – Sont également réputées avoir donné lieu à cotisations les périodes accomplies dans les autres régimes obligatoires et réputées comme telles en application du présent article ou des dispositions réglementaires ayant le même objet, selon les conditions propres à chacun de ces régimes.

Pour l'application de chacune des limites prévues aux 1°, 2°, 3° et 5° du I, il est tenu compte des trimestres réputés cotisés auprès de l'ensemble des régimes obligatoires, au titre de ces mêmes dispositions ou des dispositions réglementaires ayant le même objet et se rapportant, respectivement, aux périodes de même nature.

Le nombre de trimestres ayant donné lieu à cotisations ou réputés tels ne peut excéder quatre pour une même année civile.

**Art. D351-1-3**

Pour l'application de la condition de début d'activité mentionnée à l'article D. 351-1-1, sont considérés comme ayant débuté leur activité avant l'âge de seize, dix-huit, vingt, ou vingt-et-un ans les assurés justifiant :

1° D'une durée d'assurance d'au moins cinq trimestres à la fin de l'année au cours de laquelle est survenu, respectivement, leur seizième, dix-huitième, vingtième, ou vingt-et-unième anniversaire ;

2° S'ils sont nés au cours du quatrième trimestre et ne justifient pas de la durée d'assurance prévue au 1° du présent article, d'une durée d'assurance d'au moins quatre trimestres à la fin de l'année au cours de laquelle est survenu, respectivement, leur seizième, dix-huitième, vingtième, ou vingt-et-unième anniversaire.

**Art. D351-1-4**

La majoration prévue à l'article L. 351-1-2 pour la période d'assurance accomplie après l'âge prévu au premier alinéa de l'article L. 351-1 et au-delà de la durée d'assurance et de périodes reconnues équivalentes mentionnée au deuxième alinéa de l'article L. 351-1 est égale, pour chaque trimestre accompli à compter du 1er janvier 2004 et avant le 1er janvier 2009, à :

1° 0,75 % du premier au quatrième trimestre ;

2° 1 % au-delà du quatrième trimestre ;

3° ou, quel que soit son rang, 1,25 % pour chaque trimestre accompli après le soixante-cinquième anniversaire de l'assuré.

La majoration est égale à 1,25 % pour chaque trimestre accompli à compter du 1er janvier 2009.

Pour l'application du présent article, il est retenu au titre de l'année au cours de laquelle l'assuré a atteint l'âge prévu au premier alinéa de l'article L. 351-1 ou soixante-cinq ans un nombre de trimestres égal au nombre de trimestres civils entiers suivant celui au cours duquel cet âge a été atteint.

La durée d'assurance prise en compte au-delà de la limite mentionnée au deuxième alinéa de l'article L. 351-1 ne peut excéder quatre trimestres par année.

La majoration prévue au présent article est calculée avant la majoration prévue à l'article L. 351-12.

**Art. D351-1-5**

I. — Pour les assurés nés à partir du 1er janvier 1973, l'âge prévu au premier alinéa de l'article L. 351-1 est abaissé, en application de l'article L. 351-1-3 :

1. A cinquante-cinq ans pour les assurés handicapés qui ont accompli dans le régime général, et, le cas échéant, dans un ou plusieurs autres régimes obligatoires, alors qu'ils étaient atteints d'une incapacité permanente au moins égale à celle prévue à l'article D. 351-1-6 ou avaient été reconnus travailleurs handicapés au sens de l'article L. 5213-2 du code du travail avant le 1er janvier 2016 et en prenant en compte, dans ce dernier cas, les périodes d'assurance antérieures à cette date, une durée d'assurance ayant donné lieu à cotisations à leur charge au moins égale à la limite fixée en vertu du deuxième alinéa de l'article L. 351-1 diminuée de 60 trimestres ;

2. A cinquante-six ans pour ceux qui ont accompli, dans les conditions prévues au 1°, une durée d'assurance ayant donné lieu à cotisations à leur charge au moins égale à la limite fixée en vertu du deuxième alinéa de l'article L. 351-1 diminuée de 70 trimestres ;

3. A cinquante-sept ans pour ceux qui ont accompli, dans les conditions prévues au 1°, une durée d'assurance ayant donné lieu à cotisations à leur charge au moins égale à la limite fixée en vertu du deuxième alinéa de l'article L. 351-1 diminuée de 80 trimestres ;

4. A cinquante-huit ans pour ceux qui ont accompli, dans les conditions prévues au 1°, une durée d'assurance ayant donné lieu à cotisations à leur charge au moins égale à la limite fixée en vertu du deuxième alinéa de l'article L. 351-1 diminuée de 90 trimestres ;

5. Entre cinquante-neuf ans et l'âge prévu à l'article L. 161-17-2 pour ceux qui ont accompli, dans les conditions prévues au 1°, une durée d'assurance ayant donné lieu à cotisations à leur charge au moins égale à la limite fixée en vertu du deuxième alinéa de l'article L. 351-1 diminuée de 100 trimestres.

I bis. — Les dispositions du I s'appliquent aux assurés nés avant le 1er janvier 1973 sous réserve des adaptations suivantes :

1° Pour les assurés nés jusqu'au 31 décembre 1962 inclus et entre le 1er janvier 1970 et le 31 décembre 1972 inclus :

a) Au 1, le nombre : “ 60 ” est remplacé par le nombre : “ 61 ” ;

b) Au 2, le nombre : “ 70 ” est remplacé par le nombre : “ 71 ” ;

c) Au 3, le nombre : “ 80 ” est remplacé par le nombre : “ 81 ” ;

d) Au 4, le nombre : “ 90 ” est remplacé par le nombre : “ 91 ” ;

e) Au 5, le nombre : “ 100 ” est remplacé par le nombre : “ 101 ” ;

2° Pour les assurés nés entre le 1er janvier 1963 et le 31 décembre 1964 inclus et entre le 1er janvier 1967 et le 31 décembre 1969 inclus :

a) Au 1, le nombre : “ 60 ” est remplacé par le nombre : “ 62 ” ;

b) Au 2, le nombre : “ 70 ” est remplacé par le nombre : “ 72 ” ;

c) Au 3, le nombre : “ 80 ” est remplacé par le nombre : “ 82 ” ;

d) Au 4, le nombre : “ 90 ” est remplacé par le nombre : “ 92 ” ;

e) Au 5, le nombre : “ 100 ” est remplacé par le nombre : “ 102 ” ;

3° Pour les assurés nés entre le 1er janvier 1965 et le 31 décembre 1966 inclus :

a) Au 1, le nombre : “ 60 ” est remplacé par le nombre : “ 63 ” ;

b) Au 2, le nombre : “ 70 ” est remplacé par le nombre : “ 73 ” ;

c) Au 3, le nombre : “ 80 ” est remplacé par le nombre : “ 83 ” ;

d) Au 4, le nombre : “ 90 ” est remplacé par le nombre : “ 93 ” ;

e) Au 5, le nombre : “ 100 ” est remplacé par le nombre : “ 103 ”.

II. — Pour l'application de la majoration de pension prévue à l'article L. 351-1-3, la pension est augmentée à proportion d'un nombre égal au tiers du quotient formé par la durée d'assurance dans le régime accomplie alors que l'assuré justifiait du taux d'incapacité permanente prévu au même article ou avait été reconnu travailleur handicapé au sens de l'article L. 5213-2 du code du travail avant le 1er janvier 2016 et en prenant en compte, dans ce dernier cas, les périodes d'assurance antérieures à cette date, et ayant donné lieu à cotisations à sa charge, d'une part, et la durée d'assurance accomplie dans le régime au sens du troisième alinéa de l'article L. 351-1, d'autre part. Ce nombre est arrondi, le cas échéant, au centième le plus proche.

L'application de cette majoration ne peut avoir pour effet de porter la pension à un montant supérieur à celui qu'elle aurait atteint, sans cette majoration, dans le cas d'une durée d'assurance dans le régime égale à la limite mentionnée au troisième alinéa de l'article L. 351-1.

La pension majorée en application des alinéas précédents est portée, le cas échéant, au montant minimum mentionné à l'article L. 351-10.

**Art. D351-1-6**

Le taux d'incapacité permanente prévu à l'article L. 351-1-3 est celui fixé au deuxième alinéa de l'article D. 821-1.

L'assuré qui demande le bénéfice des dispositions de l'article L. 351-1-3 produit, à l'appui de sa demande, les pièces justifiant de la décision relative à son taux d'incapacité permanente prononcée par les maisons départementales des personnes handicapées prévues à l'article L. 146-3 du code de l'action sociale et des familles. Un arrêté du ministre chargé de la sécurité sociale fixe la liste des pièces justificatives et documents permettant d'attester du taux d'incapacité requis ou de l'existence de situations équivalentes du point de vue de l'impact des altérations fonctionnelles de la personne concernée, qu'il définit.

**Art. D351-1-7**

Le taux prévu à l'article L. 351-4-2 est égal ou supérieur à 80 %. Il est apprécié d'après le guide-barème pour l'évaluation des déficiences et incapacités des personnes handicapées figurant à l'annexe 2-4 du code de l'action sociale et des familles (partie réglementaire).

**Art. D351-1-9**

Le taux d'incapacité permanente mentionné au I de l'article L. 351-1-4 est fixé à 20 %. Ce taux peut être atteint par l'addition de plusieurs taux d'incapacité permanente reconnus à la suite d'une maladie professionnelle ou d'un accident du travail ayant entraîné des lésions identiques à celles indemnisées au titre d'une maladie professionnelle, sous réserve qu'un taux d'incapacité permanente au moins égal à 10 % ait été reconnu au titre d'une même maladie professionnelle ou d'un même accident du travail.

**Art. D351-1-10**

I. ― Le taux d'incapacité permanente mentionné au 1° du III de l'article L. 351-1-4 est fixé à 10 %. Ce taux doit être atteint au titre d'une même maladie professionnelle ou d'un même accident du travail.

II. ― La durée d'exposition mentionnée au 2° du III de l'article L. 351-1-4 est fixée à dix-sept ans.

**Art. D351-1-11**

I. ― Il est constitué une commission pluridisciplinaire mentionnée au dernier alinéa du III de l'article L. 351-1-4 pour chaque caisse chargée de la liquidation des pensions de retraite du régime général.

La commission pluridisciplinaire compétente est celle de la caisse chargée d'apprécier la demande de pension de retraite en application de l'article R. 173-3-1.

II. ― La commission pluridisciplinaire comprend :

1° Le directeur de la caisse chargée de la liquidation des pensions de retraite du régime général ou son représentant intervenant au titre de l'assurance vieillesse ;

2° Le médecin-conseil régional mentionné à l'article R. 315-3 ou un médecin-conseil de l'échelon régional du contrôle médical de la Caisse nationale de l'assurance maladie qu'il désigne pour le représenter ;

3° L'ingénieur-conseil chef du service de prévention de la caisse mentionnée à l'article L. 215-1 ou à l'article L. 215-3, ou son représentant ;

4° Le professeur des universités-praticien hospitalier ou le praticien hospitalier mentionnés au 3° de l'article D. 461-27, ou leur représentant ;

5° Le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi, ou son représentant.

En tant que de besoin, la commission pluridisciplinaire peut recueillir l'avis du médecin inspecteur régional du travail mentionné à l'article L. 8123-1 du code du travail ou, à défaut, d'un médecin du travail désigné par le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

L'assuré peut être, à son initiative ou à celle de la commission, entendu par la commission pluridisciplinaire. Il peut se faire assister par une personne de son choix.

Le secrétariat de la commission pluridisciplinaire est assuré par la caisse chargée de la liquidation des pensions de retraite du régime général.

Les membres de la commission pluridisciplinaire sont astreints au secret professionnel. Ils sont remboursés de leurs frais de déplacement. Le membre mentionné au 4° perçoit pour sa participation aux travaux de la commission une rémunération dans des conditions fixées par arrêté des ministres chargés de la sécurité sociale et du budget.

**Art. D351-1-12**

La commission pluridisciplinaire se prononce au vu d'un dossier comprenant :

1° La notification de rente prévue à l'article R. 434-32 et la notification de la date de consolidation prévue à l'article R. 433-17 ;

2° Les justifications apportées par l'assuré quant aux conditions mentionnées aux 2° et 3° du III de l'article L. 351-1-4, reposant sur tout document à caractère individuel remis à celui-ci dans le cadre de son activité professionnelle et attestant de cette activité, notamment les bulletins de paie, contrats de travail et tout document comportant des informations relatives à l'exposition aux risques professionnels mentionnés à l'article L. 4161-1 du code du travail, y compris les listes de métiers ou d'activités mentionnées à l'article L. 4163-2-1 du même code.

**Art. D351-1-13**

Au plus tard six mois avant d'atteindre l'âge prévu à l'article L. 351-1-5, l'assuré bénéficiaire de l'allocation aux adultes handicapés mentionnée aux articles L. 821-1 et L. 821-2 est informé par écrit par la caisse chargée de la liquidation de l'attribution automatique de sa pension de retraite en application de l'article L. 351-7-1 A et de son droit à s'opposer, par écrit avec accusé de réception, à cette attribution au plus tard quatre mois avant d'atteindre l'âge prévu à l'article L. 351-1-5.

**Art. D351-1-14**

L'âge prévu au premier alinéa de l'article L. 351-1 est abaissé, en application de l'article L. 351-1-5, à soixante-deux ans pour les assurés reconnus inaptes au travail dans les conditions prévues à l'article L. 351-7 et pour les assurés dont l'incapacité permanente est supérieure ou égale au pourcentage prévu pour l'application de l'article L. 821-2.

####### Sous-section 2 : Bénéficiaires de l'indemnité de soins aux tuberculeux

###### Section 3 : Pension pour inaptitude au travail

###### Section 4 : Dispositions propres à certaines catégories d'assurés

###### Section 5 : Taux et montant de la pension.

**Art. D351-2**

Bénéficient du " taux plein " même s'ils ne justifient pas de la durée requise d'assurance ou de périodes équivalentes dans le régime général ou un ou plusieurs autres régimes obligatoires, les anciens prisonniers de guerre ou les anciens combattants titulaires de la carte du combattant, lorsque, sur leur demande, leur pension est liquidée avant l'âge de soixante-cinq ans et à partir de :

1°) soixante-quatre ans pour ceux dont la durée de captivité et des services militaires en temps de guerre a été de six à dix-sept mois ;

2°) soixante-trois ans pour ceux dont la durée de captivité et des services militaires en temps de guerre a été de dix-huit à vingt-neuf mois ;

3°) soixante-deux ans pour ceux dont la durée de captivité et des services militaires en temps de guerre a été de trente à quarante et un mois ;

4°) soixante et un ans pour ceux dont la durée de captivité et des services militaires en temps de guerre a été de quarante-deux à cinquante-trois mois ;

5°) soixante ans pour ceux dont la durée de captivité et des services militaires en temps de guerre a été d'au moins cinquante-quatre mois et pour les anciens prisonniers de guerre évadés justifiant d'une captivité d'au moins six mois ou rapatriés pour maladie.

Le temps de captivité prévu au 5° de l'article L. 351-8 au-delà duquel les anciens prisonniers de guerre évadés peuvent choisir le régime le plus favorable est fixé à cinq mois.

Pour bénéficier de ces dispositions, les intéressés devront justifier de la durée de leur captivité et de leurs services militaires en temps de guerre, dans les forces françaises ou alliées, au moyen de la production de leur livret militaire ou d'une attestation délivrée par l'autorité militaire compétente ou par le ministère ou l'office national des anciens combattants.

**Art. D351-2-1**

Le montant minimum auquel est portée, lors de sa liquidation, la pension de vieillesse au taux plein en application de l'article L. 351-10 est fixé à 8 509,61 euros par an au 1er septembre 2023.

Seuls peuvent bénéficier de l'intégralité du montant minimum les titulaires d'une pension de vieillesse correspondant à une durée d'assurance accomplie dans le régime général de sécurité sociale ou le régime social des indépendants au moins égale à la limite prévue au troisième alinéa de l'article L. 351-1 applicable à l'assuré.

Lorsque cette durée est inférieure à la limite prévue à l'alinéa précédent, le montant minimum est réduit au prorata du nombre de trimestres d'assurance effectivement accomplis rapporté à ladite limite.

Sous réserve de la condition prévue à la deuxième phrase du premier alinéa de l'article L. 351-10, ce montant minimum est majoré au titre des périodes ayant donné lieu à cotisations à la charge de l'assuré, de façon à atteindre 10 170,86 euros par an au 1er septembre 2023 lorsque le total de ces périodes est supérieur ou égal à la limite prévue au troisième alinéa de l'article L. 351-1 applicable à l'assuré. Il est éventuellement réduit dans les conditions prévues au troisième alinéa du présent article.

Au montant minimum déterminé s'ajoutent, le cas échéant, les bonifications, majorations et rentes mentionnées au deuxième et au troisième alinéa de l'article L. 351-10. La majoration prévue à l'article L. 351-1-2 est calculée sur la base du montant de pension avant qu'il ne soit porté au montant minimum.

**Art. D351-2-2**

Le plafond prévu à la deuxième phrase du premier alinéa de l'article L. 351-10 est fixé à vingt-quatre trimestres.

La durée d'assurance minimale prévue à la deuxième phrase du premier alinéa du même article L. 351-10 est fixée à 120 trimestres.

Pour apprécier la durée d'assurance minimale visée au précédent alinéa, le nombre de trimestres retenu au titre de chaque année civile ne peut être supérieur à quatre.

###### Section 6 : Majorations pour enfants. Majorations pour conjoint à charge. Autres majorations

###### Section 7 : Liquidation. Entrée en jouissance

###### Section 8 : Rachat

**Art. D351-3**

La faculté de versement de cotisations prévue à l'article L. 351-14-1 est ouverte aux personnes âgées d'au moins vingt ans et de moins de soixante-sept ans à la date à laquelle elles présentent la demande de versement, dont la pension de retraite dans le régime général de sécurité sociale n'a pas été liquidée à cette date et qui n'ont pas déjà obtenu la prise en compte, au titre de demandes antérieures, de douze trimestres par l'assurance vieillesse du régime général de sécurité sociale en application de cet article.

**Art. D351-4**

Pour exercer la faculté de versement mentionnée à l'article D. 351-3, l'intéressé présente une demande comportant, à peine d'irrecevabilité :

1° La mention de l'option prévue à l'article D. 351-7 et de l'échelonnement choisi en application de l'article D. 351-11 ou du IV de l'article D. 351-14-1 ;

2° Les mentions et pièces justificatives permettant d'identifier l'intéressé et d'apprécier ses revenus au regard des seuils fixés au 3° de l'article D. 351-8 ;

3° Les mentions et pièces justificatives permettant de déterminer les périodes au titre desquelles elle est présentée ;

4° Les mentions et pièces justificatives permettant d'apprécier la situation de l'intéressé au regard des conditions mentionnées au 1° du I de l'article L. 351-14-1, relatives à l'obtention du diplôme ou à la scolarité assimilée à l'obtention d'un diplôme et à l'affiliation au régime, et au regard des conditions posées au II du même article, relatives au caractère initial de la formation et au respect du délai de présentation de la demande.

La liste de ces mentions et pièces justificatives est fixée par arrêté du ministre chargé de la sécurité sociale ainsi que, s'agissant de l'enseignement et des revenus agricoles, du ministre chargé de l'agriculture.

Pour l'application du 1° du I de l'article L. 351-14-1, la demande adressée au régime général de sécurité sociale n'est recevable par ce régime que si celui-ci ou le régime social des indépendants sont les premiers régimes où l'assuré a été affilié et où a été validé au moins un trimestre postérieurement à l'obtention du diplôme afférent à la période d'étude mentionnée dans la demande ou à l'issue de la scolarité assimilée à l'obtention d'un diplôme.

Pour l'application du 2° du I de l'article L. 351-14-1, la demande adressée au régime général est recevable par ce régime dès lors qu'un report de salaire au compte de l'assuré a été effectué ou une période assimilée ou une période reconnue équivalente à une période d'assurance a été validée au titre de l'année considérée au sein du régime général ou du régime social des indépendants.

Pour l'application du 3° du I de l'article L. 351-14-1, la demande est adressée au régime général quel que soit le ou les régimes d'affiliation de l'assuré.

Pour l'application du 4° du I de l'article L. 351-14-1, la demande est adressée au régime des salariés agricoles dès lors que l'assuré est ou a été affilié à ce régime et n'a jamais été affilié au régime général. La demande est adressée au régime général ou au régime des salariés agricoles au choix de l'assuré dès lors qu'il est ou a été affilié dans ces deux régimes. Les autres assurés adressent leur demande au régime général.

La demande est adressée à la caisse chargée de l'assurance vieillesse du régime général de sécurité sociale dans le ressort de laquelle se trouve la résidence de l'assuré ou, en cas de résidence à l'étranger, la caisse dont il relevait lors du dernier report de salaire à son compte.

**Art. D351-5**

La demande de versement prévue à l'article D. 351-4 est prise en compte pour un nombre entier de trimestres.

Pour l'application du présent article aux demandes afférentes aux périodes visées au 1° du I de l'article L. 351-14-1, est considérée comme égale à un trimestre toute période de quatre-vingt-dix jours successifs au cours de laquelle l'intéressé a eu soit la qualité d'élève d'un établissement, école ou classe mentionné au premier alinéa du I de l'article L. 351-14-1 et ayant conduit à l'obtention d'un diplôme, soit la qualité d'élève d'une grande école ou d'une classe préparatoire à une grande école.

Lorsque la période de quatre-vingt-dix jours couvre deux années civiles successives, elle peut être considérée comme ayant été effectuée au cours de l'une ou l'autre de ces années, dans la limite prévue à l'article D. 351-6.

**Art. D351-6**

La prise en compte du versement effectué en application des dispositions de l'article L. 351-14-1 ne peut avoir pour effet de porter à plus de quatre le nombre de trimestres d'assurance au titre d'une même année civile pris en compte par le régime général de sécurité sociale.

**Art. D351-7**

Le versement est pris en compte, au choix de l'assuré :

1° Soit au titre de l'atténuation du coefficient de minoration mentionné à l'article R. 351-27, sans que le versement soit pris en compte dans la durée d'assurance mentionnée au troisième alinéa de l'article L. 351-1 ;

2° Soit au titre de l'atténuation du coefficient de minoration mentionné à l'article R. 351-27 et pour être pris en compte dans la durée d'assurance mentionnée au troisième alinéa de l'article L. 351-1.

Le choix de l'assuré est exprimé dans la demande et est irrévocable.

**Art. D351-8**

I. — En vue d'assurer la neutralité actuarielle du versement prévue à l'article L. 351-14-1, le montant du versement à effectuer au titre de chaque trimestre est égal, pour un âge donné, à la valeur, actualisée à l'année au cours de laquelle l'assuré présente sa demande et majorée d'un coefficient forfaitaire représentatif des avantages de réversion, de la différence entre :

1° Si le versement est effectué au titre du 1° de l'article D. 351-7, d'une part, la somme actualisée d'une pension de référence liquidée mensuellement, à terme échu, à l'âge de soixante-deux ans, calculée sur la base d'un salaire annuel moyen déterminé selon les modalités prévues à l'article R. 351-29 et égal, pour chacune des années prises en compte, au salaire défini au 3° du présent article et liquidée au taux de 50 % et, d'autre part, la somme actualisée de cette même pension liquidée au taux de 50 % minoré de 0, 625 point, cette différence étant multipliée par un rapport fixé à 171/172 ;

2° Si le versement est effectué au titre du 2° de l'article D. 351-7, d'une part, la somme actualisée d'une pension de référence liquidée mensuellement, à terme échu, à l'âge de soixante-deux ans, et calculée sur la base d'un salaire annuel moyen déterminé selon les modalités prévues à l'article R. 351-29 et égal, pour chacune des années prises en compte, au salaire défini au 3° du présent article et liquidée à un taux égal à 50 %, et, d'autre part, la somme actualisée de cette même pension liquidée au taux de 50 % minoré de 0, 625 point et multipliée par un rapport fixé à 171/172 .

3° Pour l'application des 1° et 2° du I du présent article, la pension de référence est déterminée en fonction de la moyenne annuelle du total des salaires et des revenus d'activité non salariée perçus par l'assuré au cours des trois dernières années. Le salaire ou revenu annuel moyen pris en compte est égal à :

a) Lorsque la moyenne annuelle mentionnée au premier alinéa du présent 3° n'excède pas une limite fixée à 75 % du montant annuel du plafond mentionné à l'article L. 241-3 en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande, à 75 % de la valeur moyenne des plafonds annuels actualisés afférents aux vingt-cinq années précédant celle au cours de laquelle il atteindra l'âge de soixante-deux ans ;

b) Lorsque la moyenne annuelle mentionnée au premier alinéa du présent 3° est supérieure à 75 % et n'excède pas 100 % du montant annuel du plafond mentionné à l'article L. 241-1 en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande, au produit de cette moyenne annuelle par le rapport entre, d'une part, la valeur moyenne des plafonds annuels actualisés afférents aux vingt-cinq années précédant celle au cours de laquelle il atteindra l'âge de soixante-deux ans et, d'autre part, le montant annuel du plafond mentionné à l'article L. 241-3 en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande ;

c) Lorsque la moyenne annuelle mentionnée au premier alinéa du présent 3° excède le montant annuel du plafond mentionné à l'article L. 241-3 en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande, à la valeur moyenne des plafonds annuels actualisés afférents aux vingt-cinq années précédant celle au cours de laquelle il atteindra l'âge de soixante-deux ans.

4° Pour l'application du 3° du I du présent article :

a) Sont pris en compte, pour les demandes de versement présentées au cours d'une période allant du 1er juillet d'une année au 30 juin de l'année suivante, les salaires et revenus d'activité non salariée perçus au cours de chacune des trois années civiles précédant celle où débute cette période, soumis à cotisations de sécurité sociale et non limités au plafond mentionné à l'article L. 241-3 ;

b) Les salaires et revenus mentionnés au premier alinéa du 3° du I du présent article sont revalorisés des coefficients applicables aux salaires pris en compte pour le calcul des pensions intervenus depuis l'année considérée et jusqu'à l'année au cours de laquelle l'assuré présente sa demande ;

c) La moyenne annuelle des salaires et revenus mentionnés au premier alinéa du 3° du I du présent article est calculée sur la ou les années au cours desquelles l'assuré a perçu de tels salaires ou revenus ;

d) Lorsque l'assuré n'a perçu aucun des salaires et revenus mentionnés au premier alinéa du 3° du I du présent article au cours des trois dernières années, la pension de référence est déterminée selon les modalités prévues au a dudit 3° ;

e) Lorsque l'assuré a cotisé, au cours des trois dernières années précédant sa demande, en qualité de conjoint collaborateur, les revenus d'activité non salariée retenus au titre desdites années correspondent à l'assiette des cotisations sur lesquelles ses cotisations d'assurance vieillesse de base ont été acquittées.

II. — L'actualisation prévue au premier alinéa du I du présent article est effectuée en appliquant un taux décroissant en fonction de l'âge de l'assuré, apprécié à la date à laquelle il présente sa demande, selon les modalités suivantes :

a) 4 % pour les assurés âgés de moins de vingt-quatre ans ;

b) Le taux prévu à l'alinéa précédent diminué de 0, 05 point par année d'âge à partir de l'âge de vingt-quatre ans ;

c) 2,05 % pour les assurés âgés de soixante-deux ans.

Les modalités d'actualisation des sommes mentionnées au présent article sont fixées à l'article D. 351-9. Un arrêté des ministres chargés de la sécurité sociale et du budget précise, pour chaque année, le barème des versements applicables aux assurés atteignant au moins vingt ans et moins de soixante-sept ans au cours de cette année. A défaut de publication de cet arrêté avant le 1er janvier d'une année, demeure applicable pour cette année le barème de l'année précédente.

Pour les assurés âgés de plus de soixante-deux ans l'année au cours de laquelle ils présentent leur demande, le montant du versement est déterminé sur la base du barème applicable pour les assurés âgés de soixante-deux ans et diminué de 2, 5 % par année révolue au-delà de cet âge.

**Art. D351-9**

Pour l'application de l'article D. 351-8, la valeur d'un trimestre est déterminée sur la base des paramètres et en application des formules suivantes :

1° La valeur annuelle du plafond de la sécurité sociale prise en compte pour chacune des années postérieures à l'année au cours de laquelle l'assuré présente sa demande est obtenue par l'application d'une majoration de 1,8 % au montant de l'année précédente et la valeur annuelle ou, le cas échéant, la valeur annuelle moyenne des plafonds applicables pour chacune des années antérieures à cette même année est revalorisée par application des coefficients applicables aux salaires pris en compte pour le calcul de la pension intervenus jusqu'à cette même année ;

2° Le coefficient forfaitaire mentionné au premier alinéa de l'article D. 351-8, représentatif du rapport entre le montant des avantages de réversion et celui des avantages de droit direct de l'assurance vieillesse du régime général de sécurité sociale, est fixé à 10 % ;

3° Les coefficients viagers pris en compte dans la formule ci-après sont déterminés à partir des tables de mortalité applicables aux institutions de prévoyance pour les contrats de rente viagère et homologuées par arrêté du ministre chargé de la sécurité sociale ;

4° La valeur d'un trimestre est déterminée, selon l'option prévue à l'article D. 351-7, par l'application de la formule suivante :

a) Au titre du 1° de l'article D. 351-7 :

P x 50 % x C x (1-1 / D) x E x (1 + 10 %)

b) Au titre du 2° de l'article D. 351-7 :

P x 50 % x [1-(1-C) x (1-1 / D)] x E x (1 + 10 %)

où :

P est égal :

a) Dans le cas prévu au a du 3° du I de l'article D. 351-8, à 75 % de la valeur moyenne des plafonds annuels revalorisés selon les modalités prévues au 1° du présent article et afférents aux vingt-cinq années précédant celle au cours de laquelle l'assuré atteint l'âge de soixante-deux ans ;

b) Dans le cas prévu au b du 3° du I de l'article D. 351-8, au produit de la moyenne annuelle des salaires et revenus d'activité mentionnés au premier alinéa dudit 3° par le rapport entre, d'une part, la valeur moyenne des plafonds annuels revalorisés selon les modalités prévues au 1° du présent article et afférents aux vingt-cinq années précédant celle au cours de laquelle l'assuré atteint l'âge de soixante-deux ans et, d'autre part, le montant annuel du plafond en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande ;

c) Dans le cas visé au c du 3° du I de l'article D. 351-8, à la valeur moyenne des plafonds annuels revalorisés selon les modalités prévues au 1° du présent article et afférents aux vingt-cinq années précédant celle au cours de laquelle l'assuré atteint l'âge de soixante-deux ans ;

C est le coefficient de minoration fixé à 1,25 % ;

D est la durée maximale d'assurance fixée à 172 trimestres ;

E est le terme actuariel défini comme correspondant à la rente viagère mensuelle à terme échu égale à une unité pour un intéressé d'âge B et un différé égal à A-B, déterminé selon la formule suivante :

(Formule non reproduite)

où :

i est le taux d'actualisation fixé en application de l'article D. 351-8 ;

k est un coefficient dont la valeur varie de 0 à 55 ;

A est l'âge de référence fixé à soixante-deux ans ;

B est l'âge atteint par l'assuré à la date à laquelle il présente sa demande ;

L (A + k) est l'effectif à l'âge (A + k) de la génération à laquelle appartient l'assuré, indiqué par les tables mentionnées au 3° ci-dessus ;

L (A) est l'effectif à l'âge de soixante ans de la génération à laquelle appartient l'assuré indiqué par les tables mentionnées au 3° ci-dessus ;

L (B) est l'effectif à l'âge B de la génération à laquelle appartient l'assuré indiqué par les tables mentionnées au 3° ci-dessus.

**Art. D351-10**

Le montant du versement est égal au produit du nombre de trimestres déterminés selon les modalités prévues à l'article D. 351-5, dans la limite de douze trimestres prévue à l'article D. 351-3, par la valeur du trimestre, déterminée selon les modalités prévues à l'article D. 351-8 et compte tenu de l'option choisie par l'intéressé prévue à l'article D. 351-7, de l'âge qu'il a atteint à la date à laquelle il présente sa demande et du taux d'actualisation applicable cette année à cet âge.

**Art. D351-11**

Lorsque la demande porte sur plus d'un trimestre, l'assuré peut opter pour un échelonnement du versement en échéances mensuelles d'égal montant, compte non tenu de la majoration prévue à l'article D. 351-12, et sur une période :

1° D'un an ou de trois ans lorsque la demande de versement porte sur au moins deux et au plus huit trimestres ;

2° D'un an, de trois ans ou de cinq ans lorsque la demande de versement porte sur plus de huit trimestres.

L'assuré indique dans la demande la période sur laquelle il s'engage à effectuer le versement dans la limite de la période visée au 1° ou au 2° du présent article.

Le versement ou, en cas d'échelonnement, le premier versement est effectué au plus tard le dernier jour du deuxième mois suivant l'envoi par la caisse de la décision de son admission au bénéfice du versement.

La date de paiement de chaque échéance mensuelle suivante est fixée au dernier jour de chaque mois suivant celui au cours duquel est survenu le premier paiement.

Pour bénéficier de l'échelonnement du paiement du versement, l'assuré autorise la caisse à effectuer, à la date de chaque échéance mensuelle et pour la période choisie dans la limite fixée au 1° ou au 2° du présent article, un prélèvement sur le compte bancaire ou d'épargne.

**Art. D351-12**

En cas d'échelonnement sur une période de plus de douze mois, le montant de chaque échéance postérieure au dernier jour du onzième mois suivant celui au cours duquel le premier paiement est survenu est majoré par l'application du taux d'évolution prévisionnelle des prix à la consommation, hors tabac, prévu dans le rapport économique, social et financier annexé à la loi de finances pour chacune des années au cours desquelles ces paiements doivent être effectués.

**Art. D351-13**

La caisse mentionnée à l'article D. 351-4 indique à l'assuré s'il est admis ou non à effectuer un versement. A défaut d'indication dans le délai de deux mois suivant la réception de la demande, lorsqu'elle est recevable, la demande est réputée rejetée.

En cas d'admission, la caisse indique à l'assuré le nombre de trimestres dont il justifie au cours de chacune des années civiles où se situent les périodes dont il demande la prise en compte, le nombre de trimestres susceptibles de faire l'objet d'un versement au titre de ces périodes, compte tenu des limites fixées en application des articles D. 351-3, D. 351-5 et D. 351-6, le montant du versement correspondant à chaque trimestre en fonction de l'option prévue à l'article D. 351-7 et, le cas échéant, de l'abattement mentionné à l'article D. 351-14-1, le montant total du versement correspondant à l'ensemble de ces trimestres ainsi que le montant et, le cas échéant, la date de paiement de chaque échéance correspondant à l'échelonnement prévu à l'article D. 351-11 ou au IV de l'article D. 351-14-1.

La décision d'admission informe l'assuré de la majoration de ces versements en application des dispositions de l'article D. 351-12. L'assuré est informé de cette majoration au plus tard le 1er décembre de l'année précédant celle à laquelle elle doit être appliquée. Cette information est accompagnée de l'indication du montant de chaque échéance majorée pour l'année considérée.

**Art. D351-14**

Il est mis fin au versement :

1° En cas de non-paiement ou de paiement partiel du versement non échelonné ;

2° En cas d'échelonnement, à défaut de réception de l'autorisation de prélèvement visée à l'article D. 351-11 ou lorsque le premier paiement n'est pas parvenu pour son montant intégral à la caisse à la date fixée par la décision d'admission au bénéfice du versement ou lorsque le paiement de deux échéances mensuelles, successives ou non, n'a pas été intégralement effectué ;

3° Lorsque l'assuré demande la liquidation de sa pension ;

4° En cas de décès de l'assuré.

Sauf dans le cas prévu au 4° du présent article, l'intéressé est informé par la caisse de l'interruption du versement.

Lors de l'interruption du versement, est pris en compte un nombre de trimestres égal au quotient entier du montant des sommes versées par la valeur du trimestre atteinte à la date de l'interruption après application des dispositions de l'article D. 351-12. La fraction du montant versé excédant le produit du nombre de trimestres pris en compte par cette valeur du trimestre est remboursée à l'assuré dans le délai d'un mois suivant celui au cours duquel il a été informé de l'interruption du versement ou, en cas de décès, versé à l'actif successoral.

Il ne peut être présenté de nouvelle demande avant l'expiration d'un délai de douze mois suivant la date de la notification de l'interruption du versement.

Le versement ne peut être pris en compte avant la date à laquelle le paiement en a été intégralement effectué ou à laquelle il y a été mis fin.

**Art. D351-14-1**

I. — En application du II de l'article L. 351-14-1, le montant du versement à effectuer par l'assuré au titre de chaque trimestre pour la prise en compte des périodes mentionnées au 1° du I du même article, déterminé conformément aux articles D. 351-8 et D. 351-9, est abattu d'un montant forfaitaire lorsque la demande porte sur une période de formation initiale et qu'elle est présentée au plus tard le 31 décembre de l'année civile du quarantième anniversaire de l'assuré.

II. — Le montant forfaitaire prévu au I est égal à :

1° 670 euros par trimestre, lorsque le versement est pris en compte selon les modalités prévues au 1° de l'article D. 351-7 ;

2° 1 000 euros par trimestre, lorsque le versement est pris en compte selon les modalités prévues au 2° de l'article D. 351-7.

III. — Le nombre de trimestres pouvant faire l'objet de l'abattement forfaitaire prévu au I est limité à quatre. Ce seuil est réduit, le cas échéant, du nombre de trimestres ayant fait l'objet d'un versement de cotisations par l'assuré en application de l'article L. 351-17.

IV. — Par dérogation aux seuils mentionnés aux trois premiers alinéas de l'article D. 351-11, l'assuré bénéficiant de l'abattement forfaitaire prévu au I du présent article peut opter pour un échelonnement du versement sur une période d'un, trois ou cinq ans, quel que soit le nombre de trimestres sur lequel porte la demande de versement.

**Art. D351-14-2**

I. — En application du III de l'article L. 351-14-1 et par dérogation aux articles D. 351-8 à D. 351-10, le montant du versement à effectuer par l'assuré pour la prise en compte des années civiles mentionnées au 2° du I du même article, comprises entre le 1er janvier 1975 et le 31 décembre 1990 et au cours desquelles l'assuré a exercé une activité d'assistant maternel, est égal, pour chaque trimestre déterminé selon les modalités définies au II du présent article, au produit de la somme des taux de cotisations, à la charge de l'employeur et du salarié, prévues aux deuxième et quatrième alinéas de l'article L. 241-3 en vigueur au 1er janvier de l'année de la demande, d'une part, et de 75 % de la valeur trimestrielle du plafond prévu au même article, d'autre part.

Chaque assuré bénéficie des dispositions du présent article au titre de l'ensemble des trimestres déterminés selon les modalités définies au II, sans préjudice de la limite de douze trimestres prévue à l'article D. 351-3.

II. — Pour l'application du présent article, est considérée comme égale à un trimestre toute période, comprise entre le 1er janvier 1975 et le 31 décembre 1990, au cours de laquelle l'assuré a exercé une activité d'assistant maternel pendant quatre-vingt-dix jours consécutifs.

Lorsque la période de quatre-vingt-dix jours couvre deux années civiles successives, elle peut être considérée comme ayant été effectuée au cours de l'une ou l'autre de ces années, dans la limite prévue à l'article D. 351-6.

III. — Le versement de l'assuré effectué en application du présent article est uniquement pris en compte, par dérogation à l'article D. 351-7, selon les modalités prévues au 2° du même article.

IV. — La demande de versement effectuée en application du présent article comporte les éléments définis à l'article D. 351-4 à l'exception du choix de l'option prévue à l'article D. 351-7 et des mentions ou pièces justificatives relatives à l'appréciation des revenus de l'assuré ainsi que les mentions et pièces justificatives permettant de démontrer la réalité de l'exercice d'une activité d'assistant maternel.

**Art. D351-14-3**

I. — En application du IV de l'article L. 351-14-1 et par dérogation aux articles D. 351-8 à D. 351-10, le montant du versement à effectuer par l'assuré pour la prise en compte des années civiles mentionnées au 2° du I du même article, au cours desquelles l'assuré était apprenti, est égal, pour chaque trimestre déterminé selon les modalités définies au II du présent article, au produit de la somme des taux de cotisations, à la charge de l'employeur et du salarié, prévues aux deuxième et quatrième alinéas de l'article L. 241-3 en vigueur au 1er janvier de l'année de la demande, d'une part, et de 75 % de la valeur trimestrielle du plafond prévu au même article, d'autre part.

Chaque assuré ne peut bénéficier, au titre d'une ou plusieurs demandes, de l'application des dispositions du présent article que pour quatre trimestres au plus, sans préjudice de l'application de la limite de douze trimestres prévue à l'article D. 351-3.

II. — Pour l'application du présent article, est considérée comme égale à un trimestre toute période d'apprentissage, au sens de l'article L. 6211-1 du code du travail, de quatre-vingt-dix jours consécutifs, accomplie dans le cadre d'un contrat conclu entre le 1er juillet 1972 et le 31 décembre 2013.

Lorsque la période de quatre-vingt-dix jours couvre deux années civiles successives, elle peut être considérée comme ayant été effectuée au cours de l'une ou l'autre de ces années, dans la limite prévue à l'article D. 351-6.

III. — Le versement de l'assuré effectué en application du présent article est uniquement pris en compte, par dérogation à l'article D. 351-7, selon les modalités prévues au 2° du même article.

IV. — La demande de versement effectuée en application du présent article comporte les éléments définis à l'article D. 351-4, à l'exception du choix de l'option prévue à l'article D. 351-7 et des mentions ou pièces justificatives relatives à l'appréciation des revenus de l'assuré, ainsi que les mentions et pièces justificatives permettant de démontrer la réalité de la situation d'apprentissage.

###### Section 9 : Dispositions diverses

###### Section 11 : Validation des stages en entreprise

**Art. D351-16**

La faculté de versement de cotisations prévue à l'article L. 351-17 est ouverte au titre des périodes de stage mentionnées au deuxième alinéa de l'article L. 124-1 du code de l'éducation ayant donné lieu à la gratification prévue à l'article L. 124-6 du même code et effectuées par des étudiants ou élèves d'un établissement, école ou classe mentionnés à l'article L. 381-4 du présent code.

Ouvre droit à la validation d'un trimestre d'assurance, sous réserve du versement prévu au premier alinéa, toute période de stage dont la durée au sein d'une même entreprise, administration publique, assemblée parlementaire, assemblée consultative, association ou au sein de tout autre organisme d'accueil est égale à deux mois consécutifs ou, au cours d'une même année scolaire ou universitaire, à deux mois consécutifs ou non. Lorsque la période couvre deux années civiles successives, elle peut être considérée comme ayant été effectuée au cours de l'une ou l'autre de ces années.

La demande est formulée au plus tard le 31 décembre de l'année civile du trentième anniversaire de l'assuré.

**Art. D351-17**

Pour exercer la faculté de versement de cotisations mentionnée à l'article D. 351-16, l'intéressé présente une demande comportant, à peine d'irrecevabilité, les mentions et les pièces justificatives permettant de l'identifier, de déterminer les périodes de stage au titre desquelles la demande est présentée et d'apprécier sa situation au regard des conditions posées à l'article D. 351-16, ainsi que, le cas échéant, la mention de l'échelonnement choisi en application de l'article D. 351-18.

L'intéressé présente, à l'appui de sa demande, la copie de la convention de stage prévue au deuxième alinéa de l'article L. 124-1 du code de l'éducation et la copie de l'attestation de stage mentionnée à l'article D. 124-9 du même code.

La demande est adressée à la caisse chargée de l'assurance vieillesse du régime général de sécurité sociale dans le ressort de laquelle se trouve la résidence de l'assuré ou, en cas de résidence à l'étranger, la caisse dans le ressort de laquelle la période de stage s'est déroulée.

**Art. D351-18**

Le montant du versement prévu à l'article L. 351-17 est fixé, pour chaque trimestre, à 12 % de la valeur mensuelle du plafond prévu à l'article L. 241-3 en vigueur au 1er janvier de l'année au cours de laquelle la demande est déposée.

Le versement est pris en compte au titre de l'atténuation du coefficient de minoration mentionné à l'article R. 351-27, sans que le versement ne soit pris en compte dans la durée d'assurance mentionnée au troisième alinéa de l'article L. 351-1.

Si le total du ou des trimestres correspondant à un versement relatif à une période de stage et de ceux validés par ailleurs par l'assuré au titre d'un ou plusieurs autres régimes de retraite légalement obligatoires excède quatre trimestres pour une année civile considérée, les versements correspondant aux trimestres surnuméraires sont, le cas échéant, interrompus et remboursés à l'assuré, à sa demande. La caisse informe de cette possibilité les assurés concernés au plus tard le 31 décembre de l'année civile suivante.

L'intéressé peut opter pour un échelonnement du versement en échéances mensuelles d'égal montant, sur une période d'un an ou de deux ans selon le choix exprimé, le cas échéant, dans sa demande.

Le versement ou, en cas d'échelonnement, le premier versement, est effectué selon les modalités et conditions prévues aux cinquième, sixième et septième alinéas de l'article D. 351-11, sans qu'il soit fait application de la limite fixée aux 1° et 2° de cet article.

**Art. D351-19**

La caisse mentionnée à l'article D. 351-17 indique à l'assuré s'il est admis ou non à effectuer un versement. A défaut d'indication dans un délai de deux mois suivant la réception de la demande, la demande est réputée rejetée.

Lorsque la demande est accueillie, la caisse indique à l'intéressé le montant total du versement correspondant à la ou aux périodes de stages prises en compte ainsi que, le cas échéant, le montant et la date de paiement de chaque échéance correspondant à l'échelonnement prévu à l'article D. 351-18.

**Art. D351-20**

Il est mis fin à la prise en compte par l'assurance vieillesse des versements de cotisations effectués en application de l'article L. 351-17 dans les cas mentionnés aux 1°, 2° et 4° de l'article D. 351-14. La caisse le notifie alors à l'intéressé, sauf dans le cas prévu au même 4°.

Dans les cas mentionnés au premier alinéa, est pris en compte un nombre de trimestres égal au rapport, arrondi à l'entier inférieur, entre le montant des sommes versées et le montant prévu au premier alinéa de l'article D. 351-18. La fraction du montant versé qui excède le produit du nombre de trimestres correspondant et du montant prévu au premier alinéa de l'article D. 351-18 est remboursée à l'assuré dans un délai d'un mois suivant la notification mentionnée au premier alinéa ou, en cas de décès, versée à l'actif successoral.

Il ne peut être présenté de nouvelle demande avant l'expiration d'un délai de douze mois suivant la date de la notification mentionnée au premier alinéa du présent article, sans préjudice du délai mentionné au troisième alinéa de l'article D. 351-16.

Le versement de cotisations ne peut être pris en compte avant la date à laquelle le paiement en a été intégralement effectué ou à laquelle il y a été mis fin.

##### Chapitre 2 : Service des pensions de retraite

##### Chapitre 3 : Ouverture du droit, liquidation et calcul des pensions de réversion.

**Art. D353-1**

La pension de réversion prévue aux articles L. 353-1, L. 353-2 et L. 353-3 est égale à 54 % de la pension principale ou rente dont bénéficiait ou eût bénéficié l'assuré.

Elle ne peut être inférieure au montant minimum de base prévu au deuxième alinéa de l'article L. 353-1 susmentionné lorsqu'elle correspond à une durée d'assurance d'au moins quinze années (soit soixante trimestres) accomplies dans le régime général ou le régime social des indépendants. Lorsque cette durée est inférieure à quinze années, le montant minimum de base est réduit à autant de soixantièmes que l'assuré justifiait de trimestres d'assurance. Ce montant minimum de base est revalorisé aux mêmes dates et dans les mêmes conditions que celles prévues pour les pensions de vieillesse de base par l'article L. 161-23-1.

Lorsqu'un assuré a relevé d'une part des régimes mentionnés au deuxième alinéa et d'autre part du régime mentionné à l'article L. 722-20 du code rural et de la pêche maritime, et que le total des périodes d'assurance qu'il a accomplies dans ces régimes représente plus de soixante trimestres, le régime général et le régime de protection sociale des salariés des professions agricoles retiennent le montant du minimum de base au prorata de la durée d'assurance accomplie dans leur champ sur le total des durées d'assurance accomplies dans ces régimes.

**Art. D353-1-1**

Le plafond annuel de ressources personnelles prévu au premier alinéa de l'article L. 353-1 est fixé à 2 080 fois le montant horaire du salaire minimum de croissance en vigueur au 1er janvier.

Le plafond annuel de ressources du ménage prévu au même alinéa du même article est fixé à 1,6 fois le plafond fixé à l'alinéa ci-dessus.

**Art. D353-2**

Lorsque la pension de réversion est réduite en application du quatrième alinéa de l'article L. 353-1, la majoration prévue à l'article L. 353-5 l'est dans les mêmes proportions.

**Art. D353-3**

La pension de réversion est attribuée sous réserve que le conjoint de l'assuré décédé ou disparu ait atteint l'âge de cinquante-cinq ans à la date d'effet de la pension.

**Art. D353-4**

Le plafond prévu à l'article L. 353-6 est fixé à 2 400 euros par trimestre à compter du 1er janvier 2010. Ce montant est revalorisé aux dates et dans les conditions prévues pour les pensions de vieillesse par l'article L. 161-23-1.

La majoration prévue à l'article L. 353-6 est égale à 11, 1 % de la pension de réversion.

##### Chapitre 4 : Modalités de la demande de pension de réversion

##### Chapitre V : Dispositions communes avec l'invalidité 

**Art. D355-1**

Les dispositions de l'article D. 133-2-3 sont applicables à la mise en œuvre de la retenue sur les prestations mentionnées au quatrième alinéa de l'article L. 355-3.

##### Chapitre 6 : Assurance veuvage.

**Art. D356-1**

Ouvrent droit à l'allocation de veuvage prévue à l'article L. 356-1 les assurés qui ont été affiliés trois mois au cours des douze mois précédant celui de leur décès.

**Art. D356-2**

Pour bénéficier de l'allocation de veuvage, le conjoint survivant doit au moment de sa demande remplir les conditions suivantes :

1° Résider en France, cette condition n'étant toutefois pas requise du conjoint survivant de l'assuré mentionné au cinquième alinéa de l'article L. 356-1 ;

2° Etre âgé de moins de cinquante-cinq ans ;

3° Ne pas avoir disposé au cours des trois mois civils précédents de ressources personnelles, telles que définies en application du deuxième alinéa de l'article L. 356-1, supérieures au plafond fixé par trimestre à 3,75 fois le montant mensuel maximum de l'allocation ;

4° Ne pas être remarié, ne pas avoir conclu de pacte civil de solidarité et ne pas vivre en concubinage.

En outre, pour être recevable, la demande doit être déposée dans un délai n'excédant pas la période maximum de versement définie au premier alinéa de l'article D. 356-5.

**Art. D356-3**

Les ressources du conjoint survivant sont appréciées dans les conditions fixées aux articles R. 815-22 à R. 815-25, sous les réserves ci-après :

1° Il n'est pas tenu compte :

a) Des capitaux décès versés en application de l'article L. 361-1 ;

b) De l'allocation de logement instituée par le b du 2° de l'article L. 821-1 du code de la construction et de l'habitation ;

c) De la prestation de compensation du handicap prévue par l'article L. 245-1 du code de l'action sociale et des familles ;

d) De l'aide personnalisée au logement instituée par le 1° de l'article L. 821-1 du code de la construction et de l'habitation ;

2° Les capitaux décès autres que ceux qui sont mentionnés au a du 1° ci-dessus sont censés procurer au conjoint survivant, pendant la période de trois ou cinq ans, selon le cas, à compter du décès, un revenu annuel calculé sur la base du taux d'intérêt servi aux titulaires du livret A, prévu à l'article L. 221-1 du code monétaire et financier, en vigueur au 1er janvier de chaque année ;

3° La rémunération tirée de l'exercice d'une activité professionnelle ou d'une formation rémunérée ayant commencé en cours de période de versement de l'allocation de veuvage peut être cumulée avec l'allocation pendant une durée de douze mois à compter du premier jour du mois suivant celui de la prise d'activité ou de formation ; tout mois civil ayant donné lieu à une rémunération issue d'une activité même occasionnelle ou d'une formation est pris en compte pour le calcul de cette durée ; les revenus font l'objet d'un abattement de 100 % au cours des trois premiers mois, puis d'un abattement de 50 % pendant les neuf mois suivants ;

Pour les bénéficiaires de l'allocation de veuvage admis au bénéfice des dispositions de l'article L. 5141-1 du code du travail au cours de la période de versement, il n'est pas tenu compte des revenus d'activité professionnelle faisant suite à une création ou une reprise d'entreprise pendant une période de six mois successifs à compter du premier jour du mois suivant la date de la création ou de la reprise d'entreprise.

Pendant les six mois suivants, les revenus procurés par la nouvelle activité sont forfaitairement évalués, par mois, à 38 % du montant mensuel maximum de l'allocation de veuvage et font l'objet d'un abattement de 50 %.

Les bénéficiaires des dispositions des deux alinéas précédents ne peuvent se voir appliquer les dispositions du 3° pour les revenus d'activité professionnelle faisant suite à la création ou à la reprise de ladite entreprise.

**Art. D356-4**

Lorsque le conjoint survivant peut prétendre au revenu de solidarité active majoré prévu à l'article L. 262-9 du code de l'action sociale et des familles ou à l'allocation aux adultes handicapés et à l'allocation de veuvage, ses droits au regard de l'assurance veuvage sont examinés en premier lieu.

**Art. D356-5**

L'allocation de veuvage est versée mensuellement et à terme échu pendant une période maximum de deux ans à compter du premier jour du mois au cours duquel s'est produit le décès.

Toutefois, lorsque, à la date du décès, le conjoint survivant avait atteint l'âge de cinquante ans, la période prévue à l'alinéa précédent est prolongée jusqu'à ce qu'il ait cinquante-cinq ans.

**Art. D356-6**

Le versement de l'allocation prend effet au premier jour du mois au cours duquel s'est produit le décès, sous réserve que le conjoint survivant ait rempli à la date du décès les conditions fixées par l'article D. 356-2.

Dans le cas contraire, le versement de l'allocation prend effet au premier jour du mois au cours duquel ces conditions sont remplies.

**Art. D356-7**

Le montant mensuel de l'allocation de veuvage est fixé à 570,21 € à compter du 1er janvier 2011.

**Art. D356-8**

Lorsque l'assuré décédé relevait du régime général de sécurité sociale, son conjoint survivant adresse sa demande d'allocation de veuvage à la caisse chargée de la liquidation des droits à prestations de vieillesse dans le ressort de laquelle se trouvait le dernier lieu de travail de l'assuré, dans les formes et avec les justifications déterminées par arrêté du ministre chargé de la sécurité sociale. Toutefois, est recevable la demande adressée à une caisse autre que celle du dernier lieu de travail. Dans ce cas, c'est la caisse saisie qui est chargée de l'étude et de la liquidation des droits.

**Art. D356-9**

Sans préjudice des dispositions de l'article R. 115-7, les bénéficiaires de l'allocation veuvage sont tenus de faire connaître aux organismes ou services chargés de la liquidation tout changement relatif à leurs ressources.

**Art. D356-10**

Un contrôle portant sur le montant des ressources est effectué au moment de la demande. Des contrôles sont effectués ultérieurement au terme de chaque semestre de versement.

**Art. D356-11**

Lorsqu'au cours de la période de versement de l'allocation, le bénéficiaire cesse de remplir l'une des conditions requises, l'allocation cesse d'être due à compter :

1° Soit du premier jour du mois au cours duquel est constatée une modification de sa situation, si celle-ci intervient au regard du 1° de l'article D. 356-2 ;

2° Soit du premier jour du mois suivant celui au cours duquel est constatée la modification de sa situation au regard des cas mentionnés aux 2°,3° et 4° de l'article D. 356-2.

**Art. D356-12**

Lorsque le versement de l'allocation a été interrompu, le conjoint survivant peut prétendre à son rétablissement à compter :

1° Soit du premier jour du mois au cours duquel il est constaté que la condition est à nouveau remplie, si l'interruption était intervenue au titre du 1° de l'article D. 356-2 ;

2° Soit du premier jour du mois suivant celui au cours duquel il est constaté que les conditions sont à nouveau remplies au regard des cas mentionnés aux 3° et 4° de l'article D. 356-2.

Le rétablissement de l'allocation s'effectue sans préjudice des dispositions fixées en application du troisième alinéa de l'article L. 356-1.

**Art. D356-13**

En cas de décès d'un titulaire de l'allocation de veuvage, celle-ci cesse d'être due à compter du premier jour du mois suivant son décès.

##### Chapitre 7 : Régime applicable dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle

###### Section 1 : Pension de vieillesse.

**Art. D357-1**

L'âge prévu au premier alinéa de l'article L. 357-2 est soixante-cinq ans.

Sous réserve des dispositions du cinquième alinéa de l'article L. 366 de l'ancien code de la sécurité sociale, la somme de base des pensions dues au titre du code local des assurances sociales est fixée à 24 F par an et les majorations à 22 p. 100 des cotisations versées jusqu'au 28 juin 1942 et à 1,33 p. 100 du salaire ayant servi de base au calcul des cotisations à partir du 29 juin 1942 ou à 23,8 p. 100 des cotisations acquittées d'après le système des classes de salaire à partir de cette même date.

La somme de base des pensions dues au titre de la loi du 20 décembre 1911 est fixée à 48 F par an et les majorations à 20 p. 100 des cotisations versées jusqu'au 30 juin 1942 et à 0,84 p. 100 du salaire ayant servi de base au calcul des cotisations à partir du 1er juillet 1942 ou à 15 p. 100 des cotisations acquittées d'après le système des classes de salaire à partir de cette même date.

Pour l'application des deuxième et troisième alinéas ci-dessus, les cotisations afférentes à des périodes antérieures au 1er janvier 1941, ainsi que celles versées en francs après le 31 décembre 1940 pour des périodes antérieures au 1er janvier 1945, sont prises en compte selon la classe à laquelle elles correspondent pour les valeurs indiquées aux barèmes ci-après :

Code local des assurances sociales

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="378"><tbody><tr><td width="215"><p align="center">Classes </p></td><td width="163"><p align="center">Montant à prendre en compte (par semaine) </p></td></tr><tr><td width="215"></td><td width="163"><p align="center">Francs (anciens) </p></td></tr><tr><td valign="top" width="215"><p align="center">I </p></td><td valign="top" width="163"><p align="center">6 </p></td></tr><tr><td valign="top" width="215"><p align="center">II </p></td><td valign="top" width="163"><p align="center">10 </p></td></tr><tr><td valign="top" width="215"><p align="center">III </p></td><td valign="top" width="163"><p align="center">14 </p></td></tr><tr><td valign="top" width="215"><p align="center">IV </p></td><td valign="top" width="163"><p align="center">18 </p></td></tr><tr><td valign="top" width="215"><p align="center">V </p></td><td valign="top" width="163"><p align="center">22 </p></td></tr><tr><td valign="top" width="215"><p align="center">VI </p></td><td valign="top" width="163"><p align="center">26 </p></td></tr><tr><td valign="top" width="215"><p align="center">VII </p></td><td valign="top" width="163"><p align="center">30 </p></td></tr></tbody></table></div></div>

Loi du 20 décembre 1911

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="378"><tbody><tr><td colspan="2"><p align="center">Classes </p></td><td rowspan="2"><p align="center">Montant à prendre en compte (par mois) </p></td></tr><tr><td><p align="center">Avant le 1er janvier 1941 </p></td><td><p align="center">Depuis le 1er janvier 1941 </p></td></tr><tr><td></td><td></td><td><p align="center">Francs (anciens) </p></td></tr><tr><td><p align="center">A/ B </p></td><td><p align="center">A </p></td><td><p align="center">40 </p></td></tr><tr><td><p align="center">C/ D </p></td><td><p align="center">B </p></td><td><p align="center">70 </p></td></tr><tr><td><p align="center">E/ F </p></td><td><p align="center">C </p></td><td><p align="center">110 </p></td></tr><tr><td><p align="center">G/ H </p></td><td><p align="center">D </p></td><td><p align="center">150 </p></td></tr><tr><td><p align="center">I/ K </p></td><td><p align="center">E </p></td><td><p align="center">200 </p></td></tr><tr><td><p align="center">L/ M </p></td><td><p align="center">F </p></td><td><p align="center">250 </p></td></tr><tr><td><p align="center">N </p></td><td><p align="center">G </p></td><td><p align="center">300 </p></td></tr></tbody></table></div></div>

Pour l'application des deuxième et troisième alinéas ci-dessus, le salaire servant de base au calcul de la pension est, pour les salaires perçus postérieurement au 31 janvier 1991, le salaire correspondant aux cotisations versées dans la limite du plafond mentionné à l'article L. 241-3.

**Art. D357-2**

L'âge inférieur prévu au deuxième alinéa de l'article L. 357-2 est l'âge prévu par l'article L. 161-17-2.

**Art. D357-2-1**

L'âge mentionné à l'article L. 357-10-1 est fixé à cinquante-cinq ans.

**Art. D357-3**

Les pensions de vieillesse attribuées avant l'âge prévu par le 1° de l'article L. 351-8 ne sont pas recalculées lorsque leurs titulaires atteignent cet âge, sous réserve de l'application des dispositions de l'article L. 357-19, et ne sont pas susceptibles d'être converties en pension d'invalidité.

**Art. D357-4**

Sous réserve des dispositions du deuxième alinéa du présent article, la substitution de la pension de vieillesse à la pension d'invalidité peut être demandée par l'intéressé avant l'âge prévu par le 1° de l'article L. 351-8, s'il justifie du minimum de versements exigé pour cette pension. Elle a lieu d'office à l'âge prévu par le 1° de l'article L. 351-8 lorsque la condition de versement susmentionnée est remplie.

Les pensions d'invalidité dont les titulaires avaient déjà atteint ou dépassé l'âge prévu par l'article L. 351-1-5 au moment où elles ont pris cours ne sont pas susceptibles d'être converties en pensions de vieillesse avant l'âge prévu par le 1° de l'article L. 351-8.

**Art. D357-5**

Les dispositions du deuxième alinéa de l'article L. 357-2 sont applicables dans les conditions ci-après indiquées aux assurés qui sont anciens combattants titulaires de la carte du combattant ou qui ont été détenus comme prisonniers de guerre.

Pour ces assurés, la réduction d'un dixième par année ou fraction d'année restant à courir jusqu'au soixante-cinquième anniversaire n'est pas appliquée à la pension de vieillesse définie au premier alinéa de l'article L. 357-2 lorsque cette pension est liquidée à partir de :

1°) soixante-quatre ans pour ceux dont la durée de captivité et des services militaires en temps de guerre a été de six à dix-sept mois ;

2°) soixante-trois ans pour ceux dont la durée de captivité et des services militaires en temps de guerre a été de dix-huit à vingt-neuf mois ;

3°) soixante-deux ans pour ceux dont la durée de captivité et des services militaires en temps de guerre a été de trente à quarante et un mois ;

4°) soixante et un ans pour ceux dont la durée de captivité et des services militaires en temps de guerre a été de quarante-deux à cinquante-trois mois ;

5°) soixante ans pour ceux dont la durée de captivité et des services militaires en temps de guerre a été d'au moins cinquante-quatre mois et pour les anciens prisonniers de guerre évadés justifiant d'une captivité d'au moins six mois ou rapatriés pour maladie.

Pour bénéficier de ces dispositions les intéressés devront justifier de la durée de leur captivité et de leurs services militaires en temps de guerre dans les forces françaises ou alliées ou dans l'armée allemande s'ils y ont été incorporés de force, au moyen de la production de leur livret militaire ou d'une attestation délivrée par l'autorité militaire compétente ou par le ministère, ou l'office national des anciens combattants.

**Art. D357-6**

Pour les assurés qui sont titulaires de la carte de déporté ou interné résistant ou politique, la réduction prévue au deuxième alinéa de l'article L. 357-2 n'est pas applicable à la pension définie au premier alinéa du même article lorsque cette pension est liquidée à un âge compris entre soixante et soixante-cinq ans.

**Art. D357-7**

Les dispositions de l'article D. 161-2-4-4 sont applicables pour la détermination des droits à pension de vieillesse de l'ex-régime local d'assurance des départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

**Art. D357-8**

La réduction prévue au deuxième alinéa de l'article L. 357-2 n'est pas applicable à la pension de vieillesse définie au premier alinéa du même article, lorsque cette pension est liquidée à un âge compris entre l'âge prévu par l'article L. 161-17-2 et celui prévu au 1° de l'article L. 351-8, au profit des mères de famille salariées qui réunissent trente ans d'assurance dans l'ex-régime local des départements du Haut-Rhin, du Bas-Rhin et de la Moselle et dans le régime général ou dans ces régimes et celui des salariés agricoles, qui ont élevé au moins trois enfants dans les conditions prévues à l'article R. 342-2, et justifient avoir exercé, pendant au moins cinq ans au cours des quinze dernières années précédant leur demande de liquidation de pension, un travail manuel ouvrier au sens de l'article R. 351-23.

**Art. D357-9**

Lorsque l'assurée demande la liquidation de sa pension de vieillesse au titre de l'article D. 357-8 ci-dessus, il est fait application des dispositions de l'article R. 351-24.

**Art. D357-10**

Pour les assurés mentionnés au deuxième alinéa de l'article L. 357-2, la pension définie au premier alinéa du même article est affectée d'un coefficient de minoration qui est fonction soit du nombre de trimestres correspondant à la durée séparant l'âge auquel la pension prend effet du soixante-cinquième anniversaire de l'assuré, soit du nombre de trimestres supplémentaires qui serait nécessaire, à la date d'effet de la pension, pour atteindre la durée d'assurance et de périodes reconnues équivalentes mentionnée au deuxième alinéa de l'article L. 351-1 ; le nombre de trimestres correspondant est éventuellement arrondi au chiffre immédiatement supérieur. Le plus petit de ces deux nombres est pris en considération. Pour chaque trimestre ainsi retenu, le coefficient de minoration à appliquer à cette pension est de 2,5 %.

**Art. D357-11**

Les coefficients de minoration prévus au deuxième alinéa de l'article L. 357-2 ne sont pas applicables à la pension définie au premier alinéa du même article lorsque cette pension prend effet à un âge compris entre l'âge prévu à l'article L. 351-1 et l'âge prévu à l'article L. 351-8, au profit :

1°) des assurés qui justifient d'une durée minimale d'assurance ou de périodes reconnues équivalentes au moins égale à la limite prévue au deuxième alinéa de l'article L. 351-1 dans l'ex-régime local des départements du Haut-Rhin, du Bas-Rhin et de la Moselle et dans le régime général ou dans ces régimes et un ou plusieurs autres régimes de base obligatoires d'assurance vieillesse ;

2°) des assurés qui relèvent de l'une des catégories mentionnées du 3° au 5° de l'article L. 351-8.

**Art. D357-12**

Les dispositions des articles L. 351-4 et L. 351-5 sont applicables aux assurés ressortissant au code local des assurances sociales du 19 juillet 1911 et à la loi du 20 décembre 1911 dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

###### Section 2 : Pension d'invalidité.

**Art. D357-13**

La fraction mentionnée à l'article L. 357-5 est égale à trois quarts.

**Art. D357-15**

Le taux minimum d'incapacité de travail exigé à l'article L. 357-8 est deux tiers.

###### Section 3 : Pension de veuve ou de veuf.

**Art. D357-16**

Les pensions de veuves ou de veufs prévues à l'article L. 357-9 sont égales à un pourcentage de la pension dont le " de cujus " bénéficiait ou eût bénéficié, fixé à 54 p. 100 lorsqu'elles sont dues au titre du code local des assurances sociales et à 43,2 p. 100 lorsqu'elles sont dues au titre de la loi du 20 décembre 1911.

**Art. D357-17**

La pension de veuve ou de veuf prévue à l'article L. 357-9 ne peut être inférieure au montant minimum de base mentionné au premier alinéa de l'article L. 357-10 lorsqu'elle correspond à une durée d'assurance d'au moins quinze années (soit 60 trimestres) accomplies dans l'ex-régime local des départements du Haut-Rhin, du Bas-Rhin et de la Moselle et dans le régime général.

Lorsque cette durée est inférieure à quinze années, le montant minimum de base est réduit à autant de soixantièmes que l'assuré justifiait de trimestres d'assurance.

Les dispositions de l'alinéa précédent ne s'appliquent pas à la pension de veuve ou de veuf attribuée sur justification d'invalidité avant l'âge de cinquante-cinq ans.

**Art. D357-18**

Pour l'octroi au conjoint survivant, en cas d'inaptitude, d'une pension de veuve ou de veuf prévue à l'article L. 357-10, il est fait application de l'article L. 351-7, ainsi que de l'article R. 351-21.

**Art. D357-19**

La majoration de la pension de veuve ou de veuf prévue au deuxième alinéa de l'article L. 357-10 s'élève à 10 p. 100.

L'âge prévu au dernier alinéa de ce même article en cas d'inaptitude au travail est soixante ans.

**Art. D357-20**

La fraction prévue à l'article L. 357-11 est égale à la moitié de la pension d'invalidité qui a ou eût été accordée en vertu de l'article L. 357-8 au " de cujus ".

**Art. D357-21**

L'article L. 357-9 ne modifie pas les conditions d'ouverture du droit aux pensions de veuves ou de veufs dues au titre de la loi du 20 décembre 1911. Toutefois, ces pensions ne sont calculées sur la base d'une pension de vieillesse supérieure à la pension d'invalidité qu'au cas où le " de cujus " justifiait de la période de stage exigée pour la pension de vieillesse.

**Art. D357-22**

Le conjoint divorcé non remarié d'un assuré décédé sans s'être remarié ou sans laisser de conjoint survivant a droit à la pension de veuve ou de veuf prévue à l'article L. 357-9 lorsqu'il remplit les conditions fixées soit par le code local des assurances sociales, soit par la loi du 20 décembre 1911, pour l'attribution de cette pension.

Dans le cas où l'assuré est décédé après s'être remarié, la pension de veuve ou de veuf prévue à l'article L. 357-9 doit être partagée entre son conjoint survivant et son ou ses précédents conjoints divorcés non remariés, au prorata de la durée respective de chaque mariage. Cette durée, déterminée de date à date, est arrondie au nombre de mois inférieur.

Lorsque le conjoint survivant et le ou les précédents conjoints divorcés ne réunissent pas tous à la même date les conditions d'attribution de la pension de veuve ou de veuf susmentionnée, les parts de pension qui leur sont respectivement dues sont déterminées lors de la liquidation des droits du premier d'entre eux qui en fait la demande ; ces parts de pension sont ensuite liquidées au fur et à mesure que les intéressés justifient qu'ils réunissent les conditions susrappelées.

Si, après plusieurs divorces, l'assuré décède sans laisser de conjoint survivant, la pension de veuve ou de veuf doit être partagée dans les conditions susrappelées entre ses précédents conjoints divorcés non remariés.

Au décès du conjoint survivant ou d'un conjoint divorcé, sa part accroîtra la part de l'autre ou, s'il y a lieu, des autres, à compter du premier jour du mois suivant le décès.

**Art. D357-23**

Le conjoint divorcé non remarié est assimilé à une veuve ou à un veuf pour l'application de l'article L. 357-10.

**Art. D357-24**

Lorsqu'un conjoint survivant ou divorcé remarié n'est susceptible de bénéficier, du chef de son dernier conjoint, d'aucun droit à pension de veuve ou de veuf au titre de l'ex-régime local des départements du Haut-Rhin, du Bas-Rhin et de la Moselle ou à pension de réversion au titre d'un autre régime de base obligatoire d'assurance vieillesse, il recouvre son droit à la pension de veuve ou de veuf prévue à l'article L. 357-9 du chef d'un précédent conjoint dont l'a privé son remariage, à condition que ce droit ne soit pas ouvert ou susceptible d'être ouvert au profit d'un autre conjoint survivant ou divorcé.

###### Section 4 : Dispositions communes aux pensions de vieillesse, d'invalidité, de veuve et de veuf.

**Art. D357-25**

Les arrêtés mentionnés aux articles L. 357-16 et L. 357-17 sont pris par le ministre chargé de la sécurité sociale.

Les ministres mentionnés à l'article L. 357-21 sont le ministre chargé de la sécurité sociale, le ministre de l'intérieur et le ministre chargé du budget.

**Art. D357-26**

Le service des arrérages de pensions dues au titre du régime local a lieu mensuellement et d'avance. Un arrêté du ministre chargé de la sécurité sociale et du ministre chargé des postes et télécommunications fixe les conditions dans lesquelles est effectué le paiement de ces arrérages.

**Art. D357-27**

Les assurés soumis au régime local antérieurement au 1er juillet 1946 ont droit à partir de cette date aux avantages résultant pour eux du titre IV du présent livre et des chapitres 1er à 5 du présent titre.

Toutefois, les intéressés peuvent réclamer le bénéfice des dispositions du présent chapitre relatif au régime applicable dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, s'ils estiment que ce régime leur est plus favorable. Dans ce cas, les règles de ce dernier régime sont applicables tant pour l'ouverture du droit que pour le calcul des prestations.

Quelle que soit l'option exercée par l'assuré, son conjoint survivant peut demander le bénéfice des dispositions relatives aux pensions de réversion du régime général de sécurité sociale s'il estime que ce régime lui est plus favorable que celui résultant des dispositions du présent chapitre.

L'assuré qui a opté pour le régime résultant des dispositions du présent chapitre peut obtenir la pension d'invalidité pour une affection antérieurement indemnisée au titre militaire.

Toutefois, cette pension n'est pas susceptible des revalorisations prévues pour les pensions d'invalidité du régime général et le cumul des deux pensions, militaire et d'invalidité, ne peut être admis que dans les limites fixées par les dispositions du deuxième alinéa de l'article L. 371-7.

**Art. D357-28**

Le service des pensions de vieillesse ou d'invalidité définis aux articles L. 357-2 et L. 357-5 et à l'article D. 357-10 dont l'entrée en jouissance intervient à partir du soixantième anniversaire de l'assuré, et entre le 1er avril 1983 et le 31 décembre 1990, est assuré à compter du premier jour du mois suivant celui au cours duquel l'assuré a rompu définitivement tout lien professionnel avec son employeur ou a cessé définitivement son activité non salariée.

L'assuré doit établir qu'il se trouve dans cette situation :

1°) dans le cas où il exerçait une activité salariée, par la production d'une attestation du dernier employeur, public ou privé, dont il relevait antérieurement à la date d'entrée en jouissance de la pension, mentionnant la date de cessation de toute activité de l'assuré auprès de cet employeur ;

2°) dans le cas où il exerçait une activité non salariée, par tout mode de preuve et notamment par la production, suivant la nature de l'activité :

a. d'un certificat de radiation du registre du commerce et des sociétés ou d'un extrait du Registre national des entreprises mentionnant la radiation de l'entreprise du secteur des métiers et de l'artisanat ;

b. d'une attestation de radiation du tableau de l'ordre professionnel dont il relevait ;

c. d'une attestation de radiation des rôles de la taxe professionnelle ;

d. d'une attestation de cessation d'activité délivrée par la caisse de mutualité sociale agricole à laquelle il était affilié en qualité de personne non salariée des professions agricoles.

##### Chapitre 8 : Pension d'orphelin

**Art. D358-1**

Le pourcentage prévu à l'article L. 358-1 est fixé à 54 %.

**Art. D358-2**

Lorsque l'assuré décédé n'a pas liquidé sa pension au régime général, le montant de la pension servant de base au calcul de la pension d'orphelin est déterminé selon les paramètres applicables à l'assuré décédé si la date de prise d'effet de sa pension était identique à celle de la pension d'orphelin.

Lorsque le pensionné ou le titulaire de droits à une pension décède antérieurement à l'âge fixé au 1° de l'article L. 351-8, la pension d'orphelin est calculée dans les mêmes conditions que celles prévues à l'article R. 353-6.

**Art. D358-3**

Le montant minimal prévu à l'article L. 358-3 est fixé à 100 euros bruts mensuels.

Ce montant minimal est revalorisé aux mêmes dates et dans les mêmes conditions que celles prévues à l'article L. 161-23-1.

**Art. D358-4**

L'âge prévu à la première phrase du premier alinéa de l'article L. 358-5 est fixé à 21 ans.

La majoration de l'âge prévue au même alinéa est de quatre années.

Le plafond de revenus d'activité prévu au même alinéa est calculé au 1er janvier de chaque année. Son montant est celui fixé au deuxième alinéa de l'article R. 512-2, multiplié par douze.

Les revenus d'activité à prendre en considération sont ceux afférents à la période de douze mois précédant la date d'entrée en jouissance ou la date d'effet de la révision de la pension d'orphelin. Ils sont retenus selon les modalités prévues à l'article R. 815-24.

La pension prend fin le mois suivant le dépassement de ce plafond.

#### Titre VI : Assurance décès

##### Chapitre 1 : Dispositions générales

**Art. D361-1**

Le montant du capital décès est égal à 3 400 euros.

Il est revalorisé chaque année à la date et selon les conditions prévues à l'article L. 341-6. Le montant obtenu est arrondi à l'euro supérieur.

##### Chapitre 2 : Dispositions communes à l'assurance maladie, à l'assurance maternité et à l'assurance décès

#### Titre VII : Dispositions diverses

##### Chapitre 1 : Dispositions spéciales aux bénéficiaires de diverses législations de prévoyance et d'aide sociale

##### Chapitre 2 : Volontariat pour l'insertion. ― Service civique.

##### Chapitre 3 : Apprentis

**Art. D373-3**

Pour le calcul des droits à l'assurance vieillesse ouverts au titre de la période d'apprentissage, le nombre de trimestres correspondant à la durée du contrat est déterminé dans les conditions suivantes :

1° Il est retenu un mois au titre de chaque mois civil entier d'exécution du contrat ;

2° Le nombre de jours d'exécution du contrat au cours de mois civils incomplets est totalisé et il est retenu un mois lorsque ce total est au moins égal à trente jours ;

3° Le nombre de trimestres correspondant à la durée du contrat est égal à la valeur du tiers, arrondie au nombre entier inférieur, du nombre total de mois résultant de l'application des 1° et 2° ci-dessus.

Chaque trimestre civil entier d'exécution du contrat est affecté à l'année de son exécution.

Le trimestre pouvant résulter de la différence entre le nombre de trimestres déterminés en application des 1° à 3° et celui résultant de l'application de l'alinéa précédent est affecté à l'année civile au cours de laquelle le contrat a pris fin.

**Art. D373-4**

I. — Le montant du versement complémentaire de cotisations d'assurance vieillesse mentionné au dernier alinéa de l'article L. 6243-3 du code du travail est égal, au titre d'une année civile, au produit :

1° D'une fraction du nombre d'apprentis affiliés au régime général ou au régime des salariés agricoles ayant perçu, sur tout ou partie de cette même année, une rémunération inférieure à 33 % du salaire minimum de croissance ;

La fraction mentionnée à l'alinéa précédent est fixée par arrêté des ministres chargés de la sécurité sociale et du budget en fonction de la proportion d'apprentis bénéficiaires de la validation de trimestres prévue au dernier alinéa de l'article L. 6243-3 du code du travail.

2° De la somme des taux de cotisations pour les risques vieillesse et veuvage à la charge de l'employeur et du salarié fixées en application des dispositions de l'article L. 241-3 en vigueur au 1er janvier de la même année ;

3° Et d'une assiette correspondant à 50 % de la valeur trimestrielle du plafond arrêté en application du premier alinéa de l'article L. 241-3 au titre de la même année.

II. — Le nombre d'apprentis mentionné au 1° du I et leur répartition par régime d'assurance vieillesse d'affiliation est communiqué chaque année au fonds de solidarité vieillesse par les services statistiques du ministère chargé du travail.

Le versement du fonds de solidarité vieillesse est réparti entre le régime général et le régime des salariés agricoles au prorata de leurs effectifs d'apprentis respectifs.

**Art. D373-5**

Les trimestres validés au titre du versement complémentaire en application du dernier alinéa de l'article L. 6243-3 du code du travail sont pris en compte par l'assurance vieillesse du régime général au titre de l'atténuation du coefficient de minoration mentionné à l'article R. 351-27 et pour la détermination de la durée d'assurance mentionnée au troisième alinéa de l'article L. 351-1.

##### Chapitre 4 : Emploi des étrangers.

**Art. D374-1**

L'étranger soumis aux dispositions de l'ordonnance modifiée du 2 novembre 1945 pour l'exercice d'une activité professionnelle salariée en France est présumé avoir subi le contrôle médical prévu par ladite ordonnance s'il est porteur soit d'un contrat d'introduction visé par les services du ministère chargé du travail, soit d'une carte de travail ou, à défaut, d'un titre provisoire de travail.

**Art. D374-2**

Les candidats à un emploi salarié de nationalité centrafricaine, congolaise et tchadienne sont placés hors du champ d'application de l'article L. 374-1.

Les candidats à un emploi salarié de nationalité gabonaise et togolaise apportent la preuve qu'ils ont subi un contrôle médical par la production du certificat visé par le consul de France ou, à défaut, par celle d'une attestation de visite médicale délivrée, en France, par les services de l'office national d'immigration.

Les candidats à un emploi salarié de nationalité algérienne sont présumés avoir subi le contrôle médical prévu par les accords internationaux s'ils sont en possession du titre de séjour délivré en application desdits accords.

Les candidats à un emploi salarié qui sont ressortissants de l'un des Etats mentionnés ci-après :

République unie du Cameroun ;

République de Côte-d'Ivoire ;

République du Bénin ;

Burkina Faso ;

République du Mali ;

République islamique de Mauritanie ;

République du Niger ;

République du Sénégal,

sont présumés avoir subi un contrôle médical dès lors qu'ils sont en possession d'une autorisation de travail.

**Art. D374-3**

Les frais du contrôle médical effectué par l'office national d'immigration en ce qui concerne les travailleurs mentionnés au deuxième alinéa de l'article D. 374-2 sont à la charge de l'employeur. Un arrêté du ministre chargé de la sécurité sociale, du ministre chargé du travail, du ministre chargé du budget et du ministre chargé de l'agriculture en fixe le montant et les conditions de versement.

**Art. D374-4**

Les dispositions du deuxième alinéa de l'article D. 374-2 s'appliquent à chaque travailleur nouvellement embauché.

**Art. D374-5**

L'employeur justifie qu'il n'a ni engagé ni conservé à son service un étranger qui n'est pas muni de l'un des documents mentionnés aux articles D. 374-1 et D. 374-2 par la production du registre spécial des étrangers dûment rempli dans les conditions prévues par l'arrêté du 4 juin 1938 modifié.

**Art. D374-6**

Les caisses primaires d'assurance maladie doivent, à l'occasion des demandes de règlement des prestations maladie, maternité et décès, d'invalidité ou d'accidents du travail concernant des travailleurs étrangers, vérifier que les intéressés sont en possession, et suivant leur nationalité, de l'un des documents mentionnés aux articles D. 374-1 et D. 374-2.

La même obligation incombe aux caisses de mutualité sociale agricole à l'occasion des demandes de règlement des prestations maladie, maternité, décès ou invalidité concernant des travailleurs salariés relevant du régime agricole de l'assurance maladie.

Lorsque les prestations font l'objet d'un règlement direct, en application de l'article L. 160-10 ou de la réglementation applicable aux travailleurs salariés relevant du régime agricole de l'assurance maladie, la vérification prévue aux deux alinéas précédents incombe à l'établissement ayant dispensé les soins.

A défaut de justification, les caisses primaires d'assurance maladie ou, le cas échéant, les caisses de mutualité sociale agricole sont néanmoins tenues, si les intéressés remplissent les conditions d'ouverture du droit, de verser les prestations dont le règlement est sollicité. Dans ce cas, elles doivent poursuivre, au besoin par les voies de droit, le remboursement des prestations versées soit directement à l'assuré, soit par l'intermédiaire d'un tiers payant, au titre du travailleur étranger ou de ses ayants droit.

Le total des prestations dont le remboursement est exigible ne peut excéder, pour un même travailleur étranger, un montant annuel égal au tiers de la somme des plafonds mensuels de sécurité sociale de l'année considérée, dans la limite de trois années à compter de la réalisation du risque.

**Art. D374-7**

Les caisses primaires d'assurance maladie fournissent, trimestriellement, au préfet de région, la liste des entreprises qui ont fait l'objet d'une procédure de remboursement des prestations, ainsi que les noms des travailleurs étrangers qui ont motivé l'application de ladite procédure.

Les caisses de mutualité sociale agricole fournissent, trimestriellement, au préfet de région, la liste des entreprises qui ont fait l'objet d'une procédure de remboursement des prestations ainsi que les noms des travailleurs étrangers relevant du régime agricole de l'assurance maladie qui ont motivé l'application de ladite procédure.

##### Chapitre 5 : Faute intentionnelle de l'assuré

##### Chapitre 6 : Recours des caisses contre les tiers

**Art. D376-1**

I. ― La personne atteinte de lésions imputables à un tiers doit en informer, par tous moyens, sa caisse de sécurité sociale dans les quinze jours suivant leur survenue. Elle doit notamment le signaler au professionnel de santé en lui fournissant les renseignements prévus au 4° de l'article R. 161-42.

II. ― Le tiers responsable d'un accident ou de lésions causées à un assuré social doit en informer, par tous moyens, la caisse d'assurance maladie dont relève ce dernier dans les quinze jours suivant leur survenue s'il n'en a pas informé son assureur.

III. ― L'assureur du tiers responsable doit informer la caisse d'assurance maladie dont relève la victime dans les trois mois suivant la date à laquelle il a connaissance de la survenue de l'accident ou des lésions.

Pour les accidents relevant de l'article L. 211-8 du code des assurances, l'assureur du tiers responsable doit informer la caisse d'assurance maladie dont relève la victime dans les trois mois suivant la date de survenue de l'accident.

En cas de litige sur le respect de son obligation d'information, il lui appartient d'apporter la preuve que l'information a été délivrée à la caisse dans les délais prévus aux deux alinéas précédents.

IV. ― Dans les cas où la caisse n'a pas pu exercer son recours, l'indemnité forfaitaire est calculée sur les sommes dont le recouvrement aurait été obtenu si l'assureur avait respecté son obligation d'information.

V. ― L'établissement de santé dispensant des soins à une personne dont les lésions sont, selon ses déclarations, imputables à un tiers doit en informer la caisse d'assurance maladie dont elle relève dans les trois mois suivant la date de la fin des soins.

##### Chapitre 7 : Pénalités

#### Titre VIII : Dispositions relatives à diverses catégories de personnes rattachées au régime général - Dispositions d'application du livre 3

##### Chapitre préliminaire : Autres cotisations affectées au financement du risque maladie

**Art. D380-1**

I. — Le montant de la cotisation mentionnée à l'article L. 380-2 est déterminé selon la formule suivante :

Montant de la cotisation = 6,5 % × (A-0,5 × PASS) × [1-R/ (0,2 × PASS)]

Où :

A est égal au montant des revenus définis au quatrième alinéa du même article, retenus dans la limite de huit fois la valeur annuelle du plafond de la sécurité sociale ;

PASS correspond au plafond annuel de la sécurité sociale ;

R est égal au montant des revenus tirés d'activités professionnelles mentionnés au 1° de l'article L. 380-2 ou, le cas échéant, au montant mentionné au sixième alinéa du même article.

II. — Lorsque le redevable de cette cotisation ne remplit les conditions mentionnées à l'article L. 160-1 que pour une partie de l'année civile, le montant de la cotisation due est calculé au prorata de cette partie de l'année.

III. — Si, au titre d'une période donnée, l'assuré est redevable de la cotisation prévue à l'article L. 380-3-1, il ne peut être redevable de la cotisation prévue à l'article L. 380-2 pour la même période. Le montant de celle-ci est alors calculé dans les conditions prévues au II.

**Art. D380-2**

I. — La cotisation due par les personnes mentionnées à l'article L. 380-3-1 au titre d'une année civile est calculée selon la formule suivante :

Montant de la cotisation = 8 % × (A-0,25 × PASS)

Où :

A correspond à l'assiette des revenus définis au deuxième alinéa du IV de l'article L. 380-3-1 perçus au cours de la dernière année civile pour laquelle ces revenus sont connus.

PASS correspond au plafond annuel de la sécurité sociale.

II. — Cette cotisation est due à compter de la date à laquelle la personne remplit les conditions énoncées au premier alinéa de l'article L. 380-3-1 et cesse d'être due à compter du lendemain de la date à laquelle elles ne sont plus remplies. Lorsque la période entre ces deux dates est inférieure à une année, le montant de la cotisation est calculé au prorata de la durée de cette période.

III. — Les caisses primaires d'assurance maladie communiquent aux organismes chargés du recouvrement la liste des personnes redevables de la cotisation prévue à l'article L. 380-3-1.

**Art. D380-5**

I. — Les éléments nécessaires à la détermination des revenus mentionnés aux articles D. 380-1 et D. 380-2 sont communiqués par l'administration fiscale aux organismes chargés du calcul et du recouvrement des cotisations mentionnées à l'article L. 380-2 et au deuxième alinéa du IV de l'article L. 380-3-1.

II. — Les revenus des époux ou partenaires de pacte civil de solidarité qui ne sont pas individualisés dans l'avis d'imposition en cas de déclaration commune sont pris en compte à hauteur de la moitié du montant des revenus communs, sauf lorsque la personne redevable des cotisations apporte auprès de l'organisme de recouvrement tout élément probant permettant de déterminer la part exacte de ces revenus qui lui revient.

##### Chapitre 1 : Personnes rattachées au régime général pour certains risques ou charges

###### Section 1 : Bénéficiaires du complément familial, de la prestation d'accueil du jeune enfant

**Art. D381-1**

Sont affiliées obligatoirement à l'assurance vieillesse du régime général de sécurité sociale, les personnes isolées bénéficiaires soit de l'allocation de base de la prestation d'accueil du jeune enfant, soit du complément familial, soit de la prestation partagée d'éducation de l'enfant, qui ont à charge au moins un enfant de moins de trois ans ou au moins deux enfants et dont les ressources ne dépassent pas le plafond de ressources qui est retenu pour l'attribution de l'allocation de rentrée scolaire.

**Art. D381-2**

Est affilié obligatoirement à l'assurance vieillesse du régime général de sécurité sociale, celui des conjoints ou concubins n'exerçant pas d'activité professionnelle qui remplit les conditions posées ci-après :

1°) soit avoir à charge au moins un enfant de moins de trois ans et bénéficier de l'allocation de base de la prestation d'accueil du jeune enfant, sous réserve que les ressources du ménage ne dépassent pas le plafond de ressources qui est retenu pour l'attribution de l'allocation de rentrée scolaire ;

2°) soit avoir à charge au moins trois enfants et bénéficier du complément familial, sous réserve que les ressources du ménage n'excèdent pas le plafond de ressources qui est retenu pour l'attribution du complément familial.

Toutefois, ne peut bénéficier de cette affiliation que le conjoint ou concubin dont les revenus propres provenant de l'exercice d'une activité professionnelle pendant l'année civile de référence, n'excèdent pas douze fois la base mensuelle de calcul des allocations familiales en vigueur au 1er janvier de ladite année.

Ne peut également bénéficier de cette affiliation que le conjoint ou concubin qui ne participe pas, au sens de l'article L. 732-34 du code rural et de la pêche maritime, à la mise en valeur d'une exploitation agricole.

**Art. D381-2-1**

Est affilié obligatoirement à l'assurance vieillesse du régime général de sécurité sociale le membre du couple ayant au moins deux enfants à charge qui bénéficie de la prestation partagée d'éducation de l'enfant, sous réserve que les ressources du ménage n'excèdent pas le plafond de ressources défini aux premier et deuxième alinéas de l'article R. 522-2 et que ses revenus professionnels nets de cotisations sociales issus de son activité à temps partiel pendant la période de perception de la prestation partagée d'éducation de l'enfant n'excèdent pas 63% du plafond de la sécurité sociale en vigueur au 1er janvier de l'année considérée.

###### Section 2 : Parents d'enfants malades ou en situation de handicap-Aidants de personnes en situation de handicap ou en perte d'autonomie

**Art. D381-3**

L'affiliation de la personne bénéficiaire de l'allocation journalière de présence parentale prend effet au premier jour d'ouverture de droits à l'allocation et cesse à l'issue du dernier jour de droits.

**Art. D381-4**

L'affiliation du salarié bénéficiaire du congé de proche aidant est faite à sa demande par l'organisme débiteur des prestations familiales et sous réserve de la présentation d'une attestation de son employeur indiquant les dates de la prise du congé.

L'affiliation du travailleur non salarié est faite à sa demande par l'organisme débiteur des prestations familiales et sous réserve de la production des justificatifs suivants :

1° Une déclaration sur l'honneur de son lien familial avec la personne aidée, tel qu'énoncé à l'article L. 381-2, ou de l'aide apportée à une personne âgée ou handicapée avec laquelle il réside ou entretient des liens étroits et stables, telle qu'énoncée au 9° de l'article L. 3142-16 du code du travail ;

2° L'un des justificatifs mentionnés aux 2°, 3° 4° et 5° de l'article D. 3142-8 du code du travail ;

3° Le ou les justificatifs requis pour la catégorie professionnelle concernée :

a) Pour la personne exerçant une activité industrielle ou commerciale, le numéro unique d'identification ;

b) Pour la personne exerçant une activité artisanale, le numéro unique d'identification ;

c) Pour la personne exerçant une activité non salariée agricole, une attestation établie par la caisse de mutualité sociale agricole dont elle relève ou, pour les départements d'outre-mer, par la caisse générale de sécurité sociale, mentionnant la date de cessation temporaire de l'activité agricole, suivie d'une attestation précisant la date de la reprise de l'activité agricole, ou un extrait d'immatriculation au registre prévu à l'article L. 123-36 du code de commerce, délivré par l'organisme unique prévu au deuxième alinéa de l'article L. 123-33 du même code, mentionnant ces mêmes dates ;

d) Pour la personne physique exerçant une profession libérale et le dirigeant d'une société d'exercice libéral, une attestation de l'organisme de recouvrement des cotisations du régime général de sécurité sociale mentionnant la date de la cessation temporaire d'activité et la date de reprise d'activité, ou un extrait d'immatriculation au registre prévu à l'article L. 123-36 du code de commerce, délivré par l'organisme unique prévu au deuxième alinéa de l'article L. 123-33 du même code, mentionnant ces mêmes dates.

L'affiliation des personnes mentionnées aux alinéas précédents prend effet au premier jour de la prise du congé de proche aidant et cesse à l'issue du dernier jour du congé.

**Art. D381-5**

Pour l'application des dispositions du cinquième alinéa de l'article L. 381-2, le taux d'incapacité permanente des personnes mentionnées aux 1° et 3° du même article est au moins égal à 80 %.

Ce taux est apprécié d'après le guide-barème pour l'évaluation des déficiences et incapacités des personnes handicapées figurant à l'annexe 2-4 du code de l'action sociale et des familles (partie réglementaire).

**Art. D381-6**

L'affiliation des personnes ayant la charge d'un enfant handicapé prend effet à compter du premier jour du trimestre civil suivant le mois au cours duquel l'assujetti remplit les conditions d'affiliation définies à la présente section.

L'affiliation des personnes apportant leur aide à un adulte handicapé prend effet à compter du premier jour du trimestre civil suivant le mois au cours duquel la commission prévue à l'article L. 146-9 du code de l'action sociale et des familles a décidé que les conditions d'affiliation définies aux articles précédents sont remplies.

###### Section 3 : Etudiants

###### Section 5 : Invalides de guerre

###### Section 6 : Sapeurs-pompiers communaux non professionnels

###### Section 7 : Bénéficiaires de l'allocation aux vieux travailleurs salariés et de l'allocation aux mères de famille

###### Section 8 : Bénéficiaires de l'allocation aux adultes handicapés.

**Art. D381-22**

Le taux d'incapacité permanente prévu à l'article 43-II de la loi n° 75-534 du 30 juin 1975 est égal à celui qui est fixé à l'article 1er du décret n° 75-1197 du 16 décembre 1975.

###### Section 9 : Détenus

##### Chapitre 2 : Personnes rattachées au régime général pour l'ensemble des risques

###### Section 1 : Artistes auteurs

####### Sous-section 1 : Champ d'application

####### Sous-section 2 : Organismes agréés et commissions

####### Sous-section 3 : Affiliation

####### Sous-section 4 : Cotisations

**Art. D382-1**

Le défaut de production de la déclaration prévue au quatrième alinéa de l'article R. 382-20 dans les délais prescrits à cet article entraîne l'application d'une pénalité égale à trois fois le montant de celle mentionnée à l'article R. 243-12.

L'omission de données devant figurer dans la déclaration mentionnée au premier alinéa ou l'inexactitude des données déclarées, y compris du numéro prévu à l'avant-dernier alinéa de l'article L. 114-12-1, entraîne l'application de la même pénalité.

Toutefois, cette pénalité ne s'applique pas si les conditions mentionnées aux 1° et 2° de l'article R. 243-10 sont remplies.

La pénalité est recouvrée et contrôlée par l'organisme mentionné au premier alinéa de l'article L. 382-5, selon les règles, et sous les garanties et sanctions applicables en matière de recouvrement des cotisations assises sur les rémunérations.

####### Sous-section 5 : Prestations

####### Sous-section 6 : Régimes complémentaires

**Art. D382-2**

Les régimes complémentaires d'assurance vieillesse auxquels sont affiliées les personnes mentionnées à l'article L. 382-1 en application de l'article L. 382-12 demeurent régis par les dispositions légales et réglementaires applicables aux régimes complémentaires mentionnés au premier alinéa de l'article L. 644-1.

Leur gestion est assurée par la section professionnelle mentionnée au 9° de l'article 3 du décret du 19 juillet 1948 modifié. Toutefois, les attributions du conseil d'administration de ladite section professionnelle en matière de régimes complémentaires sont exercées par des conseils d'administration distincts.

####### Sous-section 7 : Dispositions diverses - Dispositions d'application

**Art. D382-3**

Il est institué une commission pour chacune des branches professionnelles mentionnées à l'article R. 382-1. Les commissions professionnelles, définies à l'article R. 382-4, sont constituées de membres dont le nombre est réparti ainsi que prévu dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2">Commissions</th><th colspan="3">Nombre de membres représentants</th><th>Nombre maximal de membres <br/>représentants</th><th rowspan="2">Total maximal</th></tr><tr><th>Des artistes-auteurs</th><th>Des diffuseurs</th><th>De l'Etat</th><th>Des organismes de gestion collective</th></tr><tr><td align="center">Commission des écrivains</td><td align="center">6</td><td align="center">2</td><td align="center">2</td><td align="center">2</td><td align="center">12</td></tr><tr><td align="center">Commission des auteurs <br/>et compositeurs de musique</td><td align="center">6</td><td align="center">3</td><td align="center">2</td><td align="center">2</td><td align="center">13</td></tr><tr><td align="center">Commission des arts graphiques <br/>et plastiques</td><td align="center">7</td><td align="center">3</td><td align="center">2</td><td align="center">2</td><td align="center">14</td></tr><tr><td align="center">Commission du cinéma <br/>et de la télévision</td><td align="center">6</td><td align="center">3</td><td align="center">2</td><td align="center">2</td><td align="center">13</td></tr><tr><td align="center">Commission de la photographie</td><td align="center">6</td><td align="center">3</td><td align="center">2</td><td align="center">2</td><td align="center">13</td></tr></tbody></table></div></div>

**Art. D382-4**

Le montant mentionné à l'article R. 382-25 est fixé à 600 fois le salaire minimum interprofessionnel de croissance.

**Art. D382-5**

Sans préjudice des dispositions de l'article R. 382-30-1, lorsque la commission prévue à l'article R. 382-30-2 prend en charge le versement de cotisations d'artistes-auteurs afférentes à une période d'activité antérieure de plus de trois ans à la date dudit versement :

1° Le montant total de cette prise en charge ne peut excéder 50 % de la fraction définie au premier alinéa de l'article R. 382-30-1 ;

2° Le montant alloué à chaque artiste-auteur ne peut excéder 50 % de la valeur mensuelle du plafond mentionné à l'article L. 241-3, ni excéder 50 % de la valeur totale du versement opéré par cet artiste-auteur.

###### Section 2 : Ministres des cultes et membres des congrégations et collectivités religieuses

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Agents de direction

**Art. D382-17**

Le directeur de la caisse mutuelle d'assurance vieillesse des cultes est agréé par arrêté du ministre chargé de la sécurité sociale, sur proposition du conseil d'administration.

**Art. D382-18**

Sur proposition du directeur, le ministre chargé de la sécurité sociale prononce l'agrément des agents de direction autres que l'agent comptable.

######## Paragraphe 2 : Dispositions comptables et financières

**Art. D382-19**

Sur proposition du conseil d'administration, l'agent comptable de la caisse mutuelle d'assurance vieillesse des cultes est agréé par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. D382-20**

Sont applicables à la caisse d'assurance vieillesse, invalidité et maladie des cultes les articles D. 253-1 à D. 253-35 et D. 253-42 à D. 254-6.

######## Paragraphe 3 : Détachement temporaire à l'étranger

**Art. D382-21**

La durée maximale du détachement prévue à l'article L. 382-16 est de trois ans renouvelable une fois.

####### Sous-section 2 : Assurance maladie

**Art. D382-22**

Les membres des congrégations et collectivités religieuses peuvent opter pour le régime particulier défini au deuxième alinéa de l'article L. 382-21 soit lors de leur affiliation au régime général par application de la présente section soit, postérieurement à cette affiliation, à compter du premier jour du semestre suivant l'expiration d'un délai de trois mois à partir du dépôt de leur demande.

**Art. D382-23**

L'option pour le régime particulier doit être formulée pour une durée de deux ans.

Pour continuer à bénéficier du régime au-delà de cette période, une nouvelle demande doit être formée auprès de la caisse d'assurance vieillesse, invalidité et maladie des cultes trois mois avant l'expiration de ladite période.

**Art. D382-24**

L'affiliation au régime particulier prend effet à la date d'effet de l'option telle qu'elle est fixée à l'article D. 382-23.

Le droit aux prestations prévues par ledit régime est ouvert dès cette date.

Il est subordonné à la justification du paiement des cotisations personnelles exigibles à la date à laquelle les soins sont dispensés.

**Art. D382-25**

Les cotisations du régime particulier mentionné au deuxième alinéa de l'article L. 382-21 sont fixées à 61 % des cotisations de droit commun.

**Art. D382-25-1**

Pour le calcul des indemnités journalières mentionnées à l'article L. 382-21-1 :

1° L'assiette mentionnée au deuxième alinéa du I de l'article L. 382-21-1 est égale à 1/30,42 du montant de l'assiette des cotisations à la charge des associations, congrégations ou collectivités religieuses prévue à l'article R. 382-88 ;

2° La fraction de l'assiette des cotisations mentionnée au deuxième alinéa du I de l'article L. 382-21-1 est fixée à 50 %.

**Art. D382-25-2**

Pour le service des indemnités journalières mentionnées à l'article L. 382-21-1 :

1° Le délai de carence mentionné au troisième alinéa du I de l'article L. 382-21-1 est fixé à trente jours, décomptés à partir du premier jour de l'incapacité physique de continuer ou de reprendre l'activité. Ce délai ne s'applique, pour la période mentionnée au 1° de l'article R. 323-1, qu'au premier des arrêts d'activité dus à une même affection donnant lieu à application de la procédure prévue à l'article L. 324-1 ;

2° La durée maximale de la période pendant laquelle l'indemnité journalière peut être servie mentionnée au troisième alinéa du I de l'article L. 382-21-1 est celle prévue au 2° de l'article R. 323-1.

**Art. D382-25-3**

Les indemnités journalières mentionnées à l'article L. 382-21-1 sont servies aux ministres des cultes dans les conditions définies aux 3° et 4° de l'article R. 323-1 et aux articles R. 323-10 à R. 323-12. Pour l'application de ces articles, l'association, la congrégation ou la collectivité religieuse tient lieu d'employeur et l'assiette de cotisations tient lieu de salaire.

####### Sous-section 3 : Assurance invalidité

**Art. D382-26**

La pension d'invalidité est égale au produit du montant annuel du salaire minimum de croissance des dix années civiles d'assurance dont la prise en considération est la plus avantageuse pour l'assuré par le taux correspondant à la catégorie, telle que définie à l'article R. 382-111, dans laquelle l'assuré a été classé.

Le taux mentionné à l'alinéa précédent est égal à :

a) 30 % pour les invalides classés dans la 1re catégorie ;

b) 50 % pour les invalides classés dans la 2e catégorie ;

c) 50 % pour les invalides de la 3e catégorie qui bénéficient par ailleurs de la majoration pour aide d'une tierce personne mentionnée au quatrième alinéa de l'article L. 382-24.

Lorsque l'assuré compte moins de dix années d'assurance, le calcul de la pension est effectué en retenant toutes les années d'assurance accomplies depuis l'immatriculation.

Le montant de la pension d'invalidité ne peut être inférieur au montant de l'allocation aux vieux travailleurs salariés.

**Art. D382-27**

Le montant de la majoration pour aide constante d'une tierce personne est celui prévu à l'article R. 341-6.

**Art. D382-28**

La pension d'invalidité peut être révisée en raison d'une modification de l'état d'invalidité de l'intéressé. Cette révision est annuelle pour les personnes classées en première et deuxième catégories. Cette périodicité est portée à trois ans pour les personnes classées en troisième catégorie.

**Art. D382-29**

La pension d'invalidité peut être suspendue ou supprimée s'il est reconnu que l'intéressé ne remplit plus l'une des conditions prévues à l'article R. 382-110.

####### Sous-section 4 : Assurance vieillesse

**Art. D382-30**

La pension est liquidée sur demande formulée par l'assuré.

L'entrée en jouissance de la pension allouée pour incapacité totale et définitive ne peut être fixée à une date antérieure au premier jour du mois civil suivant la date à partir de laquelle l'incapacité a été reconnue.

**Art. D382-31**

Les périodes de perception de la pension d'invalidité définie à l'article L. 382-24 sont prises en compte comme périodes d'assurance pour l'ouverture et le calcul des droits à pension.

**Art. D382-32**

L'âge limite prévu à l'article L. 382-26 est celui prévu par le 1° de l'article L. 351-8.

**Art. D382-33**

Pour l'exercice de la faculté de versement des cotisations prévue à l'article L. 382-29, sont applicables les dispositions des articles D. 351-3 à D. 351-14-1 sous réserve des dispositions suivantes :

1° La référence au régime d'assurance vieillesse des ministres des cultes et des membres des congrégations et collectivités religieuses est substituée à la référence au régime général de la sécurité sociale ;

2° Abrogé ;

3° Au dernier alinéa de l'article D. 351-4, la référence à la caisse d'assurance vieillesse, invalidité et maladie des cultes visée à l'article L. 382-15 est substituée à la référence à la caisse visée à cet alinéa ;

4° Pour l'application de l'article D. 351-8 :

a) Au 1° et au 2° du I, les mots : " au salaire défini au 3° du présent article " sont remplacés par les mots : " au salaire défini en application des dispositions du 5° de l'article D. 382-33 " ;

b) Les dispositions du 3° du I et du dernier alinéa du II ne sont pas applicables ;

c) Au c du II, le taux de 2,05 % est remplacé par le taux de 1,85 % et la mention de l'âge de soixante-deux ans est remplacée par celle de l'âge de soixante-six ans.

5° Pour l'application de l'article D. 351-9 :

a) Au 1°, les mots : " du plafond de la sécurité sociale " sont remplacés par les mots : " d'un salaire forfaitaire égal à la valeur annuelle du salaire minimum de croissance " et les mots : " des plafonds " sont remplacés par les mots : " des salaires forfaitaires " ;

b) Les septième à dixième alinéas du 4° relatifs à la définition du paramètre P sont ainsi rédigés :

" P est égal à la moyenne annuelle des salaires forfaitaires des vingt-cinq années précédant celle au cours de laquelle l'assuré atteint l'âge de soixante-deux ans ou, s'il a atteint cet âge, celle au cours de laquelle il présente sa demande, revalorisés selon les modalités prévues au 1° du présent article et égaux :

a) Pour les années antérieures à 1998, au total annuel du produit de la valeur du salaire minimum de croissance par la durée légale du travail définie sur le mois en vigueur au premier jour de chaque mois ;

b) Pour les années 1998 à 2005, au montant annuel du salaire fixé en application des dispositions de l'article R. 351-29-2 ;

c) Pour chacune des années postérieures, à douze fois le produit de la valeur du salaire minimum de croissance par la durée légale du travail définie sur le mois en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande ; " ;

c) Le seizième alinéa du 4° relatif à la définition du paramètre i est ainsi complété :

" et des dispositions du c du 4° de l'article D. 382-33 " ;

d) Le dix-septième alinéa du 4° relatif à la définition du paramètre k est remplacé par les sept alinéas suivants :

" k est un coefficient dont la valeur varie en fonction de l'âge de l'assuré à la date à laquelle il est informé de l'acceptation de sa demande :

de 0 à 51 pour les assurés âgés de 66 ans ;

de 0 à 52 pour les assurés âgés de 65 ans ;

de 0 à 53 pour les assurés âgés de 64 ans ;

de 0 à 54 pour les assurés âgés de 63 ans ;

de 0 à 55 pour les assurés âgés de 62 ans ou moins ; " ;

e) Le dix-huitième alinéa du 4° relatif à la définition du paramètre A est remplacé par les sept alinéas suivants :

" A est l'âge de référence, fixé en fonction de l'âge de l'assuré à la date à laquelle il présente sa demande à :

66 ans pour les assurés âgés de 66 ans ;

65 ans pour les assurés âgés de 65 ans ;

64 ans pour les assurés âgés de 64 ans ;

63 ans pour les assurés âgés de 63 ans ;

62 ans pour les assurés âgés de 62 ans ou moins ".

6° Pour l'application de l'article D. 351-14-1 :

a) Au 1° du II, le montant : " 670 euros " est remplacé par le montant : " 465 euros " ;

b) Au 2° du II, le montant : " 1 000 euros " est remplacé par le montant : " 690 euros ".

###### Section  3 : Titulaires de mandats locaux

**Art. D382-34**

Les indemnités de fonctions des élus des collectivités territoriales et des délégués de ces collectivités membres d'un établissement public de coopération intercommunale sont assujetties aux cotisations sociales, en application des dispositions de l'article L. 382-31, lorsque leur montant total dépasse la moitié du plafond mentionné à l'article L. 241-3.

**Art. D382-34-1**

I. — Pour l'application de la faculté prévue au dernier alinéa de l'article L. 382-31, la demande d'assujettissement des indemnités de fonction aux cotisations de sécurité sociale est adressée par l'élu à sa collectivité territoriale par tout moyen conférant date certaine à sa réception.

Les cotisations sociales sont dues à compter du premier jour du mois suivant la réception par la collectivité territoriale de la demande pour la durée du mandat restant à courir.

II. — L'élu bénéficiant de l'assujettissement des indemnités dans les conditions prévues au I peut y renoncer à tout moment pendant la durée de son mandat, dans les mêmes conditions.

##### Chapitre 3 : Dispositions d'application

### Livre IV : Accidents du travail et maladies professionnelles (Dispositions propres et dispositions communes avec d'autres branches)

#### Titre I : Généralités - Dispositions propres à certains bénéficiaires

##### Chapitre 1 : Définitions : accidents du travail et accidents de trajet

##### Chapitre 2 : Champ d'application - Dispositions applicables aux salariés liés par un contrat de travail temporaire et à diverses catégories de bénéficiaires

###### Section 1 : Dispositions générales relatives au champ d'application

###### Section 2 : Dispositions applicables aux salariés liés par un contrat de travail temporaire

###### Section 3 : Dispositions applicables à diverses catégories de bénéficiaires.

**Art. D412-1**

Les ministres mentionnés aux 4° et 5° de l'article L. 412-8 sont le ministre chargé de la sécurité sociale, le garde des sceaux, ministre de la justice et le ministre chargé du budget.

####### Sous-section 1 : Délégués à la sécurité des ouvriers mineurs

####### Sous-section 2 : Elèves et étudiants.

**Art. D412-2**

Les dispositions de la présente sous-section s'appliquent aux élèves et étudiants inscrits dans les établissements ou classes mentionnés ci-après, lorsqu'ils suivent dans ces établissements ou classes une scolarité ou un enseignement qui ne relève ni de l'apprentissage ni de la formation professionnelle continue au sens de la partie VI du code du travail.

**Art. D412-3**

Le a) du 2° de l'article L. 412-8 s'applique exclusivement aux élèves et étudiants des classes et établissements publics et privés de l'enseignement technique suivants, placés sous le contrôle du ministre chargé de l'éducation nationale :

1°) sections d'éducation spécialisée des collèges et écoles nationales de perfectionnement ;

2°) classes préprofessionnelles de niveau, classes préparatoires à l'apprentissage et autres classes des lycées d'enseignement professionnel ;

3°) lycées techniques : classes de seconde spécifique, de seconde spéciale, enseignements technologiques spécialisés de la classe de seconde ; classes de première et terminale préparant au brevet et au baccalauréat de technicien ; sections préparant au brevet de technicien supérieur ; autres classes technologiques postérieures au baccalauréat ; sections techniques des lycées polyvalents ;

4°) sections assurant des formations complémentaires d'initiative locale ;

5°) instituts universitaires de technologie ; écoles et instituts nationaux délivrant un diplôme d'ingénieur : écoles nationales d'ingénieurs, écoles nationales supérieures d'ingénieurs, instituts nationaux de sciences appliquées et instituts nationaux polytechniques, université technologique de Compiègne, Conservatoire national des arts et métiers et ses centres associés ;

6°) classes et établissements secondaires ou supérieurs assurant un enseignement sanctionné par les diplômes auxquels préparent les établissements ou classes mentionnés du 1° au 5° ci-dessus.

Par dérogation aux dispositions de l'article D. 412-2, le a du 2° de l'article L. 412-8 s'applique également aux apprentis et bénéficiaires d'un contrat de professionnalisation pendant leur période de mobilité dans l'Union européenne effectuée dans le cadre des dispositions des II des articles L. 6222-42 et L. 6325-25 du code du travail, dès lors qu'ils ne bénéficient pas du statut de salarié ou assimilé dans l'Etat d'accueil pendant cette période.

**Art. D412-4**

Le b. du 2° de l'article L. 412-8 s'applique aux élèves et étudiants des classes ou établissements ci-après :

1°) classes du premier cycle et du second cycle des établissements publics ou privés régulièrement déclarés de l'enseignement secondaire ;

2°) classes ou établissements publics ou privés régulièrement déclarés de l'enseignement supérieur ou de l'enseignement spécialisé placé sous le contrôle pédagogique de l'Etat ou des collectivités territoriales ;

3°) classes ou établissements publics ou privés d'enseignement professionnel pour handicapés : instituts médico-professionnels, Institut national des jeunes sourds, Institut national des jeunes aveugles ;

4°) classes ou établissements publics ou privés régulièrement déclarés, préparatoires à un diplôme d'activités physiques et sportives.

**Art. D412-5**

Est considéré comme atelier ou laboratoire, pour l'application du b. du 2° de l'article L. 412-8, tout lieu dans lequel est dispensé un enseignement pratique qui expose les élèves et étudiants à des risques d'accident du fait de l'utilisation, de la manipulation ou du contact de matériels, matériaux ou substances nécessaires à l'enseignement.

La pratique de disciplines physiques ou sportives n'est assimilée à un travail en atelier ou en laboratoire que lorsqu'elle s'intègre dans un enseignement sanctionné par un diplôme spécifique à ces disciplines.

Sont également assimilés à des travaux en atelier ou en laboratoire les stages pratiques qui se déroulent sur les mêmes lieux que l'enseignement.

**Art. D412-5-1**

Le f du 2° de l'article L. 412-8 s'applique aux élèves et étudiants des classes et établissements publics et privés non mentionnés aux articles D. 412-3 et D. 412-4 effectuant un stage faisant l'objet d'une convention tripartite.

**Art. D412-6**

Les stages mentionnés aux a) et b) du 2° de l'article L. 412-8 sont ceux qui figurent au programme de l'enseignement et qui sont destinés à mettre en pratique, hors de l'établissement, l'enseignement dispensé par celui-ci, sous réserve qu'ils ne donnent pas lieu au versement de revenus d'activé tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1.

Les stages mentionnés au f du 2° de l'article L. 412-8 sont ceux, non mentionnés aux a et b, qui font l'objet d'une convention tripartite, sous réserve qu'ils ne donnent pas lieu au versement de revenus d'activé tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1.

####### Sous-section 3 : Stagiaires des centres de formation professionnelle

####### Sous-section 4 : Personnes accomplissant un stage de réadaptation fonctionnelle ou de rééducation professionnelle

####### Sous-section 5 : Pupilles de la protection judiciaire de la jeunesse.

**Art. D412-7**

Sont considérés comme pupilles de la protection judiciaire de la jeunesse, au sens du 4° de l'article L. 412-8, les personnes confiées par décision de justice, en application de l'ordonnance n° 45-174 du 2 février 1945, des articles 375 et suivants du code civil, ou du décret n° 75-96 du 18 février 1975, à des services éducatifs publics ou privés relevant du ministère de la justice.

Les jeunes placés chez un employeur par les établissements ou institutions mentionnés à l'alinéa précédent, quelle que soit leur résidence, bénéficient de la législation sociale applicable aux travailleurs employés dans les mêmes conditions.

S'ils ne remplissent pas les conditions pour bénéficier de cette législation, les dispositions des articles suivants leur sont applicables.

**Art. D412-8**

Le travail commandé, au sens du 4° de l'article L. 412-8, s'entend de tout travail rémunéré ou non, quelle qu'en soit la nature, auquel le pupille est astreint par l'établissement ou la personne qui a autorité sur lui.

**Art. D412-9**

Les fonctionnaires et agents de contrôle des caisses d'assurance retraite et de la santé au travail ainsi que les ingénieurs-conseils et les contrôleurs de sécurité régulièrement accrédités sont obligatoirement assistés du directeur de l'établissement ou de son représentant pour procéder aux enquêtes prévues à l'article L. 422-3.

Le cas échéant, ces enquêtes doivent être effectuées en relation avec les services de prévention de la mutualité sociale agricole.

Les caisses d'assurance retraite et de la santé au travail ou les caisses de mutualité sociale agricole peuvent recommander aux établissements et institutions recevant des pupilles de la protection judiciaire de la jeunesse de prendre toutes mesures qu'elles jugent utiles concernant l'hygiène et la sécurité des pupilles dans leur travail.

**Art. D412-10**

Le directeur de l'établissement est tenu de fournir aux organismes susmentionnés tous renseignements qui lui sont demandés sur l'accident et les prestations qu'a pu recevoir la victime.

**Art. D412-11**

La charge des prestations et indemnités afférentes à la période d'incapacité temporaire postérieure à la date à partir de laquelle la victime perd la qualité de pupille de la protection judiciaire de la jeunesse incombe à la caisse primaire d'assurance maladie dans la circonscription de laquelle est situé l'établissement auquel la victime est ou était en dernier lieu confiée.

Il en est de même des prestations et indemnités prévues respectivement aux articles L. 432-5 à L. 432-10, lorsqu'elles sont attribuées postérieurement au départ du pupille.

Les prestations et indemnités mentionnées aux alinéas précédents sont servies à la victime, pour le compte de la caisse primaire d'assurance maladie qui en a la charge, par la caisse primaire dont relève la victime ou par la caisse primaire dans la circonscription de laquelle sont donnés les soins.

La charge des prestations et indemnités dues en cas d'incapacité permanente ou de décès incombe à la caisse primaire mentionnée au premier alinéa du présent article.

**Art. D412-12**

Le service des prestations et indemnités autres que celles résultant de l'application de l'article précédent incombe à l'établissement ou à l'institution auquel a été confié le pupille.

**Art. D412-13**

Une cotisation forfaitaire destinée à la couverture des charges prévues à l'article D. 412-11 est versée par l'établissement d'affectation pour tout pupille. Le montant de cette cotisation est fixé par arrêté du ministre chargé de la sécurité sociale, du garde des sceaux, ministre de la justice, du ministre chargé du budget et du ministre de l'agriculture.

**Art. D412-14**

Les formalités de déclaration prévues par les articles L. 441-2 et suivants sont effectuées à la caisse primaire d'assurance maladie par le directeur de l'établissement.

La déclaration à la caisse primaire peut être faite par la victime ou ses représentants jusqu'à l'expiration de la deuxième année qui suit l'accident.

**Art. D412-15**

Le médecin attaché à l'établissement ou, d'une manière plus générale, le praticien appelé à donner des soins à la victime établit en double exemplaire un certificat indiquant l'état de celle-ci et les conséquences de l'accident ou les suites éventuelles, en particulier la durée probable de l'incapacité de travail si les conséquences ne sont pas exactement connues. Il remet un de ces certificats au directeur de l'établissement qui en fait parvenir sans délai copie à la caisse primaire. Le second est délivré à la victime.

Lors de la guérison de la blessure sans incapacité permanente ou, s'il y a incapacité permanente, au moment de la consolidation, un certificat médical précisant les conséquences définitives, si celles-ci n'avaient pas été antérieurement constatées, est établi en double exemplaire par le médecin attaché à l'établissement ou par le praticien qui a donné des soins, suivant le cas.

Celui-ci remet l'un de ces certificats au directeur qui en adresse lui-même et sur-le-champ copie à la caisse primaire. Le second est délivré à la victime avec les pièces ayant servi à l'établir.

**Art. D412-16**

Lorsque la victime perd la qualité de pupille de la protection judiciaire de la jeunesse avant la guérison ou la consolidation de la blessure, une feuille d'accident conforme aux prescriptions de l'article L. 441-5 lui est délivrée par la caisse primaire d'assurance maladie de sa résidence où elle doit obligatoirement se présenter pour être prise en charge.

A la fin du traitement ou dès que la feuille d'accident est entièrement utilisée, la victime adresse celle-ci à la caisse primaire d'assurance maladie qui l'a prise en charge. La caisse primaire délivre à la victime, s'il y a lieu, une nouvelle feuille d'accident.

Le médecin de l'établissement communique au médecin-conseil de la caisse primaire d'assurance maladie, sur sa demande, tous renseignements utiles concernant les soins antérieurement donnés à la victime.

**Art. D412-23**

La caisse primaire peut, dès qu'elle a connaissance de l'accident, faire procéder à un examen de la victime par un médecin conseil.

S'il y a désaccord entre le médecin conseil et le médecin de l'établissement ou le médecin traitant sur l'état de la victime, et notamment sur une question d'ordre médical touchant le caractère professionnel de la lésion ou de la maladie, ou si la victime en fait la demande expresse, il est procédé à un nouvel examen par un expert, conformément aux dispositions applicables à l'expertise médicale dans les régimes spéciaux de sécurité sociale.

Lorsque la caisse primaire est en désaccord avec l'établissement sur le droit à réparation ou sur la date de consolidation de la blessure fixée comme il est dit à l'article D. 412-29, elle peut se substituer à la victime pour porter le différend devant la juridiction compétente.

**Art. D412-24**

Les conditions dans lesquelles le pupille de la protection judiciaire de la jeunesse victime d'un accident du travail au cours ou à l'occasion de l'exécution d'un travail commandé a droit aux prestations, remboursements de frais et indemnités prévus par le présent livre sont déterminées par les articles suivants.

**Art. D412-25**

Les articles L. 431-1 et L. 432-1 à L. 432-10 sont applicables à la victime qui a perdu la qualité de pupille de la protection judiciaire de la jeunesse au cours de la période d'incapacité temporaire, en ce qui concerne les soins reçus et les frais exposés après la fin de la mesure éducative.

Ces prestations sont supportées, conformément aux dispositions des articles D. 412-11 à D. 412-13, par les caisses primaires d'assurance maladie.

**Art. D412-26**

Les soins médicaux sont donnés au pupille par le personnel médical attaché à l'établissement ou désigné par le directeur, soit à la demande de la victime ou de son représentant légal, soit d'office.

**Art. D412-27**

Lorsque le pupille paraît devoir bénéficier des dispositions des articles L. 432-6 à L. 432-10, le directeur de l'établissement saisit la juridiction compétente en vue d'une modification de garde.

**Art. D412-28**

Lorsque la victime perd la qualité de pupille de la protection judiciaire de la jeunesse avant sa guérison ou la consolidation de sa blessure, elle a droit à l'indemnité journalière à compter du jour où la mesure éducative prend fin, sous réserve de l'obligation qui lui est faite de se présenter à la caisse primaire d'assurance maladie de sa résidence pour obtenir sa prise en charge, après contrôle de ladite caisse. Le jour où la mesure éducative prend fin est assimilé au jour de l'arrêt de travail consécutif à l'accident, pour le calcul de l'indemnité journalière.

**Art. D412-29**

Le directeur de l'établissement fixe la date de la guérison ou de la consolidation de la blessure d'après l'avis du médecin. En cas de désaccord, la date de guérison ou de consolidation est fixée d'après l'avis d'un expert conformément à la réglementation en vigueur en matière d'expertise médicale dans les régimes spéciaux de sécurité sociale.

Lorsque la victime a perdu la qualité de pupille de la protection judiciaire de la jeunesse, cette date est fixée par la caisse primaire d'assurance maladie dont relève l'intéressé, après avis du médecin traitant.

**Art. D412-30**

Le salaire servant de base au calcul des indemnités dues au pupille ou à ses ayants droit est le salaire minimum de la catégorie, de l'échelon ou de l'emploi qualifié dans laquelle ou lequel le pupille aurait normalement été classé à la fin de la mesure éducative.

**Art. D412-31**

Aucune avance sur rente ne peut être accordée au jeune dans les conditions prévues par l'article R. 434-33 tant qu'il demeure pupille de la protection judiciaire de la jeunesse.

Les ayants droit du pupille victime d'un accident mortel peuvent demander à la caisse primaire que leur soit attribuée immédiatement une allocation provisionnelle dans les conditions prévues par l'article R. 434-18.

**Art. D412-32**

La caisse primaire d'assurance maladie sert directement au pupille, à compter du jour où il est rayé des contrôles de l'établissement, les arrérages de la rente à laquelle il a droit.

Pendant tout le temps où la victime demeure pupille de la protection judiciaire de la jeunesse, la caisse primaire verse le montant des arrérages à un compte de dépôt ouvert à la demande du directeur de l'établissement au nom de l'intéressé.

**Art. D412-33**

Pour l'application de l'article L. 443-1, le contrôle médical du mineur est exercé par le médecin de l'établissement et par les médecins conseils de la caisse primaire.

Ces praticiens se communiquent réciproquement les constatations qu'ils sont amenés à faire.

Le directeur de l'établissement donne immédiatement avis à la caisse primaire de toute atténuation ou aggravation de l'infirmité de la victime ou de son décès par suite des conséquences de l'accident.

**Art. D412-34**

Sous réserve des dispositions de la présente sous-section, le titre VI du présent livre est applicable aux pupilles atteints de maladies professionnelles. Pour les jeunes placés dans un établissement dispensant une formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires, les maladies professionnelles sont celles qui sont mentionnées aux tableaux annexés au décret n° 55-806 du 17 juin 1955. Les obligations de l'employeur incombent au directeur de l'établissement ou de l'institution.

**Art. D412-35**

Le directeur met à la disposition de la victime l'imprimé nécessaire à la déclaration.

Le certificat médical constatant la guérison ou la consolidation de l'état du malade ou indiquant les conséquences définitives est, comme le certificat initial prévu par l'article L. 461-5, établi en trois exemplaires qui reçoivent les mêmes destinations.

####### Sous-section 6 : Détenus.

**Art. D412-36**

Les détenus exécutant un travail sont ceux qui y ont été admis sur leur demande.

**Art. D412-37**

Tout travail d'un détenu mentionné à l'article D. 412-36, quelle qu'en soit la nature, lorsqu'il est rémunéré en espèces conformément aux règlements pénitentiaires, est un travail pénal.

Les dispositions de l'article L. 411-2 sont applicables aux accidents survenus au cours de déplacements accomplis par le détenu conformément aux règlements pénitentiaires, pour se rendre au lieu du travail.

**Art. D412-38**

La charge des prestations et indemnités afférentes à la période d'incapacité temporaire postérieure à la libération du détenu, lorsque celle-ci intervient soit avant la guérison ou la consolidation de la blessure, soit au cours d'une rechute, incombe à la caisse primaire d'assurance maladie dans la circonscription de laquelle est situé l'établissement pénitentiaire où la victime est ou était en dernier lieu détenue, quel que soit le lieu effectif du travail ayant occasionné l'accident.

Il en est de même des prestations et indemnités prévues respectivement aux articles L. 432-5 à L. 432-10, lorsqu'elles sont attribuées postérieurement à la libération du détenu.

Les prestations et indemnités mentionnées aux alinéas précédents sont servies à la victime, pour le compte de la caisse primaire qui en a la charge, par la caisse primaire d'assurance maladie dont relève la victime ou par la caisse primaire dans la circonscription de laquelle lui sont donnés les soins.

La charge des prestations et indemnités dues en cas d'incapacité permanente ou de décès incombe à la caisse primaire mentionnée au premier alinéa du présent article.

**Art. D412-39**

Le service des prestations et indemnités dues conformément aux dispositions de la présente sous-section, autres que celles résultant de l'application de l'article précédent, incombe à la caisse primaire visée à l'article D. 412-38.

**Art. D412-40**

Lorsque le travail est exécuté par voie de régie directe, une cotisation destinée à la couverture des charges prévues aux articles D. 412-38 et D. 412-39 est versée par l'administration pénitentiaire.

La cotisation est assise sur le volume total des salaires bruts des détenus occupés par l'établissement pénitentiaire.

**Art. D412-41**

Lorsque le travail est exécuté par voie de concession, le concessionnaire paie la cotisation à l'administration pénitentiaire.

La cotisation est assise sur le montant total des rémunérations versées par le concessionnaire à l'administration pénitentiaire.

**Art. D412-42**

Les fonctionnaires et agents de contrôle des caisses d'assurance retraite et de la santé au travail, ainsi que les ingénieurs conseils et les contrôleurs de sécurité régulièrement accrédités, sont obligatoirement assistés du chef de l'établissement pénitentiaire ou de son représentant pour procéder aux enquêtes prévues à l'article L. 422-3.

La caisse d'assurance retraite et de la santé au travail peut présenter au chef de l'établissement pénitentiaire toutes suggestions qu'elle juge utiles concernant l'hygiène et la sécurité. En aucun cas, elle ne peut prendre à l'encontre de l'établissement pénitentiaire les mesures mentionnées à l'article L. 422-4.

**Art. D412-43**

Les dispositions relatives à la prévention et figurant sous le titre II du présent livre sont applicables lorsque le travail est exécuté par voie de concession.

Toutefois, les enquêtes prévues par l'article L. 422-3 doivent faire l'objet d'une entente préalable avec le chef de l'établissement pénitentiaire intéressé et les résultats lui en être communiqués.

La caisse doit consulter le chef de l'établissement pénitentiaire sur la question de savoir si les mesures de prévention nécessaires sont compatibles avec l'exécution de la peine avant de faire toutes recommandations utiles sur les dispositions à prendre.

Lorsque le travail est exécuté par voie de régie directe, les enquêtes prévues à l'article L. 422-3 sont effectuées par les ingénieurs conseils et les contrôleurs de sécurité des caisses d'assurance retraite et de la santé au travail accompagnés d'un agent de contrôle de l'inspection du travail, et assistés du chef de l'établissement pénitentiaire intéressé.

**Art. D412-44**

Les formalités de déclaration d'accident, prévues par l'article L. 441-2 sont effectuées par le chef de l'établissement pénitentiaire lorsque le travail est exécuté en régie.

Le concessionnaire est tenu de déclarer l'accident du travail au chef de l'établissement pénitentiaire qui doit établir la déclaration dans les conditions prévues à l'article L. 441-2.

La déclaration à la caisse primaire d'assurance maladie peut être faite par la victime ou ses représentants jusqu'à l'expiration de la deuxième année qui suit l'accident.

Lorsque l'accident entraîne ou paraît devoir entraîner la mort ou une incapacité permanente du travail, le chef de l'établissement pénitentiaire où la victime est détenue en informe sans délai la caisse primaire.

**Art. D412-45**

Le praticien hospitalier établit en double exemplaire un certificat indiquant l'état de la victime et les conséquences de l'accident ou les suites éventuelles, en particulier, la durée probable de l'incapacité de travail si les conséquences ne sont pas exactement connues. Il remet un de ces certificats au chef de l'établissement pénitentiaire qui en adresse sans délai copie à la caisse primaire d'assurance maladie. Le second est délivré à la victime.

Lors de la guérison de la blessure sans incapacité permanente ou, s'il y a incapacité permanente, au moment de la consolidation, un certificat médical précisant les conséquences définitives, si celles-ci n'avaient pas été antérieurement constatées, est établi en double exemplaire par le praticien hospitalier. Ce dernier remet l'un de ces certificats au chef de l'établissement pénitentiaire qui en adresse, lui-même et sur-le-champ, copie à la caisse primaire. Le second est délivré à la victime avec les pièces ayant servi à son établissement.

**Art. D412-46**

Lorsque la victime est libérée avant la guérison ou la consolidation de la blessure, une feuille d'accident conforme aux prescriptions de l'article L. 441-5 lui est délivrée par la caisse primaire d'assurance maladie de sa résidence à laquelle elle devra obligatoirement se présenter pour être prise en charge.

A la fin du traitement ou dès que la feuille d'accident est entièrement utilisée, la victime adresse celle-ci à la caisse primaire d'assurance maladie qui l'a prise en charge et qui délivre à la victime, s'il y a lieu, une nouvelle feuille d'accident.

Le praticien hospitalier communique au médecin conseil de la caisse primaire d'assurance maladie, sur sa demande, tous renseignements utiles concernant les soins antérieurement donnés à la victime.

L'administration pénitentiaire doit également fournir aux caisses d'assurance maladie intéressées tous renseignements qui lui sont demandés.

**Art. D412-54**

La caisse primaire d'assurance maladie peut, dès qu'elle a connaissance de l'accident, faire procéder à un examen de la victime par un médecin conseil.

S'il y a désaccord entre le médecin conseil et le praticien hospitalier sur l'état de la victime et notamment sur une question d'ordre médical touchant au caractère professionnel de la lésion ou de la maladie ou si la victime en fait la demande expresse, il est procédé à un nouvel examen par un expert conformément aux dispositions relatives à l'expertise médicale dans les régimes spéciaux de sécurité sociale.

Lorsque la caisse primaire d'assurance maladie est en désaccord avec l'administration pénitentiaire sur le droit à réparation ou sur la date de consolidation de la blessure fixée comme il est dit à l'article D. 412-63, elle peut se substituer à la victime pour porter le différend devant la juridiction compétente.

**Art. D412-56**

Le détenu mentionné au 5° de l'article L. 412-8 ne peut, pendant la durée de la détention, obtenir communication des pièces de procédure pénale que sous réserve d'observer les formalités prévues par les articles R. 155 et suivants du code de procédure pénale.

**Art. D412-57**

Les conditions dans lesquelles le détenu victime d'un accident du travail a droit aux prestations, remboursement de frais et indemnités prévus par le présent livre sont déterminées par les articles ci-après.

**Art. D412-58**

Les articles L. 431-1 et L. 432-1 à L. 432-10 sont applicables aux détenus libérés au cours de la période d'incapacité temporaire, en ce qui concerne les soins reçus et les frais exposés après la date de libération.

Ces prestations sont supportées, conformément aux dispositions des articles D. 412-36 à D. 412-43 par les caisses primaires d'assurance maladie.

**Art. D412-59**

Avant la libération, la victime ne peut faire choix de son médecin, de son pharmacien ou des auxiliaires médicaux dont l'intervention est prescrite par le médecin.

Les soins médicaux sont donnés par le praticien hospitalier ou selon ses prescriptions.

**Art. D412-60**

Le droit d'être admis dans un établissement public ou privé de rééducation professionnelle ou d'être placé chez un employeur pour y apprendre l'exercice d'une profession de son choix ne sera ouvert au détenu devenu inapte à exercer sa profession qu'à compter de sa libération.

Il en est de même lorsque le traitement spécial en vue de la réadaptation fonctionnelle auquel la victime peut prétendre comporte l'admission dans un établissement public ou dans un établissement autorisé conformément aux dispositions de l'article L. 432-7.

Les restrictions prévues aux premier et deuxième alinéas ne sont pas applicables au détenu qui est admis par le juge de l'application des peines, à bénéficier d'un placement individuel à l'extérieur dans les conditions prévues par l'article D. 131 du code de procédure pénale.

**Art. D412-61**

Dans le cas où la victime a été admise par le juge de l'application des peines à bénéficier d'un placement individuel à l'extérieur dans les conditions prévues par l'article D. 131 du code de procédure pénale, l'indemnité journalière peut faire l'objet en tout ou en partie d'une délégation de paiement au profit du conjoint ou des ayants droit de la victime ; à défaut, elle est versée à l'établissement pénitentiaire qui en créditera intégralement le pécule disponible du détenu.

**Art. D412-62**

Lorsque la victime est libérée avant sa guérison ou la consolidation de sa blessure, elle a droit à l'indemnité journalière à compter du jour de sa libération conditionnelle ou définitive, sous réserve de l'obligation qui lui est faite de se présenter à la caisse primaire d'assurance maladie de sa résidence pour obtenir sa prise en charge, après avoir subi le contrôle de ladite caisse.

Le jour de la libération est assimilé au jour de l'arrêt de travail consécutif à l'accident, pour le calcul de l'indemnité journalière.

Le droit à l'indemnité journalière, prévu au premier alinéa du présent article, sera suspendu dans le cas où la victime serait écrouée à nouveau pour quelque cause que ce soit dans un établissement pénitentiaire, pendant la période d'incapacité temporaire, et ce sur avis donné à la caisse primaire d'assurance maladie par le chef de l'établissement pénitentiaire.

**Art. D412-63**

Le chef de l'établissement pénitentiaire fixe la date de la guérison ou de la consolidation de la blessure d'après l'avis du praticien hospitalier pendant la détention. En cas de désaccord, la date de guérison ou de consolidation est fixée d'après l'avis d'un expert, conformément aux dispositions relatives à l'expertise médicale dans les régimes spéciaux de la sécurité sociale.

Après la libération, cette date est fixée par la caisse primaire d'assurance maladie dont relève l'intéressé, après avis du médecin traitant.

**Art. D412-64**

Le salaire servant de base au calcul de la rente due au détenu atteint d'une incapacité permanente ou aux ayants droit du détenu victime d'un accident mortel s'entend de la rémunération effective totale attribuée à la victime à l'occasion du travail pénal ou dans son ou ses emplois antérieurs, pendant la période et dans les conditions prévues aux articles R. 434-29, R. 434-30 et R. 436-1.

**Art. D412-65**

Aucune avance sur rente ne peut être accordée au détenu dans les conditions prévues par l'article R. 434-33 pendant la durée de la détention.

Les ayants droit du détenu victime d'un accident mortel peuvent demander à la caisse primaire d'assurance maladie que leur soit attribuée immédiatement une allocation provisionnelle dans les conditions prévues par l'article R. 434-18.

**Art. D412-66**

La caisse primaire d'assurance maladie sert directement au détenu, à compter de sa libération conditionnelle ou définitive, les arrérages de la rente à laquelle il a droit.

Pendant la durée de la détention, la caisse primaire d'assurance maladie verse à l'établissement pénitentiaire auquel appartient le détenu atteint d'une incapacité permanente le montant des arrérages de la rente. Les sommes suivent les modalités de répartition du produit du travail des détenus fixées par les règlements pénitentiaires.

**Art. D412-67**

Pour l'application de l'article L. 443-1, le contrôle médical pendant la durée de la détention est communément exercé par le médecin de l'administration pénitentiaire et par les médecins conseils de la caisse primaire d'assurance maladie.

Ces praticiens se communiquent réciproquement les constatations qu'ils sont amenés à faire.

Le chef de l'établissement pénitentiaire intéressé donne immédiatement avis à la caisse régionale de toute atténuation ou aggravation de l'infirmité de la victime ou de son décès par suite des conséquences de l'accident, dont il peut avoir connaissance au cours de la détention.

**Art. D412-68**

Les conditions dans lesquelles le titre III et le titre VI du présent livre sont applicables aux détenus, sont déterminées par les articles suivants.

**Art. D412-69**

Lorsque le travail est exécuté par voie de régie, les obligations de l'employeur incombent au chef de l'établissement pénitentiaire intéressé.

**Art. D412-70**

Lorsque le travail est exécuté par voie de concession, l'employeur adresse la déclaration imposée par l'article L. 461-4 dans les formes prévues à l'article R. 461-4 :

1°) à la caisse primaire d'assurance maladie ;

2°) au chef de l'établissement pénitentiaire intéressé ;

3°) à l'inspecteur du travail ou au fonctionnaire qui en exerce les attributions en vertu d'une législation spéciale.

Toutefois, lorsque l'employeur a déjà fait cette déclaration en vertu des dispositions mentionnées au premier alinéa, il en informe seulement le chef de l'établissement pénitentiaire en précisant la date de sa déclaration.

**Art. D412-71**

L'administration pénitentiaire met à la disposition de la victime l'imprimé nécessaire à l'établissement de sa déclaration.

Le certificat médical constatant la guérison ou la consolidation de l'état du malade ou indiquant les conséquences définitives est, comme le certificat initial prévu par l'article L. 461-5, établi en trois exemplaires qui reçoivent les mêmes destinations.

####### Sous-section 7 : Personnes condamnées à exécuter un travail d'intérêt général ou effectuant un travail non rémunéré au profit de la collectivité.

**Art. D412-72**

Les personnes mentionnées au 5° de l'article L. 412-8 sont :

1° Les personnes condamnées à un travail d'intérêt général en application des articles 131-8,131-17, deuxième alinéa, et 132-54 du code pénal ;

2° Les personnes effectuant un travail non rémunéré au profit de la collectivité dans le cadre d'une composition pénale en application des articles 41-2 (6°) et 41-3 du code de procédure pénale ;

3° Les personnes effectuant un travail non rémunéré au profit de la collectivité dans le cadre d'une transaction proposée par le maire en application de l'article 44-1 du code de procédure pénale.

**Art. D412-73**

Sont garantis les accidents survenus quelle qu'en soit la cause par le fait ou à l'occasion du travail exécuté selon les modalités déterminées par le magistrat compétent, le directeur du service pénitentiaire d'insertion et de probation, ou le maire. Doivent également être considérés comme survenus à l'occasion du travail, les accidents dont pourraient être victimes les personnes mentionnées à l'article D. 412-72 pendant les trajets définis par l'article L. 411-2.

**Art. D412-74**

L'exécution des obligations de l'employeur relatives notamment à l'affiliation des personnes mentionnées à l'article D. 412-72, au versement des cotisations et à la déclaration de l'accident, incombe au directeur interégional des services pénitentiaires ou, dans le cas mentionné au 3° de l'article D. 412-72, au maire.

Sans préjudice des obligations qui lui incombent à l'égard de son employeur en exécution de l'article L. 441-1, la victime d'un accident du travail doit en informer ou en faire informer le service utilisateur.

Le service utilisateur doit déclarer dans les 24 heures au directeur interégional des services pénitentiaires tout accident dont il a eu connaissance et dont a été victime un condamné mis à sa disposition. Dans le cas mentionné au 3° de l'article D. 412-72, cette déclaration est faite au maire dans les mêmes délais.

**Art. D412-75**

Le salaire servant de base au calcul des rentes dues en cas de décès ou pour une incapacité permanente supérieure ou égale au seuil fixé à l'article L. 434-16 est égal au salaire minimum prévu à l'article précité. Le montant retenu est celui en vigueur soit à la date de l'arrêt de travail résultant de l'accident, de la rechute ou de l'aggravation, soit, en l'absence d'arrêt de travail, à la date de la constatation de l'incapacité permanente.

**Art. D412-76**

Le salaire servant de base au calcul des indemnités dues en cas d'incapacité temporaire est égal au salaire minimum de croissance tel qu'il est en vigueur à la date de l'accident ou de la rechute.

**Art. D412-77**

Une cotisation forfaitaire destinée à la couverture des charges prévues aux articles précédents de la présente sous-section est fixée par arrêté du ministre chargé de la sécurité sociale, du ministre chargé du budget et du garde des sceaux, ministre de la justice.

Le salaire servant de base au calcul de cette cotisation est égal au salaire annuel minimum mentionné à l'article L. 434-16.

####### Sous-section 8 : Membres bénévoles des organismes sociaux.

**Art. D412-78**

Pour l'application du 6° de l'article L. 412-8 :

1°) ne peuvent être considérés comme organismes à objet social ceux dont l'objet est de réaliser des bénéfices ;

2°) sont regardées comme participant bénévolement au fonctionnement de l'organisme les personnes élues ou désignées pour exercer à titre bénévole les fonctions définies à l'article D. 412-79.

**Art. D412-79**

I. ― ORGANISMES LIES AUX INSTITUTIONS DE PREVOYANCE, DE SECURITE SOCIALE OU DE MUTUALITE

Les fonctions mentionnées à l'article D. 412-78 sont les suivantes :

A. ― En ce qui concerne le régime général de sécurité sociale :

membres des conseils d'administration ou conseil des caisses nationales de l'assurance maladie, des allocations familiales, d'assurance vieillesse, de solidarité pour l'autonomie, de l'agence centrale des organismes de sécurité sociale, de l'union des caisses nationales de sécurité sociale, des organismes agréés mentionnés à l'article R. 382-6 du présent code, des caisses primaires d'assurance maladie, des caisses d'assurance retraite et de la santé au travail, des unions de recouvrement, des caisses générales pour les départements d'outre-mer, des caisses d'allocations familiales, des unions ou fédérations des caisses, des comités ou commissions fonctionnant auprès de ces conseils d'administration ou conseil.

B. ― En ce qui concerne les organisations spéciales et régimes spéciaux de sécurité sociale :

1°) membres des commissions ou comités constitués en application du présent code et, conformément aux dispositions qui les régissent, auprès des administrations, services, offices et établissements publics de l'Etat (autres que les établissements publics à caractère industriel ou commercial) qui versent directement à leurs personnels les prestations d'accidents du travail ;

2°) membres des commissions ou comités constitués en application du présent code et, conformément aux dispositions qui les régissent, auprès des administrations départementales ou communales et des établissements publics départementaux et communaux (autres que les établissements publics à caractère industriel ou commercial) qui sont autorisés à assurer directement la réparation des accidents du travail et des maladies professionnelles dans les conditions prévues par le décret n° 56-511 du 24 mai 1956 ;

3°) membres des conseils d'administration, comités et commissions constitués au titre des législations de sécurité sociale et, conformément aux dispositions qui les régissent respectivement, auprès :

a. des organismes spéciaux à certaines branches d'activités, collectivités ou entreprises qui assument directement la charge totale ou partielle de la réparation des accidents du travail et des maladies professionnelles ;

b. de la Société nationale des chemins de fer français ;

c. des chemins de fer d'intérêt général secondaire et d'intérêt local et des tramways ;

d. de la Régie autonome des transports parisiens ;

e. des entreprises soumises au statut des industries électriques et gazières ;

f. de la compagnie générale des eaux ;

g. de la Banque de France ;

h. du Théâtre national de l'Opéra de Paris et de la Comédie Française ;

i. des régimes spéciaux mentionnés à l'article R. 711-24 ;

4°) membres des conseils d'administration de la caisse autonome nationale de la sécurité sociale dans les mines, des sociétés de secours minières et de leurs unions régionales, membres des comités ou commissions fonctionnant auprès de ces conseils d'administration ;

5°) membres des conseils d'administration, comités ou commissions constitués pour l'application du présent code ou pour la gestion d'un régime spécial mentionné par celui-ci et conformément aux dispositions qui les régissent, auprès de toutes autres collectivités ou organismes qui assument en tout ou partie des attributions dévolues aux caisses et aux services ci-dessus énumérés ;

6°) membres des commissions régionales et de la commission nationale prévues à l'article R. 162-23.

C. ― En ce qui concerne les régimes d'assurance vieillesse des travailleurs non salariés :

membres des conseils d'administration des caisses mentionnés aux articles L. 641-1 et L. 652-1 ; membres des comités et commissions fonctionnant auprès de ces conseils d'administration.

D. ― En ce qui concerne le régime d'assurance maladie et maternité :

membres des conseils d'administration de la caisse nationale et des caisses de base mentionnées à l'article L. 611-3 ; membres des comités ou commissions fonctionnant auprès desdits conseils d'administration.

E. ― En ce qui concerne les commissions médico-sociales paritaires nationales et départementales fonctionnant dans le cadre des conventions conclues avec les professions médicales et paramédicales :

représentants des médecins, chirurgiens-dentistes, sages-femmes et auxiliaires médicaux, membres desdites commissions.

F. ― En ce qui concerne l'institut de recherche et de sécurité pour la prévention des accidents de travail et des maladies professionnelles :

membres du conseil d'administration de cet institut.

G. ― En ce qui concerne les institutions de prévoyance ou de sécurité sociale établies dans le cadre d'une ou plusieurs entreprises et ayant reçu l'autorisation du ministre du travail :

membres des conseils d'administration, comités ou commissions chargés de ou participant à la gestion de ces institutions.

H. ― En ce qui concerne l'organisation de la mutualité :

1°) membres des conseils d'administration des sociétés mutualistes, de leurs unions et fédérations, des comités et commissions constitués auprès de ces conseils d'administration ;

2°) membres des comités départementaux de coordination de la mutualité.

II. ― ORGANISMES LIES A LA PROTECTION SOCIALE ET A LA SANTE PUBLIQUE

Les fonctions mentionnées à l'article D. 412-78 sont les suivantes :

A. ― En ce qui concerne le régime national interprofessionnel d'allocations spéciales aux travailleurs sans emploi de l'industrie et du commerce (ordonnance n° 84-198 du 21 mars 1984, arrêté du 28 mars 1984) :

membres :

de la commission paritaire nationale instituée par l'article 2 de la convention du 24 février 1984 ;

des conseils d'administration, commissions ou comités fonctionnant au sein des organismes créés en vertu de l'article 4 de la convention précitée, pour gérer le régime national interprofessionnel d'allocations spéciales aux travailleurs sans emploi de l'industrie et du commerce, savoir : de l'union nationale interprofessionnelle pour l'emploi dans l'industrie et le commerce (UNEDIC) et de Pôle emploi.

B. (abrogé)

C. ― En ce qui concerne l'organisation de la médecine du travail prévue par les articles L. 4621-1, L. 4622-1, R. 4621-1, R. 4626-1, D. 4622-1 à D. 4622-3 du code du travail :

membres des conseils d'administration, commissions ou comités des associations médicales interentreprises de médecine du travail.

D. ― En ce qui concerne les institutions de protection de la santé publique et d'hygiène sociale :

membres du conseil d'administration de l'institut national de la santé et de la recherche médicale ainsi que des conseils et comités institués pour le fonctionnement des institutions créées au sein dudit institut ;

membres du conseil d'administration et du comité des études de l'école nationale de la santé publique ;

membres du comité de protection des personnes mentionnés à l'article L. 1123-1.

E. ― En ce qui concerne les hôpitaux et hospices publics (décret n° 72-350 du 2 mai 1972) :

membres des commissions administratives des établissements ou groupes d'établissements d'hospitalisation publics.

F. ― En ce qui concerne les établissements de lutte contre les fléaux sociaux (Livre III du code de la santé publique) :

membres :

des conseils d'administration des centres de lutte contre le cancer (articles L. 321 et L. 322 du code de la santé publique) ;

des commissions administratives des hôpitaux psychiatriques autonomes (décret du 12 juin 1912 modifié, articles 1er à 9) ;

des commissions de surveillance des hôpitaux psychiatriques départementaux (ordonnance du 18 décembre 1839, articles 1er, 2,4,5) ;

des commissions de surveillance des établissements de cure publics et des sanatoriums publics de postcure (décrets n° 48-864 du 24 mai 1948, articles 16 et 18 ; n° 48-865, articles 13 et 15 ; n° 48-866, article 1er ; décret n° 50-21 du 6 janvier 1950, article 22).

G. ― En ce qui concerne les institutions sociales et médico-sociales :

1° Membres des conseils d'administration, commissions ou comités fonctionnant au sein des organismes gérant des établissements et services sociaux et médico-sociaux mentionnés à l'article L. 312-1 du code de l'action sociale et des familles ;

2° Membres actifs de ces organismes dûment mandatés pour assurer de manière régulière les missions à but social et médico-social définies à l'article L. 311-1 du code de l'action sociale et des familles ;

3° Membres du Comité national de l'organisation sanitaire et sociale mentionné à l'article L. 6121-7 du code de la santé publique, membres des comités régionaux de l'organisation sanitaire et sociale et membres des comités régionaux de l'organisation sociale et médico-sociale institués par l'article L. 312-3 du code de l'action sociale et des familles ;

4° Personnes qualifiées mentionnées à l'article L. 311-5 du code de l'action sociale et des familles.

Sont exclus du champ d'application du G les membres des conseils d'administration, commissions ou comités fonctionnant au sein des organismes mentionnés au 1° ci-dessus ainsi que les membres actifs de ces organismes définis au 2° lorsque le personnel desdits organismes relève des régimes de protection sociale agricole.

H. ― En ce qui concerne les établissements nationaux de bienfaisance (décret du 18 décembre 1923 ; décret du 1er février 1924 ; décret n° 51-300 du 7 novembre 1951 ; décret du 13 juin 1955) :

membres des commissions consultatives ou administratives créées auprès de chacun des établissements nationaux de bienfaisance mentionnés respectivement par les décrets précités.

I. ― En ce qui concerne les institutions de protection sociale de l'enfance et institutions de l'aide sociale prévues par le code de l'action sociale et des familles et par les articles R. 5213-1, R. 5213-2, R. 5213-7 et R. 5213-8 du code du travail :

membres :

des commissions administratives instituées pour la gestion des bureaux d'aide sociale prévus par les articles L. 123-6 et L. 123-9 du code de l'action sociale et des familles ;

des commissions d'admission à l'aide sociale et des commissions départementales de recours prévues par les articles L. 131-5, L. 134-6 et L. 134-9 du code de l'action sociale et des familles ;

des conseils de famille des pupilles de l'Etat prévus par l'article L. 223-4 du code de l'action sociale et des familles ;

des conseils départementaux de protection de l'enfance prévus à l'article 5 du décret n° 59-100 du 7 janvier 1959.

J. ― En ce qui concerne les institutions familiales :

personnes désignées par l'union nationale et des unions départementales et locales des associations familiales pour assurer la tutelle aux prestations sociales ou gérer un service d'intérêt familial en application des dispositions de l'article L. 211-3 du code de l'action sociale et des familles.

K. ― En ce qui concerne les associations d'action éducative, associations gérant des équipements, habilitées par les ministères chargés de la justice, de la santé et de la famille (ordonnance n° 45-174 du 2 février 1945 et décret n° 46-734 du 16 avril 1946) :

1°) membres des conseils d'administration, comités ou commissions fonctionnant au sein de ces organismes ;

2°) animateurs réguliers dûment mandatés de ces organismes.

L. ― En ce qui concerne les associations intermédiaires prévues par l'article L. 5132-7 du code du travail :

Membres bénévoles administrant les associations intermédiaires agréées par le préfet du département concerné.

III. ― INSTITUTIONS JUDICIAIRES

Les fonctions mentionnées à l'article D. 412-78 sont les suivantes :

A. ― En ce qui concerne l'organisation du contentieux de la sécurité sociale :

assesseurs des tribunaux judiciaires et de la cour d'appel spécialement désignés en application des articles L. 211-16 et L. 311-16 du code de l'organisation judiciaire

B. ― En ce qui concerne les conseils des prud'hommes :

membres des conseils de prud'hommes.

C. ― En ce qui concerne les tribunaux de commerce :

magistrats des tribunaux de commerce.

D. ― En ce qui concerne les tribunaux paritaires des baux ruraux :

membres assesseurs des tribunaux paritaires des baux ruraux.

E. ― En ce qui concerne les tribunaux pour enfants :

membres assesseurs des tribunaux pour enfants.

IV. ― MINISTERES

Les fonctions mentionnées à l'article D. 412-78 sont les suivantes :

A. ― En ce qui concerne le ministère de la justice :

1° visiteurs de prison agréés par le directeur régional de l'administration pénitentiaire après avis du préfet et du juge de l'application des peines ;

2° membres bénévoles des comités de probation et d'assistance aux libérés agréés par le juge de l'application des peines ;

3° délégués à la liberté surveillée désignés par le juge des enfants ;

4° membres de conseils d'administration et bénévoles dûment mandatés d'associations agréées par le ministère de la justice et contribuant à la réinsertion sociale et professionnelle des personnes se trouvant placées sous main de justice ;

5° conciliateurs.

B. ― En ce qui concerne le ministère chargé du travail :

1°) membres du conseil supérieur pour le reclassement professionnel et social des travailleurs handicapés prévu à l'article R. 5214-3 du code du travail et membres de la section permanente mentionnée à l'article R. 5214-13 du code du travail ;

2° Membres de la commission des droits et de l'autonomie des personnes handicapées prévue par l'article L. 241-5 du code de l'action sociale et des familles ;

3°) conseillers des salariés convoqués à un entretien préalable à licenciement inscrits sur une liste dressée par le préfet du département ;

4° Membres du Conseil supérieur de la prud'homie institué par L. 1431-1 du code du travail.

C. ― En ce qui concerne le ministère chargé des affaires sociales et ministère chargé de l'éducation :

membres des commissions de l'éducation spéciale et des commissions de circonscription.

V. ― DIVERS

Les fonctions mentionnées à l'article D. 412-78 sont les suivantes :

A. ― En ce qui concerne les caisses d'épargne ordinaires :

1°) membres des conseils d'administration des caisses d'épargne ordinaires ;

2°) membres de la commission supérieure des caisses d'épargne.

B. ― En ce qui concerne le Défenseur des droits : délégués du Défenseur des droits.

**Art. D412-80**

Sans préjudice de l'application des dispositions des articles L. 413-13, L. 413-14 et de l'article 2 du décret n° 56-511 du 24 mai 1956, les obligations de l'employeur, notamment :

1°) la déclaration en vue de l'immatriculation des personnes auxquelles s'applique la présente sous-section ;

2°) l'affiliation de ces personnes à la caisse primaire d'assurance maladie dans la circonscription de laquelle l'organisme mentionné à l'article D. 412-79 a son siège ;

3°) le versement des cotisations ;

4°) la déclaration des accidents,

incombent à la personne, au service ou à l'institution responsable du fonctionnement de l'organisme à objet social mentionné à l'article D. 412-79.

**Art. D412-81**

Le salaire servant de base au calcul des cotisations est égal au double du salaire annuel minimum prévu à l'article L. 434-16. Un arrêté du ministre chargé de la sécurité sociale peut fixer des cotisations forfaitaires.

Le salaire servant de base au calcul des indemnités et des rentes est égal au double dudit salaire minimum tel qu'il est en vigueur soit à la date de l'arrêt de travail résultant de l'accident, de la rechute ou de l'aggravation, soit, s'il n'y a pas eu d'arrêt de travail, à la date de constatation de l'incapacité permanente.

####### Sous-section 9 : Salariés désignés pour sièger dans certains organismes.

**Art. D412-82**

Les salariés mentionnés au 7° de l'article L. 412-8 sont ceux qui sont désignés pour siéger dans les organismes dont la liste est fixée par l'arrêté interministériel prévu au cinquième alinéa de l'article L. 992-8 du code du travail, à l'exception de ceux qui bénéficient de la législation sur les accidents du travail en qualité de membres bénévoles des organismes sociaux énumérés à l'article D. 412-79.

**Art. D412-83**

Sont garantis les accidents survenus par le fait ou à l'occasion des missions effectuées par les personnes mentionnées à l'article D. 412-82. Doivent également être considérés comme survenus à l'occasion de leurs missions, les accidents dont pourraient être victimes ces personnes pendant le trajet d'aller et de retour entre leur lieu de travail et les organismes à l'activité desquels elles participent.

**Art. D412-84**

Les obligations de l'employeur, notamment l'affiliation des personnes mentionnées à l'article D. 412-82 à la caisse primaire d'assurance maladie dans la circonscription de laquelle l'organisme a son siège, le versement des cotisations et la déclaration des accidents, incombent à la personne, au service, à l'institution ou à l'administration responsable de la gestion de cet organisme.

**Art. D412-85**

Le salaire servant de base au calcul des cotisations est égal au double du salaire annuel minimum prévu à l'article L. 434-16. Un arrêté du ministre chargé de la sécurité sociale peut fixer des cotisations forfaitaires.

Le salaire servant de base au calcul des indemnités et des rentes est égal au double dudit salaire minimum, tel qu'il est en vigueur soit à la date de l'arrêt de travail résultant de l'accident, de la rechute ou de l'aggravation, soit, s'il n'y a pas eu d'arrêt de travail, à la date de constatation de l'incapacité permanente.

####### Sous-section 10 : Personnes bénéficiaires d'un revenu minimum d'insertion.

**Art. D412-86**

Les actions d'insertion professionnelle organisées en faveur des bénéficiaires du revenu de solidarité active ainsi que des membres de leur foyer pour l'exécution de l'engagement prévu à l'article L. 262-36 du code de l'action sociale et des familles ouvrent droit pour les intéressés à la protection prévue à l'article L. 412-8 (10°) lorsque, pour leur participation à ces mêmes actions, ils ne bénéficient pas à un autre titre d'une protection contre les accidents du travail et les maladies professionnelles.

La personne morale organisatrice tient un registre mentionnant les assurés visés à l'alinéa précédent. Ce registre est mis à la disposition des agents des organismes de sécurité sociale.

**Art. D412-87**

Les actions et activités mentionnées à l'article D. 412-86 donnent lieu au versement d'une cotisation horaire forfaitaire, dont le montant est fixé par arrêté du ministre chargé de la sécurité sociale.

**Art. D412-88**

Les obligations de l'employeur, notamment le paiement des cotisations, l'affiliation des bénéficiaires et la déclaration des accidents incombent aux personnes morales de droit public ou de droit privé mettant en oeuvre les actions et activités mentionnées à l'article D. 412-86.

**Art. D412-89**

Le salaire servant de base au calcul de la rente est égal au salaire annuel mentionné à l'article L. 434-16.

####### Sous-section 11 : Bénéficiaires d'actions d'aide à la création d'entreprises, d'orientation, d'évaluation ou d'accompagnement dans la recherche d'emploi

**Art. D412-91**

Les accidents garantis sont ceux qui surviennent au cours de l'action prescrite ou dispensée par Pôle emploi ou par les organismes mentionnés aux 2°, 3° et 5° de l'article L. 5135-2 du code du travail ou sur le trajet d'aller et de retour entre le domicile des personnes bénéficiaires d'actions d'aide à la création d'entreprises, d'orientation, d'évaluation ou d'accompagnement dans la recherche d'emploi et le lieu de déroulement de l'action.

**Art. D412-92**

Le salaire servant de base au calcul de la rente des bénéficiaires des actions prescrites par les organismes mentionnés au 11° de l'article L. 412-8 est égal au salaire annuel mentionné à l'article L. 434-16 en vigueur à la date de l'accident.

Le salaire servant de base au calcul des indemnités journalières des demandeurs d'emploi titulaires d'un des revenus de remplaçement mentionnés à l'article L. 5421-2 du code du travail est égal au salaire minimum de croissance correspondant à la durée légale du travail et applicable à la date de l'accident ou, s'il lui est supérieur, à leur revenu de remplacement. Toutefois, le montant de l'indemnité ainsi calculée ne peut, en aucun cas, dépasser le montant du revenu de remplacement.

**Art. D412-93**

Les actions mentionnées à l'article L. 412-8 (11°) donnent lieu au versement d'une cotisation horaire forfaitaire, dont le montant est fixé dans les conditions posées à l'article L. 241-5.

Le paiement de cette cotisation incombe à Pôle emploi ou aux organismes mentionnés aux 2°, 3° et 5° de l'article L. 5135-2 du code du travail qui la versent à l'Union de recouvrement des cotisations de sécurité sociale et d'allocations familiales territorialement compétente.

Ce paiement est accompagné d'un bordereau daté et signé indiquant le nombre de bénéficiaires ayant participé aux actions mentionnées à l'article L. 412-8 (11°), le nombre d'heures représentées par ces actions et le montant global des cotisations s'y rapportant.

Une copie de ce bordereau est adressée à la caisse d'assurance retraite et de la santé au travail.

**Art. D412-94**

La déclaration de l'accident à la caisse primaire d'affiliation des personnes bénéficiaires des actions mentionnées au 11° de l'article L. 412-8 incombe aux organismes qui ont prescrit ces actions. Si l'accident ne se produit pas dans les locaux de ces organismes, ceux-ci doivent en être informés dans les vingt-quatre heures par le responsable de l'action.

####### Sous-section 12 : Salariés bénéficiaires d'un congé de représentation

**Art. D412-95**

Sont garantis les accidents survenus par le fait ou à l'occasion des missions effectuées par les personnes mentionnées à l'article L. 412-8 (12°) dans le cadre du congé de représentation. Doivent également être considérés comme survenus à l'occasion de leurs missions les accidents dont pourraient être victimes ces personnes pendant le trajet d'aller et de retour entre leur lieu de travail et les instances aux travaux desquelles elles participent.

**Art. D412-96**

Les obligations de l'employeur concernant les salariés en congé de représentation mentionnés à l'article L. 412-8 (12°), notamment l'affiliation à la caisse primaire d'assurance maladie, le versement des cotisations et la déclaration des accidents incombent à l'association ou à la mutuelle dont est membre le salarié et qu'il est chargé de représenter. La caisse primaire d'assurance maladie compétente est celle dans la circonscription de laquelle ladite association ou mutuelle a son siège.

**Art. D412-97**

Le salaire servant de base au calcul des cotisations est égal au double du salaire annuel minimum prévu à l'article L. 434-16.

Le salaire servant de base au calcul des indemnités et des rentes est égal au double dudit salaire minimum tel qu'il est en vigueur soit à la date de l'arrêt de travail résultant de l'accident, de la rechute ou de l'aggravation, soit, s'il n'y a pas eu d'arrêt de travail, à la date de constatation de l'incapacité permanente.

####### Sous-section 13 : Volontariat pour l'insertion. ― Service civique.

**Art. D412-98-1**

Pour les volontaires pour l'insertion mentionnés à l'article L. 130-4 du code du service national, l'établissement public d'insertion de la défense mentionné à l'article L. 3414-1 du code de la défense est redevable d'une cotisation dont le taux est égal au taux net moyen national constitué du taux brut moyen déterminé chaque année par la Caisse nationale de l'assurance maladie affecté des majorations définies à l'article D. 242-6-9 de la sécurité sociale.

L'assiette servant de base au calcul des cotisations est égale à 6 % du plafond annuel mentionné à l'article L. 241-3.

####### Sous-section 14 : Personnes bénéficiaires d'un appui à la création ou à la reprise d'une activité économique.

**Art. D412-99**

En l'absence de la rémunération définie à l'article R. 783-2 du code du travail, la cotisation d'accidents du travail et maladies professionnelles de la personne bénéficiant d'appui au projet d'entreprise pour la création ou la reprise d'une activité économique est calculée sur une assiette forfaitaire dont le montant est fixé par arrêté du ministre chargé de la sécurité sociale.

**Art. D412-99-1**

Les obligations de l'employeur, notamment le paiement des cotisations, l'affiliation des bénéficiaires et la déclaration des accidents, incombent à la personne morale responsable de l'appui.

**Art. D412-99-2**

Le salaire minimum servant de base au calcul de la rente est égal au salaire annuel mentionné à l'article L. 434-16.

####### Sous-section 15 : Personnes titulaires d'une convention de tutorat.

**Art. D412-99-3**

Le taux de la cotisation d'accidents du travail et de maladies professionnelles due pour les tuteurs mentionnés à l'article L. 412-8 est égal au taux net constitué du taux brut moyen déterminé chaque année par la Caisse nationale de l'assurance maladie affecté des majorations définies à l'article D. 242-6-9.

**Art. D412-99-4**

Les obligations de l'employeur, notamment le paiement des cotisations, l'affiliation des bénéficiaires et la déclaration des accidents incombent au repreneur de l'entreprise, signataire de la convention mentionnée à l'article L. 129-1 du code de commerce.

**Art. D412-99-5**

La rémunération servant de base au calcul de la cotisation et à celui de la rente est égale au salaire annuel mentionné à l'article L. 434-16.

####### Sous-section 16 : Titulaires de mandats locaux

**Art. D412-99-6**

Pour les élus locaux mentionnés au 16° de l'article L. 412-8, les obligations de l'employeur, notamment le paiement des cotisations, l'affiliation des bénéficiaires et la déclaration des accidents, incombent aux collectivités territoriales et établissements publics de coopération intercommunale. Pour la détermination du taux de ces cotisations, les élus sont assimilés aux agents non titulaires de la collectivité territoriale ou de l'établissement public de coopération intercommunale.

Les indemnités d'incapacité temporaire ou permanente sont calculées sur le montant total des indemnités de fonctions assujetties aux cotisations d'accidents du travail et maladies professionnelles en application de l'article L. 382-31.

####### Sous-section 17 : Entrepreneurs salariés et entrepreneurs salariés associés d'une coopérative d'activité et d'emploi

**Art. D412-100**

Pour les entrepreneurs salariés et les entrepreneurs salariés associés d'une coopérative d'activité et d'emploi mentionnés au 17° de l'article L. 412-8, les obligations de l'employeur, notamment l'affiliation des bénéficiaires, le paiement des cotisations, et la déclaration des accidents incombent à la coopérative d'activité et d'emploi avec laquelle ils ont conclu le contrat mentionné au 2° de l'article L. 7331-2 du code du travail.

####### Sous-section 18 : Sportifs de haut niveau 


**Art. D412-101**

Pour les sportifs de haut niveau mentionnés au 18° de l'article L. 412-8 du présent code, les obligations de l'employeur autres que celles relatives au paiement des cotisations d'accidents du travail et de maladies professionnelles incombent au directeur technique national de la discipline mentionné à l'article L. 131-12 du code du sport.

**Art. D412-102**

Le paiement des cotisations d'accidents du travail et de maladies professionnelles incombe à l'administration centrale du ministère chargé des sports, qui les verse à l'union de recouvrement des cotisations sociales et d'allocations familiales territorialement compétente.

La cotisation est due au titre de chaque sportif inscrit sur la liste mentionnée à l'article L. 221-2 du code du sport et pour la durée de cette inscription, lorsqu'il ne bénéficie pas des dispositions du présent livre.

La cotisation est versée trimestriellement. Elle est due dans les quinze premiers jours suivant l'inscription sur la liste mentionnée à l'article L. 221-2 du code du sport, puis dans les quinze premiers jours de chaque trimestre suivant.

**Art. D412-103**

Le salaire servant de base au calcul de la cotisation et à celui de la rente est égal au salaire annuel mentionné à l'article L. 434-16 du présent code.

**Art. D412-104**

Les taux des cotisations d'accidents du travail et de maladies professionnelles dues sont ceux fixés pour les sportifs professionnels et applicables au 1er janvier de l'année de publication de la liste mentionnée à l'article L. 221-2 du code du sport.

####### Sous-section 19 : Bénéficiaires des mises en situation en milieu professionnel dans les établissements et services définis au a du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles 

**Art. D412-105**

Pour les bénéficiaires de mises en situation en milieu professionnel dans les établissements et services définis au a du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles mentionnés au 19° de l'article L. 412-8, les obligations de l'employeur, notamment l'affiliation des bénéficiaires, le paiement des cotisations, et la déclaration des accidents incombent à l'établissement ou service défini au a du 5° du I de l'article L. 312-1 du code de l'action sociale et des familles.

En cas d'accident, les établissements et services mentionnés au premier alinéa informent sans délai les organismes prescripteurs mentionnés à l'article R. 146-31-1 I du code de l'action sociale et des familles.

**Art. D412-106**

Les accidents garantis sont ceux qui surviennent au cours des mises en situation en milieu professionnel mentionnées au 19° de l'article L. 412-8 ou sur le trajet d'aller et de retour entre le domicile des personnes bénéficiaires de ces actions et le lieu de déroulement de ces actions.

**Art. D412-107**

Les périodes de mise en situation en milieu professionnel prescrites au titre des articles R. 146-31-1 et suivants donnent lieu au versement de cotisations horaires calculées sur la base de 7 % du plafond horaire de sécurité sociale, en application de l'article L. 242-4-4 du code de sécurité sociale.

Ces cotisations sont versées à l'Union de recouvrement des cotisations de sécurité sociale et d'allocations familiales et aux caisses générales de sécurité sociale territorialement compétentes.

Ce paiement est accompagné d'un bordereau daté et signé indiquant le nombre de personnes bénéficiaires des actions mentionnées au 19° de l'article L. 412-8, le nombre d'heures représentées par ces actions et le montant global des cotisations s'y rapportant.

**Art. D412-108**

Le salaire servant de base au calcul de la rente est égal au salaire annuel mentionné à l'article L. 434-16 du code de la sécurité sociale.

**Art. D412-109**

Les taux des cotisations d'accidents du travail et de maladies professionnelles dues sont ceux fixés pour les travailleurs protégés des établissements ou services d'aide par le travail.

##### Chapitre 3 : Dispositions applicables aux personnes indemnisées en application de textes antérieurs - Régimes distincts

###### Section 1 : Dispositions applicables aux personnes indemnisées en application de textes antérieurs

###### Section 2 : Régimes distincts

####### Sous-section 1 : Pensions

####### Sous-section 2 : Collectivités, établissements et entreprises assurant directement la charge de la réparation

######## Paragraphe 1 : Entreprises privées.

**Art. D413-1**

Le présent paragraphe fixe les conditions auxquelles est subordonné le maintien de l'autorisation d'assumer directement le service des prestations prévues aux articles L. 432-2 à L. 432-4 et L. 433-1 à L. 433-3, accordée par le ministre chargé de la sécurité sociale conformément aux dispositions de l'article L. 493 de l'ancien code de la sécurité sociale en vigueur avant la publication du décret n° 60-452 du 12 mai 1960, ainsi que les modalités suivant lesquelles est assuré et contrôlé le service desdites prestations.

**Art. D413-2**

L'employeur doit justifier de la caution solidaire d'un établissement bancaire compris sur une liste arrêtée conjointement par le ministre chargé de la sécurité sociale et le ministre chargé du budget en garantie du paiement des indemnités et de toutes sommes dues à l'occasion de la réparation des accidents du travail et des maladies professionnelles.

Un arrêté concerté du ministre chargé de la sécurité sociale et du ministre chargé du budget détermine les détails d'application du présent article.

**Art. D413-3**

En aucun cas, le comité d'entreprise ne peut confier la direction administrative ou la gestion financière des services mentionnés à l'article D. 413-1 à des personnes n'appartenant pas au personnel de l'entreprise.

**Art. D413-4**

L'employeur remet périodiquement au comité d'entreprise les sommes destinées à couvrir le montant des prestations et des dépenses de gestion. Ces sommes sont calculées en appliquant à l'ensemble des salaires payés au personnel un coefficient fixé par accord entre l'employeur et le comité d'entreprise, sous réserve de l'approbation de la caisse régionale ou, à défaut d'accord par ladite caisse, sans préjudice du recours prévu à l'article L. 242-5.

Les bénéfices réalisés sont versés à un fonds de réserve. Lorsque l'avoir de celui-ci atteint le montant des redevances payées par l'employeur pendant les six derniers mois, ces bénéfices sont répartis par moitié entre l'entreprise et le comité d'entreprise. Les déficits sont supportés par le fonds de réserve et, à défaut, par l'entreprise.

La part bénéficiaire du comité d'entreprise est affectée à l'amélioration des mesures de prévention et de sécurité.

Suivant la date habituelle d'arrêt des compte de l'entreprise, un inventaire financier est dressé annuellement par le comité d'entreprise, soit au 30 juin, soit au 31 décembre, faisant apparaître les résultats de la gestion du risque professionnel et, éventuellement, le montant des sommes affectées au fonds de réserve susmentionné. Une copie du compte de profits et pertes et du bilan, arrêtés à l'une des deux dates précitées, est adressée, dans un délai maximum de trois mois, à la caisse primaire d'assurance maladie dans la circonscription de laquelle est situé l'établissement ou le groupe d'établissements ayant obtenu l'autorisation.

**Art. D413-5**

La caisse primaire dans la circonscription de laquelle est situé l'établissement ou le groupe d'établissements autorisés exerce le contrôle du service organisé par le comité d'entreprise, sans préjudice des dispositions des articles L. 243-11 et L. 243-13.

**Art. D413-6**

Dans les cas définis à l'article L. 442-1, l'enquête est effectuée à la diligence du comité d'entreprise, qui en informe immédiatement la caisse primaire d'assurance maladie. En cas de carence du comité d'entreprise, la caisse primaire peut prendre l'initiative de l'enquête.

La caisse primaire chargée du contrôle de la gestion du risque qui entend contester le caractère professionnel de l'accident doit, indépendamment des obligations qui lui incombent en vertu des articles R. 441-6 et suivants en informer, dans le délai de vingt jours prévu au premier alinéa dudit article, le comité d'entreprise qui est tenu de lui faire connaître son avis écrit dans un nouveau délai de quinzaine.

En dehors du cas prévu au précédent alinéa, le comité d'entreprise a la faculté d'adresser de sa propre initiative à la caisse primaire son avis sur le caractère professionnel ou non de l'accident, dans le délai de quinzaine à compter de la date à laquelle il a eu connaissance de l'accident, par quelque moyen que ce soit. Cet avis entraîne pour la caisse primaire l'obligation de prendre une décision explicite sur le caractère professionnel de l'accident.

Dans les cas prévus aux deux alinéas qui précèdent, la décision prise par la caisse primaire, compte tenu de l'avis du comité d'entreprise et conformément aux dispositions de l'article R. 441-6, est notifiée au comité d'entreprise ; elle est opposable à ce dernier.

Lorsque la caisse primaire est en désaccord avec le comité d'entreprise sur la date de consolidation de la blessure, elle peut se substituer à la victime pour porter le différend devant la juridiction compétente.

**Art. D413-7**

Le comité d'entreprise est tenu de fournir aux caisses d'assurance maladie intéressées tous renseignements qui lui sont demandés.

**Art. D413-8**

En cas de carence constatée ou de défaillance du comité d'entreprise, la caisse primaire assure le paiement des prestations aux victimes d'accidents du travail ou de maladies professionnelles, sauf son recours contre l'employeur et contre la caution pour obtenir le remboursement des sommes payées.

**Art. D413-9**

L'autorisation d'assumer directement le service des prestations qui avait été donnée sur le fondement de la réglementation applicable avant le 13 mai 1960 peut être retirée par le ministre chargé de la sécurité sociale sur avis motivé de la caisse primaire intéressée, notamment si les rapports de contrôle font apparaître que le risque n'est pas géré de façon satisfaisante ou que l'effort de prévention est insuffisant ou que les renseignements statistiques et comptables ne sont pas fournis de façon régulière aux caisses de sécurité sociale.

L'autorisation peut être également retirée si l'employeur cesse de justifier de la caution solidaire prévue à l'article D. 413-2.

L'employeur ou le comité d'entreprise peut à tout moment, par une déclaration adressée à la caisse primaire, qui la transmet au ministre chargé de la sécurité sociale, renoncer à l'application des modalités particulières prévues au présent paragraphe pour être soumis au régime général de sécurité sociale.

Le retrait de l'autorisation ou la renonciation prend effet à compter du premier jour du mois suivant la notification ministérielle faite à l'entreprise du retrait d'autorisation, ou la notification de la renonciation faite par l'employeur à la caisse intéressée. Le comité d'entreprise continue à assurer le service des prestations pour les accidents survenus antérieurement à la date d'effet du retrait d'autorisation ou de la renonciation.

Le ministre chargé de la sécurité sociale, en prononçant le retrait, peut décider la substitution de la caisse primaire d'assurance maladie intéressée au comité d'entreprise, sans préjudice du recours de ladite caisse contre l'employeur et contre la caution pour obtenir le remboursement des sommes payées.

Le ministre chargé de la sécurité sociale détermine, le cas échéant, la caisse primaire à laquelle est dévolu le fonds de réserve mentionné à l'article D. 413-4.

######## Paragraphe 2 : Collectivités, établissements et entreprises assurant un service public, entreprises privées d'intérêt général et employeurs assujettis à une organisation spéciale de sécurité sociale.

**Art. D413-10**

Les dispositions du premier paragraphe s'appliquent, sous réserve des dispositions particulières qui les régissent et des dispositions spéciales fixées par les arrêtés d'autorisation aux collectivités, établissements et entreprises qui ont obtenu l'autorisation d'assumer directement la charge totale ou partielle de la réparation des accidents du travail et des maladies professionnelles délivrée antérieurement au 13 mai 1960 conformément à la législation en vigueur à cette époque.

Lorsque la gestion de la collectivité, de l'établissement ou de l'entreprise porte sur l'intégralité du risque, les pouvoirs du conseil d'administration de la caisse primaire, en matière de fixation des rentes, sont exercés par une commission de quatre membres au moins composée pour moitié de représentants du personnel. Cette commission statue, après réception du dossier de l'enquête à laquelle il est procédé, dans les conditions et les formes déterminées par le présent livre sous réserve des voies de recours instituées par le titre IV du livre Ier. Les collectivités, établissements et entreprises mentionnés au présent alinéa, doivent se conformer aux dispositions de l'article R. 441-6.

Dans le cas prévu à l'alinéa précédent, la caisse primaire dans la circonscription de laquelle est situé le siège social ou le principal établissement exerce, sauf disposition particulière contraire, le contrôle du service chargé de la gestion du risque d'incapacité permanente.

L'arrêté d'autorisation fixe les garanties exigées des collectivités, établissements et entreprises autorisés.

**Art. D413-11**

Les organismes et entreprises mentionnés au présent paragraphe qui ne seraient pas astreints à fournir aux caisses primaires et aux caisses régionales tous les renseignements nécessaires à la tenue des statistiques devront les fournir à la caisse nationale de l'assurance maladie.

**Art. D413-12**

L'arrêté prévu au troisième alinéa de l'article L. 413-14 est pris par le ministre chargé de la sécurité sociale et le ministre chargé du budget.

####### Sous-section 3 : Administrations, services, offices et établissements publics de l'état autres que les établissements publics à caractère industriel ou commercial

#### Titre II : Prévention

##### Chapitre 1 : Organisation

##### Chapitre 2 : Attributions des organismes

###### Section 1 : Attributions de la caisse nationale de l'assurance maladie  

###### Section 2 : Attribution des caisses régionales d'assurance maladie.

**Art. D422-1**

Les règlements préventifs arrêtés par les caisses d'assurance-accidents en exécution des dispositions de l'article 848 du code local des assurances sociales sont maintenus en vigueur sous les sanctions édictées par l'article 851 dudit code, et sous réserve de leur homologation avant le 1er janvier 1948, conformément aux dispositions de l'article L. 422-4.

#### Titre III : Prestations

##### Chapitre 1 : Dispositions générales

##### Chapitre 2 : Les prestations en nature

###### Section 1 : Soins.

**Art. D432**

La durée d'interruption de travail ou de soins continus mentionnée à l'article L. 432-4-1 est fixée à six mois.

###### Section 2 : Appareillage

###### Section 3 : Réadaptation fonctionnelle, rééducation professionnelle, reclassement et reconversion professionnelle

####### Sous-section 1 : Dispositions générales

####### Sous-section 2 : Primes de fin de rééducation et prêts d'honneur

**Art. D432-1**

La prime de fin de rééducation et le prêt d'honneur prévus à l'article R. 432-10 sont attribués dans les conditions ci-après.

**Art. D432-2**

Pour prétendre au bénéfice de la prime de fin de rééducation, la victime doit :

1°) n'avoir subi aucune des condamnations mentionnées au chapitre VIII du titre II du livre Ier du code de commerce, ou par les législations de sécurité sociale et en particulier par l'article L. 471-3 ;

2°) présenter toutes garanties de moralité nécessaires reconnues par la caisse primaire d'assurance maladie ;

3°) avoir subi intégralement, dans des conditions jugées satisfaisantes par le chef d'établissement responsable de la rééducation, le stage de rééducation professionnelle auquel elle a été admise en vertu des dispositions de l'article L. 432-9 ;

4°) si elle ne possède pas la nationalité française résider en France depuis trois ans au moins au jour de l'accident.

**Art. D432-3**

Pour prétendre au bénéfice du prêt d'honneur, la victime doit, indépendamment des conditions particulières prévues à l'article D. 432-10 :

1°) être âgée de vingt et un ans au moins et de quarante-cinq ans au plus ;

2°) remplir les conditions prévues aux 1°, 2° et 3° de l'article D. 432-2 ;

3°) si elle possède la nationalité française, avoir satisfait aux obligations des lois sur le service national ;

4°) si elle ne possède pas la nationalité française, remplir la condition prévue au 4° de l'article D. 432-2.

**Art. D432-4**

La demande tendant à l'octroi de la prime de fin de rééducation doit être adressée par l'intéressé à la caisse primaire d'assurance maladie dont il relève au plus tard dans le mois qui suit la fin du stage de rééducation.

**Art. D432-5**

La caisse mentionnée à l'article D. 432-4 procède à toutes enquêtes et vérifications qu'elle juge utiles dans l'établissement de rééducation ou l'entreprise où la rééducation a eu lieu. La décision est prise par le conseil d'administration de la caisse qui ne peut réserver une suite favorable à la demande qu'après avis conforme du directeur de l'établissement ou du chef de l'entreprise.

Le conseil d'administration de la caisse primaire peut déléguer les pouvoirs dont il dispose en la matière à un comité composé de quatre membres dudit conseil dont deux choisis parmi les représentants des salariés et deux dont un employeur au moins, parmi les autres catégories.

**Art. D432-6**

Le montant de la prime de fin de rééducation est fixé dans chaque cas par le conseil d'administration de la caisse primaire ou le comité délégué à cet effet, dans la limite de trois fois au moins et de huit fois au plus le montant du plafond du salaire journalier servant de base au calcul de l'indemnité journalière, tel qu'il est fixé par l'article L. 433-2.

**Art. D432-7**

La prime de fin de rééducation est payée à l'intéressé dans le mois de la décision ; toutefois, le conseil d'administration, ou le comité, peut décider, s'il estime que l'intérêt de la victime le justifie, que les paiements seront échelonnés à raison d'un paiement chaque mois pendant une période de trois mois au plus.

**Art. D432-8**

Le prêt d'honneur est attribué dans la limite d'un maximum fixé à cent quatre-vingts fois le plafond de salaire mentionné à l'article D. 432-6.

La demande est formulée, et la décision prise, dans les conditions prévues ci-dessus pour la prime de fin de rééducation mais après avis d'une commission consultative constituée auprès du conseil d'administration de la caisse primaire et comprenant :

1°) deux représentants de ladite caisse ;

2°) un représentant de la caisse d'assurance retraite et de la santé au travail ;

3°) supprimé ;

4°) l'agent de contrôle de l'inspection du travail ou son représentant ;

5°) supprimé ;

6°) un représentant de la chambre de métiers et de l'artisanat de région .

**Art. D432-9**

Le prêt peut faire l'objet, à concurrence de la moitié de son montant, sur l'initiative de la caisse primaire ou à la demande de l'intéressé, d'une attribution de bons d'achat. Ces bons, dispensés de timbre, sont nominatifs. Ils portent la signature de l'intéressé et sont insaisissables et incessibles. Ils ne peuvent être donnés en gage ou être l'objet d'une transmission quelconque, le tout à peine de nullité et sans préjudice des sanctions prévues aux articles 406 et 408 du code pénal.

Le montant du prêt peut, d'autre part, si la caisse le juge utile, être versé en plusieurs fractions, toute nouvelle tranche ne devant être allouée que si l'emprunteur justifie avoir employé celles dont il a déjà bénéficié au but pour lequel il les a reçues.

**Art. D432-10**

Le prêt d'honneur doit être obligatoirement affecté à l'aménagement ou à l'installation d'une entreprise artisanale ou industrielle, dans une des branches déterminées par arrêté du ministre chargé de la sécurité sociale, du ministre chargé du commerce et de l'industrie et du ministre chargé du budget, ou d'une exploitation agricole.

Pour bénéficier du prêt, l'emprunteur doit s'engager à exploiter personnellement, jusqu'au remboursement complet, l'exploitation artisanale, industrielle ou agricole en vue de laquelle ledit prêt est sollicité.

L'emprunteur consent à la caisse primaire un nantissement dans les formes prévues par la loi n° 51-59 du 18 janvier 1951 modifiée, sur le matériel, l'outillage, le cheptel, les biens acquis au moyen des sommes qui ont fait l'objet du prêt, dans la limite du montant de ce prêt. Ces biens ne peuvent en aucun cas être déplacés sans le consentement de l'organisme prêteur ; en cas d'infraction à cette disposition, le remboursement de la totalité du prêt devient exigible sans préavis, les biens déplacés restant grevés du privilège prévu par ladite loi et pouvant être saisis.

**Art. D432-11**

Le prêt d'honneur est consenti pour une durée maximum de vingt ans. Il porte intérêt à 2 p. 100 à partir du jour du versement des fonds. Les intérêts sont payables trimestriellement et à terme échu.

Le prêt est remboursable par annuités égales. Toutefois, pendant les quatre premières années, l'emprunteur aura la faculté de ne verser que l'intérêt du prêt. Il pourra toujours, lors de l'échéance de ses annuités, effectuer des remboursements anticipés.

Une remise d'un montant égal à dix fois le plafond de salaire mentionné à l'article D. 432-6 lui sera accordée lors de la naissance de chaque enfant postérieurement à l'année qui aura suivi la date d'octroi du prêt. La charge de ces remises sera supportée par la caisse nationale de l'assurance maladie.

**Art. D432-12**

Sauf le cas où un délai est accordé par la caisse primaire d'assurance maladie, le non-paiement des intérêts ou des annuités dans les quinze jours de la réception d'une mise en demeure adressée au bénéficiaire sous pli recommandé avec demande d'avis de réception, donne lieu à l'application de la procédure sommaire prévue pour le recouvrement des cotisations à l'article R. 155-4. En outre, à titre de pénalité, les annuités échues et non remboursées donnent lieu au paiement d'un intérêt de retard de 0,50 p. 100 par mois, courant de plein droit depuis le lendemain de l'échéance jusqu'au jour du remboursement.

Le remboursement immédiat de la totalité des sommes restant dues est exigible dans les cas suivants :

1°) condamnation à une peine criminelle ou correctionnelle ;

2°) utilisation du prêt pour des fins autres que celles en vue desquelles il a été consenti ;

3°) non-exploitation du fonds par l'emprunteur ;

4°) départ de l'intéressé à l'étranger.

Sauf accord contraire de la caisse, il en est de même en cas d'abandon de la profession pour l'exercice de laquelle le prêt avait été consenti à l'intéressé.

En cas de décès du bénéficiaire, la caisse primaire peut, si le conjoint ou l'un des enfants du " de cujus " continue à exploiter personnellement l'entreprise, maintenir le bénéfice du prêt.

Si l'exploitation directe de l'entreprise cesse, la caisse exerce son privilège sur les biens acquis à l'aide du prêt, sauf possibilité pour le conjoint ou les descendants de rembourser les sommes encore dues, dans un délai de cinq ans.

**Art. D432-13**

Les services d'inspection et de contrôle du ministère chargé de la sécurité sociale ainsi que les agents de contrôle de la caisse primaire d'assurance maladie, sont habilités à exercer une surveillance sur l'emploi du prêt d'honneur par le bénéficiaire.

Dans le cas où l'intéressé affecterait le prêt qui lui est consenti à l'aménagement d'une exploitation agricole, les agents de la caisse de mutualité sociale agricole sont également habilités à exercer cette surveillance.

**Art. D432-14**

Le montant des charges résultant de la présente sous-section est supporté par les caisses primaires d'assurance maladie dans les conditions qui sont fixées par arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

####### Sous-section 3 : Reconversion professionnelle

**Art. D432-15**

Le taux d'incapacité permanente mentionné à l'article L. 432-12 est fixé à 10 %.

##### Chapitre 3 : Indemnisation de l'incapacité temporaire.

**Art. D433-1**

Le placement individuel à l'extérieur mentionné à l'article L. 433-4 est le placement soumis aux dispositions de l'article D. 131 du code de procédure pénale.

**Art. D433-2**

La victime dont l'accident du travail ou la maladie professionnelle a été reconnu et qui a été déclarée inapte conformément aux dispositions de l'article R. 4624-31 du code du travail a droit à l'indemnité mentionnée au cinquième alinéa de l'article L. 433-1 dénommée " indemnité temporaire d'inaptitude " dans les conditions prévues aux articles L. 442-5 et D. 433-3 et suivants.

**Art. D433-3**

Pour bénéficier de l'indemnité temporaire d'inaptitude, la victime adresse sans délai à la caisse primaire d'assurance maladie dont elle relève un formulaire de demande portant notamment mention, portée par le médecin du travail, d'un lien susceptible d'être établi entre l'inaptitude et l'accident du travail ou la maladie professionnelle, dans les conditions prévues à l'article D. 4624-47 du code du travail et comportant un cadre dans lequel elle atteste sur l'honneur de l'impossibilité de percevoir, pendant la période mentionnée à l'article D. 433-5, une quelconque rémunération liée au poste de travail pour lequel elle a été déclarée inapte. Un volet du formulaire de demande est adressé par la victime à l'employeur.

Un arrêté du ministre chargé de la sécurité sociale définit le modèle de formulaire.

**Art. D433-4**

Le montant journalier de l'indemnité mentionnée à l'article D. 433-2 servie à la victime est égal au montant de l'indemnité journalière versé pendant l'arrêt de travail lié à l'accident du travail ou à la maladie professionnelle précédant l'avis d'inaptitude.

Lorsque la victime travaille pour le compte de plusieurs employeurs, l'indemnité est versée au titre du poste de travail pour lequel elle a été déclarée inapte.

**Art. D433-5**

L'indemnité mentionnée à l'article D. 433-2 est versée par la caisse, à compter du premier jour qui suit la date de l'avis d'inaptitude mentionné à l'article R. 4624-31 du code du travail jusqu'au jour de la date de licenciement ou de reclassement du bénéficiaire, pour la durée maximale prévue à l'article L. 1226-11 du code du travail, dans les conditions prévues à l'article R. 433-14.

**Art. D433-6**

L'employeur, dans les huit jours qui suivent la date de sa décision de reclassement acceptée par la victime ou la date du licenciement de cette dernière, retourne le volet mentionné à l'article D. 433-3 à la caisse primaire d'assurance maladie après y avoir porté mention de la date de sa décision et confirmé l'exactitude des indications portées par le salarié.

**Art. D433-7**

Lorsque le bénéficiaire de l'indemnité mentionnée à l'article D. 433-2 perçoit une rente liée à l'accident du travail ou à la maladie professionnelle qui a conduit à l'inaptitude, le montant mensuel de la rente servie s'impute sur celui de l'indemnité.

**Art. D433-8**

La caisse met en œuvre les dispositions de l'article L. 133-4-1, notamment lorsque le versement de la rente intervient après le paiement de l'indemnité ou en cas d'annulation de l'avis d'inaptitude.

##### Chapitre 4 : Indemnisation de l'incapacité permanente

###### Section 1 : Victimes.

**Art. D434-1**

Au 1er avril 2016, le montant de l'indemnité en capital mentionnée à l'article L. 434-1 est fixé selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>TAUX D'INCAPACITÉ PERMANENTE <br/>(en pourcentage) </th><th>MONTANT DE L'INDEMNITÉ <br/>(en euros) </th></tr><tr><td align="center">1 </td><td align="center">411,12 </td></tr><tr><td align="center">2 </td><td align="center">668,20 </td></tr><tr><td align="center">3 </td><td align="center">976,44 </td></tr><tr><td align="center">4 </td><td align="center">1 541,13 </td></tr><tr><td align="center">5 </td><td align="center">1 952,33 </td></tr><tr><td align="center">6 </td><td align="center">2 414,71 </td></tr><tr><td align="center">7 </td><td align="center">2 928,25 </td></tr><tr><td align="center">8 </td><td align="center">3 493,59 </td></tr><tr><td align="center">9 </td><td align="center">4 110,06</td></tr></tbody></table></div></div>

**Art. D434-2**

I. ― Les besoins d'assistance par une tierce personne de la victime qui remplit la condition d'incapacité minimale mentionnée au troisième alinéa de l'article L. 434-2 sont déterminés par le médecin-conseil à partir de la grille d'appréciation des dix actes ordinaires de la vie prévue au II.

Le montant mensuel de la prestation complémentaire pour recours à tierce personne est fixé à 541,22 € lorsque la victime ne peut accomplir seule trois ou quatre des dix actes de cette grille, à 1 082,43 € lorsqu'elle ne peut accomplir seule cinq ou six de ces actes et à 1 623,65 € lorsqu'elle ne peut accomplir seule au moins sept de ces actes ou lorsque, en raison de troubles neuropsychiques, son état présente un danger pour elle-même ou pour autrui.

II. ― Les actes ordinaires de la vie pris en compte pour la détermination du montant de la prestation complémentaire pour recours à tierce personne sont énumérés dans la grille suivante :

1. La victime peut-elle se lever seule et se coucher seule ?

2. La victime peut-elle s'asseoir seule et se lever seule d'un siège ?

3. La victime peut-elle se déplacer seule dans son logement, y compris en fauteuil roulant ?

4. La victime peut-elle s'installer seule dans son fauteuil roulant et en sortir seule ?

5. La victime peut-elle se relever seule en cas de chute ?

6. La victime pourrait-elle quitter seule son logement en cas de danger ?

7. La victime peut-elle se vêtir et se dévêtir totalement seule ?

8. La victime peut-elle manger et boire seule ?

9. La victime peut-elle aller uriner et aller à la selle sans aide ?

10. La victime peut-elle mettre seule son appareil orthopédique ? (le cas échéant).

**Art. D434-3**

Toute personne bénéficiaire de la majoration pour tierce personne prévue à l'article L. 434-2, dans sa rédaction antérieure au 1er mars 2013, peut demander le bénéfice de la prestation complémentaire pour recours à tierce personne.

La demande est adressée à la caisse primaire d'assurance maladie chargée du paiement de la majoration pour tierce personne. La décision de la caisse est adressée à la personne concernée par tout moyen permettant d'en déterminer la date de réception.

Lorsque le montant de la prestation complémentaire pour recours à tierce personne dont pourrait bénéficier la personne est inférieur ou égal à celui de la majoration pour tierce personne dont elle bénéficie, la personne conserve le bénéfice de la majoration pour tierce personne, en l'absence de manifestation contraire de sa part dans un délai de trente jours à compter de la date de réception mentionnée à l'alinéa précédent. S'il est supérieur, la personne bénéficie de la prestation complémentaire pour recours à tierce personne, en l'absence de manifestation contraire de sa part dans le même délai.

La date d'ouverture du droit à la prestation complémentaire pour recours à tierce personne est le premier jour du mois du dépôt de la demande.

**Art. D434-3-1**

Les assurés indemnisés au titre d'une incapacité permanente d'un taux au moins égal à 10 % reçoivent, à leur cinquante-neuvième anniversaire, une information assurée par la Caisse nationale d'assurance vieillesse sur le dispositif mentionné à l'article L. 351-1-4.

###### Section 2 : Ayants droit

###### Section 3 : Dispositions communes

**Art. D434-4**

Il est institué, auprès du ministre chargé de la sécurité sociale, un comité d'actualisation des barèmes indicatifs d'invalidité mentionnés à l'article L. 434-2, intitulé : " comité d'actualisation des barèmes des accidents du travail et des maladies professionnelles ".

**Art. D434-5**

Le comité mentionné à l'article D. 434-4 est chargé, compte tenu de l'évolution des connaissances médicales et des modalités d'exercice professionnel, de définir une méthodologie et de faire des propositions d'actualisation des barèmes mentionnés à l'article L. 434-2 auxquels les médecins-conseils des régimes de sécurité sociale des travailleurs salariés agricoles et non agricoles se réfèrent pour évaluer l'incapacité permanente des victimes d'accidents du travail ou de maladies professionnelles.

Le comité fixe son programme de travail ainsi que le calendrier prévisionnel des travaux d'actualisation des barèmes.

**Art. D434-6**

I. — Le président du comité mentionné à l'article D. 434-4 est un membre du corps médical spécialisé dans le domaine des pathologies professionnelles ou de la réparation des dommages corporels.

Le comité comprend, outre son président :

1° Quatre membres de droit :

a) Le directeur de la sécurité sociale ou son représentant ;

b) Le directeur des affaires financières, sociales et logistiques du ministère de l'agriculture ou son représentant ;

c) Le directeur des risques professionnels de la Caisse nationale de l'assurance maladie ou son représentant ;

d) Le directeur chargé de la réglementation, des maladies et accidents du travail de la Caisse centrale de la mutualité sociale agricole ou son représentant ;

2° Cinq personnalités qualifiées :

a) Quatre membres du corps médical reconnus pour leurs travaux ou leurs services rendus dans le domaine des pathologies professionnelles ou des dommages corporels ;

b) Une personnalité qualifiée reconnue pour ses travaux dans le domaine de l'économie de la santé.

II. — Le secrétariat du comité est assuré par la direction de la sécurité sociale.

**Art. D434-7**

Pour l'exercice de sa mission, le comité mentionné à l'article D. 434-4 peut constituer des groupes techniques chargés de faire des propositions d'actualisation des barèmes mentionnés à l'article L. 434-2. Le comité fixe les modalités selon lesquelles ces groupes lui rendent compte de leurs travaux.

Ces groupes techniques sont composés exclusivement de membres du corps médical choisis parmi les sociétés savantes, de médecins-conseils des régimes de sécurité sociale des travailleurs salariés agricoles et non agricoles et de médecins-experts en dommages corporels.

Dans le cadre de leurs travaux ou lorsque l'ordre du jour le justifie, le comité mentionné à l'article D. 434-4 ainsi que les groupes techniques peuvent solliciter le concours d'experts d'autres disciplines.

**Art. D434-8**

Le comité mentionné à l'article D. 434-4 se réunit au moins quatre fois par an, sur convocation de son président qui fixe l'ordre du jour.

Le président peut également convoquer une réunion du comité sur proposition de la majorité de ses membres.

**Art. D434-9**

Le président du comité d'actualisation des barèmes des accidents du travail et des maladies professionnelles ainsi que les personnalités qualifiées mentionnées au 2° du I de l'article D. 434-6 sont nommés pour une durée de trois ans renouvelable par arrêté conjoint du ministre chargé de la sécurité sociale et du ministre chargé de l'agriculture.

**Art. D434-10**

Les membres du comité et des groupes techniques sont astreints au secret professionnel. Ils exercent leur mandat à titre gratuit. Leurs frais de déplacement et de séjour sont remboursés, sur leur demande, dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. D434-11**

A échéances régulières, le président du comité mentionné à l'article D. 434-4 ou son représentant informe de l'avancée des travaux la commission mentionnée à l'article L. 221-5. Ladite commission peut proposer au président du comité ou à son représentant les mesures qu'elle estime utiles à l'actualisation des barèmes mentionnés à l'article L. 434-2.

###### Section 4 : Dispositions d'application

##### Chapitre 5 : Frais funéraires.

**Art. D435-1**

L'arrêté interministériel mentionné à l'article L. 435-1 est pris par le ministre chargé de la sécurité sociale, le ministre chargé de l'économie et le ministre chargé du budget.

**Art. D435-2**

Les frais de transport mentionnés à l'article L. 435-2 sont établis conformément aux dispositions de l'article D. 79 du code des pensions militaires d'invalidité et des victimes de la guerre.

##### Chapitre 6 : Dispositions communes aux prestations en espèces

##### Chapitre 7 : Fonds commun des accidents du travail survenus dans la métropole

#### Titre IV : Procédures, révision, rechute, accidents survenus hors du territoire métropolitain

##### Chapitre 1er : Déclarations et formalités

###### Section 1 : Dispositions générales

**Art. D441-1**

L'employeur peut tenir un registre de déclaration d'accidents du travail mentionné à l'article L. 441-4 lorsqu'il répond aux conditions suivantes :

1°) présence permanente d'un médecin, ou d'un pharmacien, ou d'un infirmier diplômé d'Etat, ou d'une personne chargée d'une mission d'hygiène et de sécurité dans l'entreprise détentrice d'un diplôme national de secouriste complété par le diplôme de sauveteur secouriste du travail délivré par l'Institut national de recherche et de sécurité ou les caisses d'assurance retraite et de la santé au travail ;

2°) existence d'un poste de secours d'urgence ;

3°) respect par l'employeur des obligations mises à sa charge par l'article L. 2311-2 du code du travail.

**Art. D441-2**

Le registre est la propriété de l'employeur, qui le conserve pour chaque année civile sur le support de son choix pendant une durée de cinq années à compter de la fin de l'exercice considéré. Il est tenu de façon à présenter, sans difficulté d'utilisation et de compréhension et sans risque d'altération, les mentions prévues à l'article D. 441-3.

Lorsqu'il tient un registre en application de l'article L. 441-4, l'employeur en informe la caisse d'assurance retraite et de la santé au travail sans délai et par tout moyen conférant date certaine.

**Art. D441-3**

L'employeur inscrit sur le registre, dans les quarante-huit heures non compris les dimanches et jours fériés, les accidents du travail de son personnel n'entraînant ni arrêt de travail, ni soins médicaux donnant lieu à une prise en charge par les organismes de sécurité sociale.

Il est indiqué sur le registre le nom de la victime, la date, le lieu et les circonstances de l'accident, la nature et le siège des lésions assortis du visa du donneur de soins ainsi que les autres éléments devant figurer sur la déclaration d'accident du travail.

La victime signe le registre en face des indications portées par l'employeur. Le médecin du travail peut consulter le registre.

**Art. D441-4**

Lorsqu'un agent de contrôle, un ingénieur conseil ou un contrôleur de sécurité mentionnés au troisième alinéa de l'article L. 441-4 ou un inspecteur du travail en application du premier alinéa de l'article R. 441-5, constate l'un des manquements suivants, il en informe l'employeur et les autres agents mentionnés auxdits articles :

1°) tenue incorrecte du registre ;

2°) non-respect des conditions fixées à l'article D. 441-1 ;

3°) refus de présentation du registre :

a. aux agents de contrôle des organismes chargés de la gestion des accidents du travail et des maladies professionnelles mentionnés à l'article L. 114-10, ou aux ingénieurs conseils ou contrôleurs de sécurité dûment habilités auprès des caisses d'assurance retraite et de la santé au travail ;

b. aux agents de l'inspection du travail ;

c. à la victime d'un accident consigné au registre ;

d. au comité social et économique.

Il informe l'employeur qu'il doit, tant que n'ont pas cessé le ou les manquements constatés mentionnés au présent article, déclarer tout accident dans les conditions mentionnées à l'article L. 441-2.

###### Section 2 : Dispositions relatives à la procédure de reconnaissance du caractère professionnel de l'accident ou de la maladie par les caisses

##### Chapitre 2 : Expertises - Contrôle - Dispositions diverses

###### Section 1 : Expertises.

###### Section 2 : Contrôle médical et contrôle administratif

###### Section 3 : Dispositions diverses

##### Chapitre 3 : Révision - Rechute.

**Art. D443-1**

La durée minimale prévue au quatrième alinéa de l'article L. 443-1, pendant laquelle la victime doit avoir été titulaire de la prestation complémentaire pour recours à tierce personne, est fixée à dix ans.

##### Chapitre 4 : Accidents survenus hors du territoire métropolitain et des départements mentionnés à l'article L751-1

#### Titre V : Faute de l'assuré ou d'un tiers

##### Chapitre 1 : Dispositions générales

##### Chapitre 2 : Faute inexcusable ou intentionnelle de l'employeur

**Art. D452-1**

En cas de reconnaissance de la faute inexcusable de l'employeur, le capital représentatif des dépenses engagées par la caisse primaire d'assurance maladie au titre de la majoration mentionnée à l'article L. 452-2 est évalué dans les conditions prévues à l'article R. 454-1 et récupéré dans les mêmes conditions et en même temps que les sommes allouées au titre de la réparation des préjudices mentionnés à l'article L. 452-3.

##### Chapitre 3 : Faute inexcusable ou intentionnelle de la victime

##### Chapitre 4 : Faute d'un tiers

**Art. D454-1**

I. ― La déclaration prévue à l'article L. 441-1 du code de la sécurité sociale faite par la victime d'un accident de travail imputable à un tiers la dispense de le déclarer à sa caisse de sécurité sociale.

II. ― Le tiers responsable de l'accident doit informer, par tous moyens, la caisse d'assurance maladie dont relève la victime dans les quinze jours suivant sa survenue s'il n'en a pas informé son assureur.

III. ― L'assureur du tiers responsable doit informer la caisse d'assurance maladie dont relève la victime dans les trois mois suivant la date à laquelle il a connaissance de la survenue de l'accident.

Pour les accidents relevant de l'article L. 211-8 du code des assurances, l'assureur du tiers responsable doit informer la caisse d'assurance maladie dont relève la victime dans les trois mois suivant la date de la survenue de l'accident.

En cas de litige sur le respect de son obligation d'information, il lui appartient d'apporter la preuve que l'information a été délivrée à la caisse dans les délais prévus aux deux alinéas précédents.

IV. ― Dans les cas où la caisse n'a pas pu exercer son recours, l'indemnité forfaitaire est calculée sur les sommes dont le recouvrement aurait été obtenu si l'assureur avait respecté son obligation d'information.

V. ― L'établissement de santé dispensant des soins à une victime dont les lésions sont, selon ses déclarations, imputables à un tiers doit en informer la caisse d'assurance maladie dont elle relève dans les trois mois suivant la date de la fin des soins.

##### Chapitre 5 : Dispositions diverses

#### Titre VI : Dispositions concernant les maladies professionnelles

**Art. D461-1**

La liste prévue au premier alinéa de l'article L. 461-6 établie par le ministre chargé du travail, le ministre chargé de la sécurité sociale et le ministre chargé de la santé, figure en annexe au présent livre.

**Art. D461-1-1**

Pour l'application du dernier alinéa de l'article L. 461-2, la date de la première constatation médicale est la date à laquelle les premières manifestations de la maladie ont été constatées par un médecin avant même que le diagnostic ne soit établi. Elle est fixée par le médecin conseil.

**Art. D461-2**

Les décrets mentionnés à l'article L. 461-7 sont pris sur le rapport du ministre chargé de la sécurité sociale, du ministre chargé du travail, du ministre chargé du budget et du ministre chargé de la santé.

**Art. D461-5**

Les dispositions des articles D. 461-8 à D. 461-22 sont applicables aux maladies professionnelles provoquées par l'inhalation de poussières renfermant de la silice libre (tableau n° 25), par l'inhalation de poussières d'amiante (tableaux n os 30 et 30 bis), par l'inhalation de poussières ou de fumées d'oxyde de fer (tableaux n os 44 et 44 bis) ainsi qu'aux broncho-pneumopathies chroniques obstructives provoquées par les travaux au fond dans les mines de charbon (tableau n° 91) et par certains travaux effectués dans les mines de fer (tableau n° 94).

**Art. D461-7**

Conformément aux dispositions du deuxième alinéa de l'article L. 431-1 et des articles L. 432-1 et L. 461-1, la charge des prestations, indemnités et rentes incombe à la caisse primaire d'assurance maladie ou à l'organisation spéciale de sécurité sociale à laquelle la victime est affiliée à la date de la première constatation médicale définie à l'article D. 461-1-1. Dans le cas où, à cette date, la victime n'est plus affiliée à une caisse primaire ou à une organisation spéciale couvrant les risques mentionnés au présent livre, les prestations et indemnités sont à la charge de la caisse ou de l'organisation spéciale à laquelle la victime a été affiliée en dernier lieu, quel que soit l'emploi alors occupé par elle.

**Art. D461-8**

La déclaration de la maladie à la charge de l'intéressé en vertu de l'article L. 461-5 doit être faite à la caisse primaire d'assurance maladie ou à l'organisation spéciale de sécurité sociale, même si le certificat médical prévu audit article ne conclut qu'au changement d'emploi.

Le médecin-conseil du service du contrôle médical de la caisse primaire ou l'organisation spéciale de sécurité sociale détermine s'il y a lieu de solliciter l'avis d'un médecin spécialiste ou compétent en pneumologie ou en médecine du travail possédant des connaissances particulières dans le domaine des pneumoconioses. Le médecin-conseil lui adresse le dossier.

**Art. D461-9**

Une enquête est effectuée parallèlement par les services administratifs de la caisse ou de l'organisation spéciale afin d'identifier le ou les risques auxquels le salarié a pu être exposé. Le service de prévention compétent y apporte sa collaboration dans les conditions indiquées à l'article R. 441-13.

Les résultats de cette enquête sont envoyés au médecin conseil.

Conformément aux dispositions du quatrième alinéa de l'article L. 461-5, la caisse primaire ou l'organisation spéciale transmet, accompagnée de son avis, une copie de la déclaration intégrant le certificat médical à l'inspecteur du travail, ou au fonctionnaire qui en exerce les attributions, chargé de la surveillance de la ou des entreprises dans lesquelles le travailleur a pu être exposé aux risques. Ce fonctionnaire fait part, dans un délai d'un mois, de ses observations à la caisse ou à l'organisation spéciale, qui les transmet au médecin conseil.

**Art. D461-11**

Le médecin spécialiste ou compétent mentionné au second alinéa de l'article D. 461-8, s'il a été requis, procède à l'examen du malade soit à son cabinet, soit dans un centre d'études des pneumoconioses, public ou privé, autorisé dans les conditions prévues aux articles L. 162-21 et suivants, soit dans un établissement de santé public ou privé habilité à assurer le service public hospitalier.

Ce même médecin agréé ou le collège peut, s'il l'estime utile, prescrire, en vue de cet examen, la mise en observation avec hospitalisation du malade pendant une durée maximale de trois jours dans l'un des établissements visés à l'alinéa précédent. A titre exceptionnel, ce délai peut être porté à cinq jours en cas d'examens complémentaires médicalement justifiés. Il est fait application des dispositions de l'article L. 432-4.

Dans le cas prévu à l'alinéa précédent, les prestations auxquelles peut prétendre l'intéressé sont à la charge de la caisse primaire d'assurance maladie ou de l'organisation spéciale de sécurité sociale gestionnaire du risque de l'incapacité temporaire des accidents du travail et des maladies professionnelles.

Des indemnités journalières peuvent également être attribuées à la victime après avis du médecin-conseil pendant une durée maximale de trois jours, dans le cas où les conditions nécessaires à l'établissement du diagnostic de la maladie professionnelle entraînent un arrêt de travail sans hospitalisation.

**Art. D461-13**

Le droit aux indemnités en capital et aux rentes prévues par le présent livre dans le cas d'incapacité permanente ou de mort n'est ouvert que si la durée totale de l'emploi, en une ou plusieurs périodes, dans une ou plusieurs exploitations, à des travaux susceptibles de provoquer l'une des maladies mentionnées à l'article D. 461-5 est au moins égale à cinq ans lorsque le tableau ne fixe pas de durée d'exposition.

Pour les durées inférieures d'exposition au risque, ou si le malade fait constater son affection au-delà du délai de prise en charge prévu par les tableaux nos 25, 30, 44 et 44 bis, le droit aux indemnités en capital et aux rentes est également ouvert dans les conditions prévues par le présent livre après avis du médecin-conseil.

**Art. D461-14**

L'ouverture du droit à l'indemnité spéciale mentionnée à l'article L. 461-8 est subordonnée :

1° Au dépôt de la déclaration prévue à l'article D. 461-8 ;

2° Au résultat de l'examen du malade par le médecin-conseil.

L'emploi doit être quitté dans le délai de six mois à compter de la date du certificat descriptif mentionné à l'article L. 461-5. Toutefois, le médecin-conseil peut fixer un délai plus court si l'état du travailleur le nécessite.

L'indemnité de changement d'emploi ne peut être attribuée qu'une seule fois.

**Art. D461-15**

L'indemnité de changement d'emploi est égale à soixante jours de salaire par année d'exposition au risque de l'une des affections mentionnées à l'article D. 461-5, sans pouvoir dépasser trois cents jours de salaire. Toute fraction d'année compte pour une année entière. Le salaire servant de base au calcul de l'indemnité est le salaire moyen des ouvriers de la même catégorie de la dernière entreprise dans laquelle le travailleur a été exposé au risque de silicose, tel qu'il est fixé à l'expiration du délai prévu au deuxième alinéa de l'article D. 461-14.

L'indemnité de changement d'emploi est acquise au travailleur ou à ses ayants droit. Elle est versée, suivant le cas, par la caisse primaire d'assurance maladie ou par l'organisation spéciale de sécurité sociale dont relève le travailleur. Elle est payable par mensualités égales échelonnées sur une période double du nombre de jours de salaire pris en considération pour le calcul de ladite indemnité. Le premier versement a lieu obligatoirement au moment où le travailleur quitte son emploi.

Si l'intéressé occupe un emploi, l'indemnité ne pourra représenter que la différence entre le salaire moyen défini ci-dessus, revalorisé, au cas où, postérieurement au changement d'emploi, serait survenue une augmentation générale des salaires intéressant la catégorie à laquelle appartenait la victime, et le nouveau salaire de l'intéressé, jusqu'à concurrence du montant de l'indemnité fixé au premier alinéa du présent article.

L'indemnité de changement d'emploi ne se cumule pas avec l'indemnité journalière prévue à l'article L. 433-1.

Dans le cas où cette dernière indemnité vient à être due, après attribution de l'indemnité de changement d'emploi et pour des journées comprises dans la période prévue au deuxième alinéa du présent article, le montant de l'indemnité journalière est réduit, pour chacune de ces journées, d'une somme égale au résultat de la division du montant de l'indemnité de changement d'emploi par le nombre de jours, ouvrables ou non, compris dans ladite période.

**Art. D461-16**

En cas de décès de la victime avant la déclaration de maladie prévue à l'article L. 461-5, une autopsie est pratiquée dans les conditions définies à l'article L. 442-4.

Pour l'autopsie, il est fait appel de préférence à un médecin possédant une compétence particulière en matière de pneumoconioses.

Les poumons sont prélevés dans leur totalité et adressés à un institut de médecine du travail, à un service d'anatomie pathologique qualifié par ses travaux concernant les pneumoconioses ou à un centre d'étude des pneumoconioses, en vue d'un examen anatomopathologique et histologique.

**Art. D461-17**

Le travailleur bénéficiaire d'une indemnité de changement d'emploi peut, en cas d'aggravation de son état, demander l'attribution d'une indemnité en capital où d'une rente. Dans ce cas, le délai de deux ans mentionné à l'article R. 443-1 court de la date de la décision de la juridiction compétente reconnaissant le droit à l'indemnité ou, dans le cas où la fixation de cette indemnité n'a donné lieu à aucune contestation, de la date du premier versement.

Les arrérages de la rente ou indemnité en capital ne se cumulent pas avec l'indemnité de changement d'emploi. Dans le cas où le point de départ de la rente est antérieur à l'expiration de la période prévue au deuxième alinéa de l'article D. 461-15, la fraction d'indemnité de changement d'emploi afférente au temps restant à courir jusqu'à cette expiration est imputée sur les arrérages de la rente ou indemnité en capital.

**Art. D461-18**

Dans tous les cas où une nouvelle fixation des réparations est demandée par la victime, celle-ci doit être examinée par le médecin conseil de la caisse primaire d'assurance maladie ou de l'organisation spéciale de sécurité sociale. Celui-ci peut demander, s'il le juge nécessaire, un examen par le médecin spécialiste ou compétent mentionné au second alinéa de l'article D. 461-8.

Dans le cas où une nouvelle fixation des réparations est demandée par les ayants droit de la victime, conformément aux dispositions du troisième alinéa de l'article L. 443-1, l'autopsie n'est pas exigée si la victime avait été reconnue atteinte de son vivant d'une pneumoconiose visée par le présent livre et lorsque le dossier médical adressé à la caisse primaire d'assurance maladie ou à l'organisation spéciale de sécurité sociale permet au médecin conseil de donner son avis sur la relation de cause à effet entre le décès et la maladie professionnelle.

Dans le cas où une nouvelle fixation des réparations est envisagée par la caisse primaire d'assurance maladie ou l'organisation spéciale de sécurité sociale, la victime est tenue de se soumettre à l'examen médical auquel il est procédé par application du premier alinéa du présent article. En cas de refus de la victime, la caisse ou l'organisation spéciale peut décider la suspension du service de la rente, conformément aux dispositions de l'article R. 443-6.

**Art. D461-19**

Le travailleur bénéficiaire d'une indemnité de changement d'emploi, d'une indemnité en capital ou d'une rente allouée conformément aux articles D. 461-5 et suivants ne peut plus être occupé qu'à des travaux n'exposant pas au risque de l'une des affections mentionnées à l'article D. 461-5.

**Art. D461-20**

En cas de contestation d'ordre médical sur l'état de la victime, autre que celle prévue à l'article D. 461-21, il est fait application des dispositions des articles L. 141-1 à L. 141-3. L'expertise est effectuée par un médecin spécialiste ou compétent en pneumologie ou en médecine du travail possédant des connaissances particulières dans le domaine des pneumoconioses autre que celui qui a, le cas échéant, procédé à l'examen du malade.

Si l'expertise demandée en application du présent article admet l'existence d'une des affections mentionnées à l'article D. 461-5, l'expert joindra à son rapport un certificat exprimant son avis sur l'existence éventuelle d'une incapacité permanente, la date de consolidation et la nécessité d'un changement d'emploi.

**Art. D461-21**

En cas de contestation portant sur le taux d'incapacité permanente de travail, le tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire doit obligatoirement soumettre le dossier de la victime à un médecin spécialiste ou compétent en pneumologie ou en médecine du travail possédant des connaissances particulières dans le domaine des pneumoconioses, qui examine la victime.

Les décisions du tribunal judiciaire spécialement désigné en application de l'article L. 211-16 du code de l'organisation judiciaire portées en appel sont obligatoirement soumises à l'examen d'un médecin spécialiste ou compétent en pneumologie ou en médecine du travail possédant des connaissances particulières dans le domaine des pneumoconioses, autre que celui qui a pratiqué les examens antérieurs. Le cas échéant, il joint à son rapport un certificat exprimant son avis sur la nécessité d'un changement d'emploi.

**Art. D461-22**

Les frais nécessités par l'intervention du médecin spécialiste ou compétent mentionné au second alinéa de l'article D. 461-8 et, le cas échéant, les frais de radiographie, d'examens fonctionnels, respiratoires, d'examens de biologie médicale, d'autopsie et d'expertise, dans les cas prévus aux articles D. 461-11, D. 461-16, D. 461-18, D. 461-20 et D. 461-21, sont supportés, selon le cas, soit par la caisse primaire d'assurance maladie, soit par l'organisation spéciale de sécurité sociale dont relève l'intéressé, conformément aux tarifs et dans les conditions fixées par un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

La victime ou ses ayants droit sont tenus de verser à la caisse primaire d'assurance maladie ou à l'organisation spéciale de sécurité sociale le montant des honoraires et frais mentionnés à l'alinéa précédent, mis à leur charge lorsque la contestation élevée par eux est reconnue manifestement abusive, conformément aux dispositions du deuxième alinéa de l'article L. 442-8.

**Art. D461-23**

Bénéficie, sur sa demande, d'une surveillance médicale post-professionnelle prise en charge par la caisse primaire d'assurance maladie, la caisse générale de sécurité sociale ou l'organisation spéciale de sécurité sociale, la personne inactive, demandeur d'emploi ou retraitée, qui cesse d'être exposée à l'un ou plusieurs des risques professionnels suivants :

— risque professionnel susceptible d'entraîner une affection mentionnée dans les tableaux de maladies professionnelles, selon le cas, n° 25,44,91 et 94 du régime général ou n° 22 du régime agricole ;

— agent cancérogène, mutagène ou toxique pour la reproduction figurant dans les tableaux visés à l'article L. 461-2 du code de la sécurité sociale ou mentionné à l'article R. 4412-60 du code du travail ;

— rayonnements ionisants dans les conditions prévues à l'article R. 4451-1 du code du travail.

Cette surveillance post-professionnelle est accordée par l'organisme concerné mentionné au premier alinéa sur production par l'intéressé de l'état des lieux des expositions mentionné, selon le cas, à l'article R. 4624-28-3 du code du travail ou à l'article R. 717-16-3 du code rural et de la pêche maritime ou, à défaut, d'une attestation d'exposition remplie par l'employeur et le médecin du travail ou d'un document du dossier médical de santé au travail mentionné à l'article L. 4624-8 du code du travail, communiqué par le médecin du travail, comportant les mêmes éléments.

Les modalités de la surveillance médicale post-professionnelle mentionnée au premier alinéa sont définies par le médecin-conseil de la caisse primaire d'assurance maladie ou de l'organisation spéciale de sécurité sociale en application des référentiels médicaux établis par l'autorité mentionnée à l'article L. 161-37 du présent code ou, à défaut, par un expert sollicité par le médecin-conseil de la caisse primaire d'assurance maladie ou de l'organisation spéciale de sécurité sociale.

**Art. D461-26**

Le comité régional de reconnaissance des maladies professionnelles mentionné à l'article L. 461-1 a pour ressort territorial l'échelon régional du contrôle médical de la Caisse nationale de l'assurance maladie. En tant que de besoin le comité peut se réunir au chef-lieu de chacun des départements compris dans son ressort.

**Art. D461-27**

Le comité régional comprend :

1° Le médecin-conseil régional mentionné à l'article R. 315-3 du code de la sécurité sociale ou un médecin-conseil de l'échelon régional ou un médecin conseil retraité qu'il désigne pour le représenter ;

2° Le médecin inspecteur du travail mentionné à l'article L. 8123-1 du code du travail ou, en cas d'indisponibilité, un médecin particulièrement compétent en matière de pathologies professionnelles, en activité ou retraité, inscrit sur une liste pour quatre ans renouvelables et titulaire du diplôme mentionné au premier alinéa de l'article L. 4623-1 du code du travail ou, lorsque la demande est présentée par un assuré relevant du régime des salariés ou des non-salariés des professions agricoles, titulaire d'un diplôme mentionné au 2° de l'article R. 717-50 du code rural et de la pêche maritime et qualifié en médecine du travail.

La liste mentionnée à l'alinéa précédent est établie par le directeur général de l'agence régionale de santé, sur proposition conjointe du responsable du centre mentionné à l'article R. 1339-1 du code de la santé publique ou, à défaut, du responsable du centre chargé de mutualiser l'accomplissement de certaines missions en application de l'article R. 1339-2 du même code, et du médecin inspecteur du travail mentionné à l'article L. 8123-1 du code du travail.

A défaut de proposition conjointe dans le délai de deux mois à compter de la sollicitation du directeur général de l'agence régionale de santé, la liste est établie :

a) Sur la seule proposition du médecin inspecteur du travail en cas de désaccord ou en l'absence de proposition du responsable du centre mentionné à l'article R. 1339-1 du code de la santé publique ou, à défaut, du responsable du centre chargé de mutualiser l'accomplissement de certaines missions en application de l'article R. 1339-2 du même code ;

b) Sur la proposition du responsable du centre mentionné à l'article R. 1339-1 du code de la santé publique ou, à défaut, du responsable du centre chargé de mutualiser l'accomplissement de certaines missions en application de l'article R. 1339-2 du même code en l'absence de réponse du médecin inspecteur du travail.

3° Un professeur des universités-praticien hospitalier ou un praticien hospitalier en activité ou retraité, particulièrement qualifié en matière de pathologie professionnelle nommé pour quatre ans et inscrit sur une liste établie par arrêté du directeur général de l'agence régionale de santé. Pour les pathologies psychiques, le professeur des universités-praticien hospitalier ou le praticien hospitalier particulièrement qualifié en pathologie professionnelle peut être remplacé par un professeur des universités-praticien hospitalier ou un praticien hospitalier spécialisé en psychiatrie.

Lorsqu'il est saisi dans le cadre du sixième alinéa de l'article L. 461-1, le comité régional peut régulièrement rendre son avis en présence de deux de ses membres. En cas de désaccord, le dossier est à nouveau soumis pour avis à l'ensemble des membres du comité.

Pour les pathologies psychiques, le médecin-conseil ou le comité fait appel, chaque fois qu'il l'estime utile, à l'avis d'un médecin spécialiste ou compétent en psychiatrie.

Le secrétariat permament du comité régional est assuré par l'échelon régional du contrôle médical de la Caisse nationale de l'assurance maladie.

Les membres du comité régional sont astreints au secret professionnel.

Ils sont remboursés de leurs frais de déplacement.

Les membres du comité, lorsqu'ils sont retraités, sont nommés pour une durée de quatre ans renouvelable une fois.

Les membres du comité mentionnés au 1°, lorsqu'ils sont retraités, ainsi que les médecins du travail mentionnés au 2° et les membres mentionnés au 3° perçoivent pour cette mission une rémunération dans des conditions fixées par arrêté du ministre chargé de la sécurité sociale.

**Art. D461-28**

Le comité régional compétent est celui du lieu où demeure la victime. Si la victime ne demeure pas en France, le comité régional compétent est celui dans le ressort duquel l'organisme de sécurité sociale dont relève ou relevait la victime a son siège.

Par dérogation à l'alinéa précédent, le directeur général de la Caisse nationale de l'assurance maladie peut donner compétence à un autre comité régional que celui du lieu où demeure la victime, pour une durée maximale de six mois, renouvelable dans les mêmes conditions, pour tout ou partie des dossiers qui lui sont transmis sur cette période, afin d'améliorer le délai dans lequel l'avis mentionné à l'article L. 461-1 sera rendu. La victime est informée de cette décision dans le cadre de la notification mentionnée à l'article R. 461-10.

**Art. D461-29**

Le dossier examiné par le comité régional comprend les éléments mentionnés à l'article R. 441-14 auxquels s'ajoutent :

1° Les éléments d'investigation éventuellement recueillis par la caisse après la saisine du comité en application de l'article R. 461-10 ;

2° Les observations et éléments éventuellement produits par la victime ou ses représentants et l'employeur en application de l'article R. 461-10 ;

3° Un avis motivé du médecin du travail de la ou des entreprises où la victime a été employée portant notamment sur la maladie et la réalité de l'exposition de celle-ci à un risque professionnel présent dans cette ou ces entreprises éventuellement demandé par la caisse en application du II de l'article R. 461-9 et qui lui est alors fourni dans un délai d'un mois ;

4° Un rapport circonstancié du ou des employeurs de la victime décrivant notamment chaque poste de travail détenu par celle-ci depuis son entrée dans l'entreprise et permettant d'apprécier les conditions d'exposition de la victime à un risque professionnel éventuellement demandé par la caisse en application du II de l'article R. 461-9 et qui lui est alors fourni dans un délai d'un mois ;

5° Le rapport établi par les services du contrôle médical de la caisse primaire d'assurance maladie indiquant, le cas échéant, le taux d'incapacité permanente de la victime.

La communication du dossier s'effectue dans les conditions définies à l'article R. 441-14 en ce qui concerne les pièces mentionnées aux 1°, 2° et 4° du présent article.

L'avis motivé du médecin du travail et le rapport établi par les services du contrôle médical mentionnés aux 3° et 5° du présent article sont communicables de plein droit à la victime et ses ayants droit. Ils ne sont communicables à l'employeur que par l'intermédiaire d'un praticien désigné à cet effet par la victime ou, à défaut, par ses ayants droit. Ce praticien prend connaissance du contenu de ces documents et ne peut en faire état, avec l'accord de la victime ou, à défaut, de ses ayants droit, que dans le respect des règles de déontologie.

Seules les conclusions administratives auxquelles ces documents ont pu aboutir sont communicables de plein droit à son employeur.

**Art. D461-30**

L'ensemble du dossier est rapporté devant le comité par le médecin conseil qui a examiné la victime ou qui a statué sur son taux d'incapacité permanente, ou par un médecin-conseil habilité à cet effet par le médecin-conseil régional.

Le comité peut entendre l'ingénieur-conseil chef du service de prévention de la caisse d'assurance retraite et de la santé au travail ou l'ingénieur-conseil qu'il désigne pour le représenter.

Le comité peut entendre la victime et l'employeur, s'il l'estime nécessaire.

**Art. D461-31**

Le comité régional adresse chaque année aux ministres chargés de la sécurité sociale, du travail et de l'agriculture un rapport d'activité dont le modèle est fixé par arrêté conjoint de ces trois ministres. Ce rapport est communiqué au Conseil d'orientation des conditions de travail.

**Art. D461-32**

Lorsque la victime relève d'une collectivité, d'une administration, d'un établissement ou d'une entreprise compris dans le champ d'application des articles L. 413-13 et L. 413-14, les articles D. 461-26 à D. 461-30 sont applicables sous réserve des articles D. 461-33 à D. 461-37.

Il en est de même des travailleurs salariés expatriés ayant souscrit l'assurance volontaire contre le risque d'accident du travail et de maladie professionnelle mentionnée à l'article L. 762-1.

**Art. D461-33**

Le comité régional compétent prévu à l'article D. 461-28 est celui dans le ressort duquel se trouve l'organisme gestionnaire du risque d'accident du travail et maladie professionnelle. Toutefois, pour les agents statutaires des industries électriques et gazières, le comité régional compétent est celui dont relève la caisse primaire d'assurance maladie dont ils dépendent.

**Art. D461-34**

Le dossier mentionné à l'article D. 461-29 est constitué par l'organisme gestionnaire du risque d'accident du travail et de maladie professionnelle. Toutefois, en ce qui concerne les industries électriques et gazières, le dossier est constitué par la caisse primaire qui recueille auprès de l'unité dont relève la victime les pièces mentionnées aux 3° et 4° de ce même article.

Les éléments d'investigation mentionnés à l'article D. 461-29 comprennent les enquêtes administratives effectuées par l'organisme ou l'administration gestionnaire et, le cas échéant, celles qui ont été menées par son comité social et économique.

Le rapport mentionné au 5° de l'article D. 461-29 est établi par le service du contrôle médical de l'organisme ou administration titulaire de l'autorisation de gestion du risque d'accident du travail et de maladie professionnelle.

Pour les agents non titulaires de l'Etat, ce rapport est établi par le médecin agréé compétent.

**Art. D461-35**

Le dossier, constitué conformément aux prescriptions de l'article D. 461-34, est transmis par l'organisme ou l'administration gestionnaire au comité régional compétent qui dispose de quatre mois à compter de sa saisine pour rendre son avis motivé et de deux mois supplémentaires lorsqu'un examen ou une enquête complémentaire est nécessaire.

Toutefois, le dossier des agents statutaires des industries électriques et gazières est transmis par la caisse primaire d'assurance maladie dont ils relèvent au comité régional compétent.

**Art. D461-36**

I. — Le dossier mentionné à l'article D. 461-34 est rapporté devant le comité régional soit par le médecin-chef du service du contrôle médical de l'organisme intéressé dont relève la victime ou par le médecin qu'il a désigné pour le représenter, soit par le médecin agréé de l'administration.

Pour les salariés expatriés, le médecin rapporteur est le médecin-conseil du service médical de la caisse primaire d'assurance maladie dans la circonscription de laquelle se trouve le siège de la Caisse des Français de l'étranger.

II. — Le comité peut entendre soit l'ingénieur de sécurité en fonction dans l'organisme ou l'administration concerné, soit l'agent nommé en application de l'article 4 du décret n° 82-453 du 28 mai 1982 relatif à l'hygiène et à la sécurité du travail ainsi qu'à la prévention médicale dans la fonction publique, soit pour les établissements publics de santé le médecin exerçant dans le service de médecine du travail mentionné à l'article D. 4626-2 du code du travail.

Dans le cas où l'organisme gestionnaire ne peut faire entendre l'agent qualifié en matière de prévention, il appartient à l'ingénieur-conseil mentionné au deuxième alinéa de l'article D. 461-30 de réunir les renseignements nécessaires et d'être entendu à la demande du comité.

Pour les salariés expatriés, l'ingénieur-conseil se trouvant dans la circonscription du comité régional est entendu par ce comité.

**Art. D461-37**

L'avis du comité régional de reconnaissance des maladies professionnelles est rendu soit à l'organisme titulaire de l'autorisation de gestion du risque d'accident du travail et de maladie professionnelle, soit à l'administration gestionnaire, soit à la Caisse des Français de l'étranger.

**Art. D461-38**

Les dépenses de toute nature résultant de l'application des articles D. 461-32 à D. 461-37 sont à la charge de l'organisme ou de l'administration gestionnaire dont relève la victime. Les modalités d'imputation de ces dépenses, calculées au prorata du nombre de dossiers examinés, sont fixées par convention conclue entre, d'une part, l'organisme titulaire de l'autorisation de gestion du risque d'accident du travail et de maladie professionnelle ou l'administration gestionnaire et, d'autre part, la Caisse nationale de l'assurance maladie.

#### Titre VII : Sanctions

#### Titre VIII : Dispositions communes avec d'autres branches - Dispositions diverses et d'application

##### Chapitre 1 : Dispositions communes aux assurances sociales et aux accidents du travail

##### Chapitre 2 : Dispositions diverses - Dispositions d'application.

**Art. D482-1**

Les modèles des documents nécessaires à l'application du présent livre sont fixés par des arrêtés du ministre chargé de la sécurité sociale.

#### Titre IX : Indemnisation des victimes de pesticides


**Art. D491-1**

Les demandes d'indemnisation des assurés mentionnés au 1° et au b du 2° de l'article L. 491-1 sont présentées dans les conditions prévues aux articles L. 461-5 et R. 461-9, auprès des organismes suivants :

1° L'organisme assurant la gestion de leurs frais de santé pour les assurés mentionnés aux a et b du 1° et au b du 2° de l'article L. 491-1 ;

2° La caisse d'assurance accidents agricoles mentionnée à l'article L. 761-12 du code rural et de la pêche maritime territorialement compétente pour les assurés mentionnés au c du 1° de l'article L. 491-1 du présent code.

Par dérogation aux deux alinéas précédents, les demandes d'indemnisation peuvent être directement présentées auprès du fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime.

**Art. D491-2**

Le dossier complet de la demande d'indemnisation comprend la déclaration de la maladie professionnelle, le certificat médical initial et, le cas échéant, les examens complémentaires rendus nécessaires par le tableau de maladie professionnelle.

**Art. D491-3**

A la réception du dossier complet de demande de la victime, l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 détermine, au vu de l'avis du médecin-conseil, la maladie et, le cas échéant, le tableau de maladie professionnelle concerné.

S'il apparaît que la pathologie est susceptible d'être liée à une exposition professionnelle aux pesticides, l'organisme mentionné à l'alinéa précédent transmet, dans les plus brefs délais, le dossier complet au fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime, qui en informe l'assuré.

S'il apparait que la pathologie n'est manifestement pas liée à une exposition professionnelle aux pesticides, l'organisme mentionné au premier alinéa ne transmet pas la demande au fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime. Il informe l'assuré dont la demande fait état de la possibilité d'un tel lien de sa décision, qui doit être motivée, par tout moyen donnant date certaine à sa réception, et poursuit, le cas échéant, l'instruction de la demande selon les modalités définies aux titres IV et VI du présent livre et aux articles R. 751-23 à R. 751-25 du code rural et de la pêche maritime.

**Art. D491-4**

Lorsque la demande est transmise par l'assuré dans les conditions mentionnées au dernier alinéa de l'article D. 491-1 :

1° S'il apparaît que la pathologie est susceptible d'être liée à une exposition professionnelle aux pesticides, le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime adresse un double du dossier complet à l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 du présent code, afin que ce dernier verse à l'intéressé les indemnités journalières en application du premier alinéa de l'article R. 441-15 ou de règles équivalentes prévues pour les assurés mentionnés aux b et c du 1° et au b du 2° de l'article L. 491-1 ;

2° S'il apparait que la pathologie n'est manifestement pas liée à une exposition professionnelle aux pesticides, le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime informe l'assuré de sa décision, qui doit être motivée, par tout moyen donnant date certaine à sa réception. Il transmet alors, dans les plus brefs délais, le dossier complet à l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 du présent code, qui poursuit l'instruction de la demande selon les modalités définies aux titres IV et VI du présent livre et aux articles R. 751-23 à R. 751-25 du code rural et de la pêche maritime.

**Art. D491-5**

Le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime instruit la demande d'indemnisation dans les conditions fixées aux titres IV et VI du présent livre et aux articles R. 751-23 à R. 751-25 du même code, sous réserve des adaptations suivantes :

1° Le délai mentionné au I de l'article R. 461-9 du présent code court à compter de la date à laquelle, d'une part, l'organisme mentionné au 1° ou au 2° de l'article D. 491-1, ou, dans le cas mentionné au dernier alinéa de cet article D. 491-1, le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime dispose de la déclaration de la maladie professionnelle intégrant le certificat médical initial mentionné à l'article L. 461-5 du présent code et, d'autre part, le médecin-conseil de l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 dispose du résultat des examens médicaux complémentaires le cas échéant prévus par les tableaux de maladies professionnelles ;

2° Le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime peut requérir l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 du présent code afin de procéder à tout ou partie de l'enquête complémentaire mentionnée au II de l'article R. 461-9 ;

3° Le comité de reconnaissance des maladies professionnelles mentionné à l'article R. 723-24-15 du code rural et de la pêche maritime assure les missions confiées au comité régional de reconnaissance des maladies professionnelles. Il adresse une copie de ses avis à l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 du présent code ;

4° Une copie des décisions mentionnées au I de l'article R. 461-9 et au dernier alinéa de l'article R. 461-10 est adressée à l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 ;

5° Les organismes mentionnés au 1° et au 2° de l'article D. 491-1 assurent le versement des prestations selon les règles applicables aux assurés mentionnés au 1° et au b du 2° de l'article L. 491-1. Ils versent des prestations à titre provisionnel en application, selon le cas, du premier alinéa de l'article R. 441-15 ou de règles équivalentes prévues pour les assurés mentionnés aux b et c du 1° et au b du 2° de l'article L. 491-1. Dans le cas où le caractère professionnel de la maladie est reconnu, ils versent les prestations mentionnées, selon le cas, aux 2° à 4° de l'article L. 431-1 du présent code ou aux articles R. 752-87 à R. 752-91 et R. 761-60-2 à R. 761-60-5 du code rural et de la pêche maritime.

**Art. D491-6**

Le médecin-conseil du fonds ou, lorsqu'il est fait application du deuxième alinéa de l'article R. 723-24-7 du code rural et de la pêche maritime, le médecin-conseil de la caisse de mutualité sociale agricole à laquelle est déléguée la gestion du fonds, se prononce, dans les conditions prévues au titre IV du présent livre, sur la date de la guérison ou de la consolidation de la pathologie au vu de l'avis du médecin-conseil de l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 du présent code.

Le médecin-conseil mentionné à l'alinéa précédent se prononce sur l'éventuel taux d'incapacité permanente de la victime, le cas échéant après transmission des éléments médicaux recueillis par le médecin-conseil de l'organisme mentionné au 1° ou au 2° de l'article D. 491-1. Le taux d'incapacité permanente est déterminé sur la base du barème indicatif d'invalidité mentionné à l'article L. 434-2.

Dans les cas mentionnés aux alinéas précédents, l'avis du médecin-conseil du fonds ou, lorsqu'il est fait application du deuxième alinéa de l'article R. 723-24-7 du code rural et de la pêche maritime, de la caisse de mutualité sociale agricole à laquelle est déléguée la gestion du fonds, s'impose au fonds. Le fonds notifie sa décision prise conformément à cet avis à la victime et à l'employeur par tout moyen donnant date certaine à cette notification et en adresse une copie à l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 du présent code.

**Art. D491-7**

Les dispositions du titre IV du présent livre relatives à la nouvelle fixation des réparations en cas de révision, de rechute ou de nouvelle lésion sont applicables aux assurés mentionnés au 1° et au b du 2° de l'article L. 491-1 sous réserve des adaptations suivantes :

1° Les demandes tendant à une nouvelle fixation des réparations sont présentées auprès de l'organisme mentionné au 1° ou au 2° de l'article D. 491-1, qui les transmet au fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime. Ce dernier adresse à l'assuré un accusé de réception de sa demande.

S'il apparait que la rechute ou la nouvelle lésion n'est manifestement pas liée la maladie mentionnée à l'article L. 491-1 du présent code, l'organisme ne transmet pas la demande au fonds et informe l'assuré dont la demande fait état de la possibilité d'un tel lien de sa décision, qui doit être motivée, par tout moyen donnant date certaine à sa réception. L'organisme poursuit, le cas échéant, l'instruction de la demande selon les modalités définies aux titres IV et VI du présent livre et aux articles R. 751-23 à R. 751-25 du code rural et de la pêche maritime ;

2° Lorsque la demande mentionnée au 1° est présentée directement au fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime, ce dernier adresse sans délai une copie de cette demande à l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 du présent code, afin que ce dernier verse à l'intéressé les indemnités journalières en application du premier alinéa de l'article R. 441-15 ou de règles équivalentes prévues pour les assurés mentionnés aux b et c du 1° et au b du 2° de l'article L. 491-1. La demande est instruite par le fonds dans les conditions prévues au présent article.

S'il apparait que la rechute ou la nouvelle lésion n'est manifestement pas liée la maladie mentionnée à l'article L. 491-1, le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime informe l'assuré de sa décision, qui doit être motivée, par tout moyen donnant date certaine à sa réception. Il transmet, dans les plus brefs délais, le dossier complet à l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 du présent code, qui poursuit l'instruction de la demande selon les modalités définies aux titres IV et VI du présent livre et aux articles R. 751-23 à R. 751-25 du code rural et de la pêche maritime.

3° Le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime se prononce conformément à l'avis du médecin-conseil du fonds ou, lorsqu'il est fait application du deuxième alinéa de l'article R. 723-24-7 du même code, du médecin-conseil de la caisse de mutualité sociale agricole à laquelle est déléguée la gestion du fonds, qui se prononce le cas échéant d'après l'avis du médecin-conseil de l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 du présent code et après transmission des éléments médicaux recueillis par ce dernier. Une copie de sa décision est adressée à l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 ;

4° Le délai mentionné au premier alinéa de l'article R. 441-16 court à compter de la date à laquelle l'organisme mentionné au 1° ou au 2° de l'article D. 491-1, ou, dans le cas mentionné au 2° du présent article, le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime dispose du dossier complet, intégrant le certificat médical constatant la rechute ou la nouvelle lésion ;

5° Le fonds mentionné à l'article L. 723-13-3 du code rural et de la pêche maritime peut requérir l'organisme mentionné au 1° ou au 2° de l'article D. 491-1 du présent code aux fins de procéder à tout ou partie des enquêtes et des vérifications mentionnées à l'article R. 443-4 ;

6° Les organismes mentionnés au 1° et au 2° de l'article D. 491-1 assurent le versement des prestations mentionnées, selon le cas, aux 2° à 4° de l'article L. 431-1 du présent code ou aux articles R. 752-87 à R. 752-91 et R. 761-60-2 à R. 761-60-5 du code rural et de la pêche maritime conformément à la nouvelle fixation des réparations déterminée par le fonds mentionné à l'article L. 723-13-3 de ce même code.

### Livre V : Prestations familiales et prestations assimilées

#### Titre I : Champ d'application - Généralités

##### Chapitre 2 : Champ d'application.

**Art. D512-1**

L'étranger qui demande à bénéficier de prestations familiales justifie la régularité de son séjour par la production d'un des titres de séjour ou documents suivants en cours de validité :

1° Carte de résident ;

2° Carte de séjour temporaire ;

2° bis Carte de séjour " compétences et talents " ;

2° ter Visa de long séjour valant titre de séjour dans les conditions prévues au 6° de l'article R. 431-16 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

2° quater Titre de séjour délivré en application des articles 3 et 9 de la convention signée le 4 décembre 2000 entre la République française, le Royaume d'Espagne et la Principauté d'Andorre relative à l'entrée, à la circulation, au séjour et à l'établissement de leurs ressortissants ;

3° Certificat de résidence de ressortissant algérien ;

4° Récépissé de demande de renouvellement de l'un des titres ci-dessus ;

5° Récépissé de demande de titre de séjour valant autorisation de séjour portant la mention "reconnu réfugié" dont la durée de validité est fixée à l'article R. 743-3 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

6° Récépissé de demande de titre de séjour d'une durée de six mois renouvelable portant la mention " étranger admis au séjour au titre de l'asile " ;

7° Autorisation provisoire de séjour d'une validité supérieure à trois mois ;

8° Passeport monégasque revêtu d'une mention du consul général de France à Monaco valant autorisation de séjour ;

9° Livret spécial, livret ou carnet de circulation ;

10° Récépissé de demande de titre de séjour valant autorisation de séjour portant la mention "a obtenu le bénéfice de la protection subsidiaire" dont la durée de validité est fixée à l'article R. 743-4 du code de l'entrée et du séjour des étrangers et du droit d'asile.

**Art. D512-2**

La régularité de l'entrée et du séjour des enfants étrangers que le bénéficiaire a à charge et au titre desquels il demande des prestations familiales est justifiée par la production de l'un des documents suivants :

1° Extrait d'acte de naissance en France ;

2° Certificat de contrôle médical de l'enfant, délivré par l'Office français de l'immigration et de l'intégration à l'issue de la procédure d'introduction ou d'admission au séjour au titre du regroupement familial ;

3° Livret de famille délivré par l'Office français de protection des réfugiés et apatrides ou, à défaut, un acte de naissance établi, le cas échéant, par cet office, lorsque l'enfant est membre de famille d'un réfugié, d'un apatride ou d'un bénéficiaire de la protection subsidiaire. Lorsque l'enfant n'est pas l'enfant du réfugié, de l'apatride ou du bénéficiaire de la protection subsidiaire, cet acte de naissance est accompagné d'un jugement confiant la tutelle de cet enfant à l'étranger qui demande à bénéficier des prestations familiales ;

4° Visa délivré par l'autorité consulaire et comportant le nom de l'enfant d'un étranger titulaire de la carte de séjour mentionnée à l'article L. 422-10 ;

5° Attestation délivrée par l'autorité préfectorale, précisant que l'enfant est entré en France au plus tard en même temps que l'un de ses parents admis au séjour sur le fondement de l'article L. 423-23 du code de l'entrée et du séjour des étrangers et du droit d'asile ou du 5° de l'article 6 de l'accord franco-algérien du 27 décembre 1968 modifié ;

6° Titre de séjour délivré à l'étranger âgé de seize à dix-huit ans dans les conditions fixées par l'article L. 421-35 du code de l'entrée et du séjour des étrangers et du droit d'asile.

Elle est également justifiée, pour les enfants majeurs ouvrant droit aux prestations familiales, par l'un des titres mentionnés à l'article D. 512-1.

**Art. D512-3**

I. ― Le montant de l'allocation différentielle prévue à l'article L. 512-5 est égal à la différence entre le montant de l'ensemble des prestations familiales qui auraient été dues en application de la législation française, parmi celles énumérées à l'article L. 511-1 à l'exception de l'allocation de logement et de la prime à la naissance ou à l'adoption, et le montant de l'ensemble des prestations ou avantages familiaux versés en application d'un traité, d'une convention ou d'un accord international auquel la France est partie, de la législation ou de la réglementation d'un autre Etat, ou de la réglementation d'une organisation internationale.

II. ― Ce dernier montant est obtenu à partir d'une attestation délivrée par l'organisme étranger ou l'organisation versant les prestations ou avantages familiaux.

III. ― La comparaison entre le montant global des prestations familiales qui auraient été dues en application de la législation française et le montant global des prestations ou avantages familiaux étrangers versés au titre des enfants à charge au sens de la législation française est effectuée sur la base de montants mensuels.

Le droit à l'allocation différentielle débute le premier mois de droit simultané à un avantage ou une prestation étranger et à une prestation française. Ce même droit s'achève le dernier mois de droit à tout avantage ou prestation étranger ou aux prestations françaises.

La périodicité de versement de l'allocation différentielle est trimestrielle.

IV. ― Le montant de l'allocation différentielle dû au titre du mois du décès de l'enfant et correspondant à des prestations maintenues en application de l'article L. 552-7 est prolongé jusqu'au dernier jour du troisième mois civil qui suit ce décès. Il est majoré à due concurrence de la diminution éventuelle du montant des prestations et avantages mentionnés au I consécutive au décès de l'enfant au cours de la période comprise entre le jour du décès et le dernier jour du troisième mois civil qui suit ce décès.

##### Chapitre 3 : Règles d'allocation et d'attribution des prestations

##### Chapitre 4 : Organisme débiteur et imputation comptable des prestations

#### Titre II : Prestations générales d'entretien

##### Chapitre 1er : Allocations familiales.

**Art. D521-1**

I. — Pour l'application de l'article L. 521-1, le montant des allocations familiales et de la majoration pour âge prévue à l'article L. 521-3 est défini selon le barème suivant :

1° Lorsque le ménage ou la personne a disposé d'un montant de ressources inférieur ou égal au plafond défini au I de l'article D. 521-3, les taux servant au calcul des allocations familiales sont fixés, en pourcentage de la base mensuelle prévue à l'article L. 551-1, à :

a) 32 % pour le deuxième enfant à charge ;

b) 41 % pour le troisième enfant à charge et chacun des suivants.

La majoration pour âge est fixée à 16 % de la base mensuelle de calcul des prestations familiales ;

2° Lorsque le ménage ou la personne a disposé d'un montant de ressources supérieur au plafond défini au I de l'article D. 521-3 et inférieur ou égal à celui défini au II du même article, les taux servant au calcul des allocations familiales sont fixés, en pourcentage de la base mensuelle prévue à l'article L. 551-1, à :

a) 16 % pour le deuxième enfant à charge ;

b) 20,5 % pour le troisième enfant à charge et chacun des suivants.

La majoration pour âge est fixée à 8 % de la base mensuelle de calcul des prestations familiales ;

3° Lorsque le ménage ou la personne a disposé d'un montant de ressources supérieur au plafond défini au II de l'article D. 521-3, les taux servant au calcul des allocations familiales sont fixés, en pourcentage de la base mensuelle prévue à l'article L. 551-1, à :

a) 8 % pour le deuxième enfant à charge ;

b) 10,25 % pour le troisième enfant à charge et chacun des suivants.

La majoration pour âge est fixée à 4 % de la base mensuelle de calcul des prestations familiales.

II. — En application du sixième alinéa de l'article L. 521-1, le montant mensuel des allocations familiales et, le cas échéant, de la majoration pour âge est majoré d'un complément dégressif, lorsque les ressources annuelles du ménage ou de la personne dépassent l'un des plafonds défini au I ou au II de l'article D. 521-3 d'une somme inférieure à douze fois le montant mensuel des allocations familiales augmenté, le cas échéant, de la ou des majorations pour âge.

Ce complément dégressif est égal, pour chaque mois, au douzième de la différence entre, d'une part, ce plafond de ressources majoré de la somme définie à l'alinéa précédent et, d'autre part, le montant des ressources.

**Art. D521-2**

I. — Le montant mensuel de l'allocation forfaitaire prévue au deuxième alinéa de l'article L. 521-1 est défini selon le barème suivant :

1° Lorsque le ménage ou la personne a disposé d'un montant de ressources inférieur ou égal au plafond défini au I de l'article D. 521-3, le montant mensuel de l'allocation forfaitaire est fixé à 20,234 % de la base mensuelle de calcul des allocations familiales par enfant ;

2° Lorsque le ménage ou la personne a disposé d'un montant de ressources supérieur au plafond défini au I de l'article D. 521-3 et inférieur ou égal à celui défini au II du même article, le montant mensuel de l'allocation forfaitaire est fixé à 10,117 % de la base mensuelle de calcul des allocations familiales par enfant ;

3° Lorsque le ménage ou la personne a disposé d'un montant de ressources supérieur au plafond défini au II de l'article D. 521-3, le montant mensuel de l'allocation forfaitaire est fixé à 5,059 % de la base mensuelle de calcul des allocations familiales par enfant.

II. — En application du sixième alinéa de l'article L. 521-1, le montant mensuel de l'allocation forfaitaire est majoré d'un complément dégressif lorsque les ressources annuelles du ménage ou de la personne dépassent l'un des plafonds défini au I ou au II de l'article D. 521-3 d'une somme inférieure à douze fois le montant mensuel de l'allocation forfaitaire auquel l'enfant ouvre droit.

Ce complément dégressif est égal, pour chaque mois, au douzième de la différence entre, d'une part, ce plafond de ressources majoré de la somme définie à l'alinéa précédent et, d'autre part, le montant des ressources.

III. — Le nombre minimum d'enfants à charge mentionné au deuxième alinéa de l'article L. 521-1 est fixé à trois.

**Art. D521-3**

I. — Le plafond prévu au 1° du I des articles D. 521-1 et D. 521-2 est fixé à 55 950 euros. Il est majoré de 5 595 euros par enfant à charge.

II. — Le plafond prévu au 2° du I des articles D. 521-1 et D. 521-2 est fixé à 78 300 euros. Il est majoré de 5 595 euros par enfant à charge.

III. — Les montants des plafonds et de leur majoration respective fixés au présent article sont revalorisés au 1er janvier de chaque année, conformément à l'évolution en moyenne annuelle des prix à la consommation hors tabac de l'année civile de référence.

**Art. D521-4**

Pour l'application des articles D. 521-1 et D. 521-2, les ressources du ménage ou de la personne sont appréciées dans les conditions prévues aux articles R. 532-3 à R. 532-8.

##### Chapitre 2 : Complément familial.

**Art. D522-1**

Le montant du complément familial est fixé à 41,65 p. 100 de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1.

**Art. D522-2**

Le taux du complément familial majoré est égal à 62,48 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1.

##### Chapitre 3 : Allocation de soutien familial.

**Art. D523-1**

Le droit à l'allocation de soutien familial est ouvert :

1°) pour l'enfant dont un seul des parents est décédé, à compter du premier jour du mois civil suivant celui au cours duquel a eu lieu le décès, ou à compter du premier jour du mois civil suivant celui de la naissance si celle-ci est postérieure au décès ;

2°) pour l'enfant orphelin de père et de mère ou dont la filiation n'est pas établie, à compter du premier jour du mois civil suivant celui au cours duquel il a été recueilli par la personne physique qui en assume la charge effective et permanente ;

3°) pour l'enfant dont la filiation n'est établie qu'à l'égard d'un de ses parents, à compter du premier jour du mois civil suivant celui au cours duquel la filiation a été établie ;

4°) en cas de jugement accueillant une action en contestation de la filiation de l'enfant à l'égard de l'un des parents, à compter du premier jour du mois civil suivant celui au cours duquel a été intentée l'action ;

5°) pour l'enfant dont l'un au moins des parents se soustrait ou se trouve hors d'état de faire face au versement de la pension alimentaire mise à sa charge par décision de justice ou par convention judiciairement homologuée ou d'une contribution à l'entretien et à l'éducation de l'enfant fixée par un des actes ou accords mentionnés au IV de l'article L. 523-1, à compter du premier jour du mois civil suivant la date à laquelle le parent défaillant a cessé d'effectuer ce versement ;

6° pour l'enfant dont l'un au moins des parents se trouve hors d'état de faire face à son obligation d'entretien, à compter du premier jour du mois civil suivant la date à laquelle le parent défaillant a cessé de faire face à cette obligation ;

7°) Pour l'enfant mentionné au 4° du I de l'article L. 523-1, à compter du premier jour du mois civil suivant la date à laquelle le parent a commencé à effectuer le versement la pension alimentaire fixée par décision de justice, ou par convention judiciairement homologuée ou d'une contribution à l'entretien et à l'éducation de l'enfant fixée par un des actes ou accords mentionnés au IV de l'article L. 523-1.

**Art. D523-2**

I. — Pour l'application du 3° du I de l'article L. 523-1, le parent débiteur d'une obligation d'entretien, du versement d'une pension alimentaire ou d'une contribution à l'entretien et à l'éducation de l'enfant est considéré comme étant hors d'état d'y faire face lorsque ce débiteur se trouve dans l'une ou l'autre des situations suivantes :

1° Débiteur sans adresse connue ;

2° Débiteur réputé insolvable lorsque :

a) Il est bénéficiaire du revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles ou du revenu de solidarité mentionné à l'article L. 522-14 du code de l'action sociale et des familles, applicable à la Guadeloupe, la Guyane, la Martinique, La Réunion, Saint-Martin, Saint-Barthélemy et Saint-Pierre-et-Miquelon ;

b) Il dispose de ressources inférieures au montant forfaitaire du revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles fixé pour un foyer composé d'une seule personne ;

c) La totalité de ses revenus est insaisissable ;

d) Il est bénéficiaire de l'allocation aux adultes handicapés à taux plein ou versée en complément d'un avantage de vieillesse ou d'invalidité ;

e) Une décision de justice a suspendu le versement de la pension alimentaire déjà mise à sa charge ou n'a pas fixé le montant de l'obligation d'entretien pour des motifs reposant sur la faiblesse ou l'absence de ses ressources ou l'absence d'éléments concernant sa situation ;

f) Il est incarcéré y compris dans le cadre de placement à l'extérieur et à l'exclusion du régime de semi-liberté ;

g) Il est bénéficiaire de l'allocation de solidarité spécifique prévue à l'article L. 5423-1 du code du travail ;

h) Il est parent mineur ;

i) Il est sans domicile fixe sans ressources ou est bénéficiaire de l'une des prestations sociales mentionnées au a, b, d et g ci-dessus ;

j) Il a confié son enfant à une personne ou un couple dans le cadre d'une décision judiciaire de recueil légal, autrement dénommée " Kafala " ;

k) Il est impossible d'établir sa solvabilité en raison de l'absence d'éléments identifiés lors du contrôle sur son domicile ou sur sa situation financière ;

3° Débiteur ayant fait l'objet d'une plainte déposée à la suite de menaces, de violences volontaires sur le parent ou l'enfant, de condamnations pour de telles violences ou en cas de violences mentionnées dans une décision de justice ;

4° Débiteur domicilié ou ayant sa résidence habituelle dans le pays d'origine du créancier qui a obtenu la qualité de réfugié sur le territoire.

II. — Le débiteur ne peut être considéré comme hors d'état de faire face à son obligation d'entretien, au paiement d'une pension alimentaire ou d'une contribution à l'entretien et à l'éducation de l'enfant, que si :

1° Le créancier en a fait la demande, lorsque le débiteur se trouve dans l'une des situations mentionnées au 3° et au 4° du I ;

2° Le montant des ressources de nature saisissable dont il dispose est inférieur au montant forfaitaire mentionné au b du 2° du I, lorsqu'il se trouve dans l'une des situations mentionnées au a et au d du 2° du I.

Dans le cas mentionné au 2° du II, il est tenu compte des ressources ayant servi à déterminer le droit aux prestations mentionnées au a et au d du 2° du I, lorsque ces ressources ne sont pas connues au moment de la demande de l'allocation de soutien familial ou du réexamen du droit.

III. — La situation du débiteur fait l'objet d'un contrôle par l'organisme débiteur des prestations familiales dans un délai de quatre mois après le dépôt par le parent créancier de sa demande d'allocation de soutien familial et par la suite au moins une fois par an.

**Art. D523-3**

Lorsque le total des montants d'allocation de soutien familial dû au parent ou à la personne physique qui assume la charge effective et permanente de l'enfant est inférieur à 15 euros, celui-ci n'est pas versé.

#### Titre III : Prestation d'accueil du jeune enfant

##### Chapitre 1 : Dispositions générales relatives à la prestation d'accueil du jeune enfant

**Art. D531-1**

L'âge limite de versement de la prestation d'accueil du jeune enfant mentionné au premier alinéa de l'article L. 531-1 est fixé à trois ans.

**Art. D531-2**

I. — Le taux de la prime à la naissance de la prestation d'accueil du jeune enfant, mentionnée à l'article L. 531-2, est égal à 229,75 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1.

Le taux de la prime à l'adoption de la prestation d'accueil du jeune enfant, mentionnée à l'article L. 531-2, est égal à 459,5 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1.

II. — Lorsque la prime est attribuée au titre d'un enfant adopté ou confié en vue d'adoption, elle est versée au plus tard le deuxième mois qui suit l'arrivée des enfants au foyer des adoptants.

**Art. D531-3**

Le montant de l'allocation de base à taux plein mentionnée à l'article L. 531-3 est égal à 41,65 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1.

Le montant de l'allocation de base à taux partiel est égal à 20,825 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1.

**Art. D531-3-1**

Le plafond de ressources relatif à la prime à la naissance ou à l'adoption et à l'allocation de base versée à taux partiel prévu à l'article R. 531-1 est égal à 119,47 % du plafond de ressources de l'allocation de base versée à taux plein.

**Art. D531-4**

I. — 1° Le taux de la prestation partagée d'éducation de l'enfant à taux plein de la prestation d'accueil du jeune enfant mentionnée au premier alinéa du 1 du I de l'article L. 531-4 est égal à 96, 62 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1.

2° Le taux de la prestation partagée d'éducation de l'enfant à taux plein de la prestation d'accueil du jeune enfant mentionnée au deuxième alinéa du VI de l'article L. 531-4 est égal à 157, 93 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1.

II. — Les taux de la prestation partagée d'éducation de l'enfant à taux partiel mentionnée à l'article L. 531-4 sont égaux :

1° Lorsque l'activité à temps partiel exercée ou la formation professionnelle rémunérée suivie est au plus égale à 50 % de la durée légale du travail ou de la durée considérée comme équivalente, à 62, 46 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1 ;

2° Lorsque l'activité à temps partiel exercée ou la formation professionnelle rémunérée suivie est supérieure à 50 % et au plus égale à 80 % de la durée légale du travail ou de la durée considérée comme équivalente, à 36, 03 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1.

Lorsque les deux membres d'un couple perçoivent la prestation mentionnée à l'alinéa précédent, le montant cumulé des deux prestations ne peut excéder le taux mentionné au 1° du I du présent article.

**Art. D531-5**

Pour les élus locaux qui ont cessé leur activité professionnelle pour se consacrer à leur mandat la prestation partagée d'éducation de l'enfant à taux plein de la prestation d'accueil du jeune enfant mentionné au deuxième alinéa du I de l'article L. 531-4 est versée lorsque les indemnités de fonction perçues sont au plus égales à la fraction représentative des frais d'emploi telle que définie à l'article 204-0 bis du code général des impôts.

Pour les titulaires d'un mandat parlementaire qui ont cessé leur activité professionnelle pour se consacrer à leur mandat, le droit à cette prestation est ouvert lorsque les indemnités perçues sont au plus égales à la fraction représentative des frais d'emploi telle que définie au 1° de l'article 81 du code général des impôts.

**Art. D531-6**

Pour les personnes mentionnées à l'article L. 7221-1 du code du travail, le droit à la prestation partagée d'éducation de l'enfant à taux partiel est ouvert, dans les conditions définies au II de l'article D. 531-4, sur la base d'une attestation de l'employeur précisant la quotité de travail exercée.

**Art. D531-7**

Pour les personnes qui exercent des vacations, le droit à la prestation partagée d'éducation de l'enfant à taux partiel est ouvert, dans les conditions définies au II de l'article D. 531-4, sur la base d'une attestation de l'employeur précisant la quotité de travail exercée, calculée en prenant en compte la durée de travail à temps plein du salarié occupant un emploi similaire dans l'établissement.

**Art. D531-8**

Pour les catégories mentionnées à l'article L. 441-1 du code de l'action sociale et des familles, la prestation partagée d'éducation de l'enfant mentionnée au 1° du II de l'article D. 531-4 est versée lorsqu'elles accueillent une personne.

La prestation partagée d'éducation de l'enfant mentionnée au 2° du II de l'article D. 531-4 est versée lorsqu'elles accueillent deux personnes.

**Art. D531-9**

I. ― Le bénéfice de la prestation partagée d'éducation de l'enfant à taux partiel mentionnée au 1° du II de l'article D. 531-4 est ouvert :

1° Aux salariés mentionnés à l'article L. 7311-3 du code du travail lorsque le nombre d'heures de travail mensuel à temps partiel déclaré sur l'honneur par le demandeur est au plus égal à 50 % de la durée légale du travail et que cette activité à temps partiel ne lui procure pas une rémunération mensuelle nette excédant 106,25 % du salaire minimum de croissance défini aux articles L. 3231-1 à L. 3231-11 du code du travail, multiplié par 169 ;

2° Aux personnes mentionnées aux 1° à 3° de l'article L. 611-1 et au premier alinéa de l'article L. 661-1 du présent code ainsi qu'aux articles L. 722-4, L. 722-9, L. 722-22 et L. 722-28 du code rural et de la pêche maritime, lorsque le nombre d'heures de travail mensuel à temps partiel déclaré sur l'honneur par le demandeur est au plus égal à 50 % de la durée légale du travail et que cette activité à temps partiel ne lui procure pas un revenu professionnel tel que retenu pour le calcul de l'impôt sur le revenu divisé par douze supérieur au montant visé au 1°.

II. ― Le bénéfice de la prestation partagée d'éducation de l'enfant à taux partiel mentionnée au 2° du II de l'article D. 531-4 est ouvert aux catégories mentionnées au I, lorsque le nombre d'heures de travail mensuel à temps partiel déclaré sur l'honneur par le demandeur est supérieur à 50 % et au plus égal à 80 % de la durée légale du travail et que cette activité à temps partiel ne lui procure pas une rémunération mensuelle nette ou un revenu professionnel divisé par douze supérieur à 170 % du salaire minimum de croissance multiplié par 169.

III. ― Pour les personnes mentionnées à l'article L. 7311-3 du code du travail, le revenu professionnel mentionné au 1° du I et au II du présent article est justifié :

a) A l'ouverture du droit, au titre des deux premiers mois de la période d'ouverture de droit ;

b) Au renouvellement du droit, au titre des trois mois précédant la période de renouvellement du droit.

Pour les travailleurs non salariés, le revenu professionnel mentionné au 2° du I et au II du présent article donne lieu à justification a posteriori, pour chaque période de droit, lorsque les revenus desdites périodes de droit sont connus. Lorsque les revenus effectivement perçus au cours d'une période de droit sont supérieurs à ceux visés au 2° du I ou au II du présent article, l'organisme débiteur de prestations familiales procède au recouvrement des sommes indûment versées, sauf s'ils sont proportionnels à l'activité réduite déclarée. A cet effet, l'organisme débiteur de prestations familiales compare les revenus effectivement perçus au cours d'une période de droit au revenu tel que retenu pour le calcul de l'impôt sur le revenu de l'année civile précédant l'ouverture du droit.

IV. ― Pour les élus locaux qui cessent leur activité professionnelle pour se consacrer à leur mandat d'élu, la prestation partagée d'éducation de l'enfant à taux partiel est attribuée dans les conditions définies au 2° du I et au II du présent article en prenant en compte le montant des indemnités de fonction tel que retenu pour le calcul de l'impôt sur le revenu divisé par douze.

**Art. D531-10**

Pour les personnes mentionnées à l'article L. 421-1 du code de l'action sociale et des familles, le droit à la prestation est ouvert en prenant en compte le nombre d'enfants gardés autorisé tel que défini au deuxième alinéa de ce même article et, pour chaque enfant gardé, le nombre de jours de garde ou de demi-journées de garde effectué le premier mois de la période d'ouverture du droit ou du renouvellement du droit.

Le droit à la prestation partagée d'éducation de l'enfant à taux partiel mentionnée au 1° du II de l'article D. 531-4 est ouvert si l'addition des jours de garde de chaque enfant divisée par le nombre d'enfants gardés puis rapportée au nombre de jours ouvrés du mois considéré est au plus égale à 50 %.

Le droit à la prestation partagée d'éducation de l'enfant à taux partiel mentionnée au 2° du II de l'article D. 531-4 est ouvert si l'addition des jours de garde de chaque enfant divisée par le nombre d'enfants gardés puis rapportée au nombre de jours ouvrés du mois considéré est supérieure à 50 % et au plus égale à 80 %.

Pour le calcul du droit à la prestation, un enfant est considéré comme gardé à temps plein s'il est gardé tous les jours ouvrés du premier mois de la période d'ouverture du droit.

Une demi-journée de garde est définie comme une durée de garde inférieure à quatre heures par jour et une journée de garde comme toute durée supérieure à celle-ci.

L'assistante maternelle fournit à l'organisme débiteur des prestations familiales une attestation du ou des employeurs précisant, pour chaque enfant gardé, le nombre de jours ou de demi-journées de garde pour le mois considéré.

**Art. D531-11**

Pour les catégories de cadres mentionnées à l'article L. 3121-58 du code du travail :

a) La prestation partagée d'éducation de l'enfant à taux partiel mentionnée au 1° du II de l'article D. 531-4 est versée lorsque le nombre de jours de travail fixé par le contrat de travail, rapporté au nombre de jours autorisé par l'accord collectif de branche ou d'entreprise ou à défaut au plafond de jours prévu à l'article L. 3121-58 du code du travail, est au plus égal à 50 % ;

b) La prestation partagée d'éducation de l'enfant à taux partiel mentionnée au 2° du II de l'article D. 531-4 est versée lorsque le nombre de jours de travail fixé par le contrat de travail, rapporté au nombre de jours autorisé par l'accord collectif de branche ou d'entreprise ou à défaut au plafond de jours prévu à l'article L. 3121-58 du code du travail, est supérieur à 50 % et au plus égal à 80 %.

**Art. D531-13**

Les durées de versement prévues au 3° du I de l'article L. 531-4 sont fixées à :

1° Six mois pour chacun des membres du couple lorsque le ménage assume la charge d'un seul enfant, dans la limite du premier anniversaire de l'enfant ;

2° Vingt-quatre mois pour chacun des membres du couple lorsque le ménage assume la charge d'au moins deux enfants, dans la limite du troisième anniversaire de l'enfant ;

La durée fixée au 2° est réduite du nombre de mois ayant donné lieu au versement d'une indemnité ou à un maintien de traitement dans les conditions prévues au premier alinéa du 3 du I de l'article L. 531-4.

Lorsque la charge de l'enfant est assumée par une personne seule, la prestation est versée jusqu'à ce que l'enfant atteigne l'âge limite fixé, selon son rang, au 1° ou au 2°.

**Art. D531-14**

La durée minimale de versement mentionnée au premier alinéa du IV de l'article L. 531-4 est fixée à douze mois.

Lorsque le ménage ou la personne seule adopte ou accueille en vue d'adoption simultanément au moins trois enfants, la durée maximale de versement de la prestation partagée d'éducation de l'enfant est de trois ans à compter de l'arrivée des enfants au foyer des adoptants.

Lorsque l'adoption a pour effet de porter à deux, au moins, le nombre d'enfants à la charge du ménage, les règles suivantes s'appliquent également :

1° Les durées de versement prévues respectivement aux premier et deuxième alinéas sont réduites du nombre de mois ayant donné lieu au versement d'une indemnité ou à un maintien de traitement dans les conditions prévues au premier alinéa du 3 du I de l'article L. 531-4 ;

2° Si l'âge limite fixé à l'article D. 531-1 n'est pas atteint à l'issue de la durée minimale prévue au premier alinéa, le versement de la prestation peut être prolongé jusqu'à ce que l'enfant atteigne cet âge.

**Art. D531-14-1**

En cas de naissances multiples d'au moins trois enfants, la durée de versement de la prestation partagée d'éducation de l'enfant est fixée à quarante-huit mois pour chacun des membres du couple, dans la limite du sixième anniversaire des enfants. Cette durée est réduite du nombre de mois ayant donné lieu au versement d'une indemnité ou à un maintien de traitement dans les conditions prévues au premier alinéa du 3 du I de l'article L. 531-4.

Lorsque la charge des enfants est assumée par une personne seule, la prestation est versée jusqu'à ce que les enfants atteignent l'âge limite fixé au premier alinéa.

**Art. D531-15**

I. — Lorsque la prestation partagée d'éducation de l'enfant est attribuée au titre d'un enfant à charge de rang supérieur à un, sont assimilées à une activité professionnelle :

1° Les périodes de perception d'indemnités journalières de maladie, maternité, accident du travail, appréciées selon les modalités prévues aux 1°, 2° et 5° de l'article R. 351-12 ;

2° Les périodes de perception d'indemnités journalières de repos pour adoption pour une durée d'un trimestre par enfant ;

3° Les périodes de perception des indemnités de remplacement en cas de maternité, paternité, d'accueil de l'enfant ou d'adoption prévu à l'article L. 663-1 et aux articles L. 732-10 à L. 732-14 du code rural et de la pêche maritime, pour une durée d'un trimestre par enfant ;

4° Les périodes de chômage indemnisé appréciées selon les modalités prévues au 4° de l'article R. 351-12 du présent code ;

5° Les périodes de formation professionnelle rémunérée au sens du livre IX du code du travail, appréciées selon les modalités prévues au dernier alinéa de l'article R. 351-9 du présent code ;

6° Les périodes de perception de la prestation partagée d'éducation de l'enfant ou du complément de libre choix d'activité.

II. — Lorsque cette prestation est attribuée au titre d'un seul enfant à charge, sont assimilées à de l'activité professionnelle les indemnités et allocations mentionnées aux 1° à 3° du I du présent article.

**Art. D531-16**

En application du premier alinéa du VI de l'article L. 531-4, le versement de la prestation partagée d'éducation de l'enfant à taux plein est prolongé de deux mois en cas de reprise d'une activité professionnelle du parent bénéficiaire lorsque l'enfant est âgé d'au moins dix-huit mois et de moins de trente mois. Ce dernier âge est porté à soixante mois lorsque la prestation partagée d'éducation de l'enfant à taux plein est attribuée en application du V de l'article L. 531-4.

Pour bénéficier de cette disposition, le parent doit assumer la charge d'au moins deux enfants.

**Art. D531-16-1**

La durée de versement mentionnée au deuxième alinéa du VI de l'article L. 531-4 est fixée à huit mois pour chacun des membres du couple, dans la limite du premier anniversaire de l'enfant. Cette durée est réduite du nombre de mois ayant donné lieu au versement d'une indemnité ou à un maintien de traitement dans les conditions prévues au premier alinéa du 3 du I de l'article L. 531-4.

Lorsque la charge des enfants est assumée par une personne seule, la prestation est versée jusqu'à ce que l'enfant atteigne l'âge limite fixé au premier alinéa.

L'activité professionnelle antérieure minimale mentionnée au deuxième alinéa du VI de l'article L. 531-4 doit avoir été exercée pendant une période de référence égale aux cinq ans qui précèdent soit la naissance, l'adoption ou l'accueil de l'enfant au titre duquel le complément est demandé.

Pour bénéficier des dispositions du deuxième au cinquième alinéa du VI de l'article L. 531-4, le parent doit assumer la charge d'au moins trois enfants.

**Art. D531-17**

I. ― Lorsque le ménage ou la personne emploie une assistante maternelle agréée, le montant maximal mensuel des cotisations et contributions sociales prises en charge en application du premier alinéa du II de l'article L. 531-5 est égal à 100 % des cotisations et contributions sociales mentionnées à cet article, à la condition que la rémunération servie à l'assistante maternelle, au titre de la garde de l'enfant, ne dépasse pas par jour et par enfant cinq fois la valeur horaire du salaire minimum de croissance telle qu'elle résulte de l'application des articles L. 3231-1 à L. 3231-12 et L. 3423-1 du code du travail.

II. ― Lorsque le ménage ou la personne emploie une personne mentionnée à l'article L. 7221-1 du code du travail, le montant maximal mensuel des cotisations et contributions sociales prises en charge en application du deuxième alinéa du II de l'article L. 531-5 est égal à 50 % des cotisations patronales et salariales mentionnées à cet article, dans la limite d'un plafond.

III. ― Le montant du plafond mentionné au II est revalorisé au 1er janvier de chaque année conformément à l'évolution en moyenne annuelle des prix à la consommation hors tabac.

**Art. D531-18**

Pour l'application des dispositions du III de l'article L. 531-5, il convient de prendre en compte les règles suivantes :

1° La prise en charge partielle de la rémunération par l'organisme débiteur des prestations familiales est fixée au maximum à 85 % du salaire net servi et des indemnités mentionnées à l'article L. 423-4 du code de l'action sociale et des familles ;

2° L'aide prévue au 1° ne peut excéder un montant variable selon le barème suivant :

a) Lorsque le ménage a disposé d'un montant de ressources inférieur ou égal au plafond défini au 1° de l'article D. 531-18-1, le montant versé ne peut excéder 114,04 % de la base mensuelle de calcul des allocations familiales ;

b) Lorsque le ménage a disposé d'un montant de ressources supérieur au plafond défini au 1° de l'article D. 531-18-1 et inférieur ou égal à celui défini au 2° du même article, le montant versé ne peut excéder 71,91 % de la base mensuelle de calcul des allocations familiales ;

c) Lorsque le ménage a disposé d'un montant de ressources supérieur au plafond défini au 2° de l'article D. 531-18-1, le montant versé ne peut excéder 43,14 % de la base mensuelle de calcul des allocations familiales ;

3° Lorsque la charge de l'enfant ou des enfants est assumée par une personne seule, les plafonds de ressources mentionnés au 2° sont majorés de 40 % ;

4° Pour l'application du 2°, les revenus du ménage ou de la personne seule sont appréciés dans les conditions prévues aux articles R. 532-1 à R. 532-8.

**Art. D531-18-1**

Pour l'application du barème mentionné au III de l'article L. 531-5 et à l'article L. 531-6, les plafonds mentionnés au 2° de l'article D. 531-18 et aux 1° et 2° du III de l'article D. 531-23 ainsi que leur majoration respective sont fixés comme suit et revalorisés au 1er janvier de chaque année, conformément à l'évolution en moyenne annuelle des prix à la consommation hors tabac de l'année civile de référence :

1° Le plafond prévu au a du 2° de l'article D. 531-18 et aux a du 1° et du 2° du III de l'article D. 531-23 est fixé à 17 633 euros. Il est majoré de 2 917 euros par enfant à charge ;

2° Le plafond prévu au c du 2° de l'article D. 531-18 et aux c du 1° et du 2° du III de l'article D. 531-23 est fixé à 39 184 euros. Il est majoré de 6 482 euros par enfant à charge.

**Art. D531-19**

I. — Pour l'application du cinquième alinéa du I de l'article L. 531-5, sont assimilées à une activité professionnelle les situations suivantes ;

1° Les périodes de perception d'indemnités journalières de maladie, maternité, paternité, repos pour adoption, accident du travail et de l'allocation de remplacement ;

2° Les périodes de chômage donnant lieu à versement d'indemnités mentionnées aux articles L. 5122-1 et L. 5422-1 du code du travail ;

3° Les périodes de formation professionnelle rémunérée au sens de la sixième partie du code du travail.

**Art. D531-20**

Pour l'application des dispositions prévues à la première phrase du IV de l'article L. 531-5, lorsque l'âge de l'enfant est supérieur à celui fixé à l'article D. 531-1 et inférieur à six, il convient de prendre en compte les règles suivantes :

1° Le plafond de prise en charge des cotisations et contributions sociales, lorsque le ménage ou la personne emploie une personne visée à l'article L. 7221-1 du code du travail, est égal à la moitié du plafond prévu au deuxième alinéa de l'article D. 531-17 ;

2° Les montants maximaux fixés au 2° de l'article D. 531-18 pour le calcul de la prise en charge partielle de la rémunération sont divisés par deux.

**Art. D531-21**

Lorsque la personne ou un membre du couple exerce une activité au plus égale à 50 % et bénéficie à ce titre de la prestation partagée d'éducation de l'enfant à taux partiel :

1° Le plafond de prise en charge des cotisations et contributions sociales, lorsque le ménage ou la personne emploie une personne visée à l'article L. 7221-1 du code du travail, est égal à la moitié du plafond prévu au deuxième alinéa de l'article D. 531-17 ;

2° Les montants maximaux fixés au 2° de l'article D. 531-18 pour le calcul de la prise en charge partielle de la rémunération sont divisés par deux.

**Art. D531-22**

Lorsqu'au cours d'un même mois, un ou plusieurs enfants sont gardés par une assistante maternelle agréée et par une personne mentionnée à l'article L. 7221-1 du code du travail, les cotisations et contributions sociales sont prises en charge au titre de chaque emploi dans les conditions prévues à l'article D. 531-17 et aux 1° des articles D. 531-20 et D. 531-21.

Pour le calcul de la prise en charge partielle de la rémunération, il est fait masse des rémunérations versées. Le montant maximal d'aide applicable est la somme des montants maximaux applicables à chaque enfant en fonction de son âge selon les modalités prévues aux 2° des articles D. 531-18, D. 531-20 et D. 531-21.

**Art. D531-23**

I. ― Pour l'application des quatre premiers alinéas de l'article L. 531-6, le complément de libre choix du mode de garde est versé au ménage ou à la personne qui, pour assurer la garde d'un enfant, recourt à une association ou à une entreprise répondant aux conditions définies :

1° Aux articles L. 7231-1 et L. 7232-1 du code du travail en cas de garde à domicile ;

2° A l'article L. 2324-1 du code de la santé publique en cas de garde par une assistante maternelle.

Pour l'application du dernier alinéa de l'article L. 531-6, le complément de libre choix du mode de garde est versé au ménage ou à la personne qui, pour assurer la garde d'un enfant, recourt à un établissement d'accueil de jeunes enfants autorisé à accueillir simultanément le nombre d'enfants mentionné au 1° du I de l'article R. 2324-46 du code de la santé publique, sous réserve que la tarification appliquée par l'établissement ne dépasse pas 10 euros par heure d'accueil.

Dans tous les cas, l'association, l'entreprise ou l'établissement ne doit pas percevoir, pour le même service au titre de son fonctionnement, de prestation financée par le Fonds national d'action sanitaire et sociale de la Caisse nationale des allocations familiales en application de l'article R. 263-1.

II. ― La prise en charge partielle du coût de la garde par l'organisme débiteur des prestations familiales est fixée au maximum à 85 % de la dépense engagée par la personne ou le ménage.

III. ― 1° En cas de garde par une assistante maternelle, l'aide prévue au II ne peut excéder un montant variable selon le barème suivant :

a) Lorsque le ménage a disposé d'un montant de ressources inférieur ou égal au plafond défini au 1° de l'article D. 531-18-1, le montant versé ne peut excéder 172,57 % de la base mensuelle de calcul des allocations familiales ;

b) Lorsque le ménage a disposé d'un montant de ressources supérieur au plafond défini au 1° de l'article D. 531-18-1 et inférieur ou égal à celui défini au 2° du même article et au plus égaux à ce plafond, le montant versé ne peut excéder 143,81 % de la base mensuelle de calcul des allocations familiales ;

c) Lorsque le ménage a disposé d'un montant de ressources supérieur au plafond défini au 2° de l'article D. 531-18-1, le montant versé ne peut excéder 115,05 % de la base mensuelle de calcul des allocations familiales ;

2° En cas de garde à domicile ou par un établissement d'accueil de jeunes enfants, l'aide prévue au II ne peut excéder un montant variable selon le barème suivant :

a) Lorsque le ménage a disposé d'un montant de ressources inférieur ou égal au plafond défini au 1° de l'article D. 531-18-1, le montant versé ne peut excéder 208,53 % de la base mensuelle de calcul des allocations ;

b) Lorsque le ménage a disposé d'un montant de ressources supérieur au plafond défini au 1° de l'article D. 531-18-1 et inférieur ou égal à celui défini au 2° du même article et au plus égaux à ce plafond, le montant versé ne peut excéder 179,76 % de la base mensuelle de calcul des allocations familiales ;

c) Lorsque le ménage a disposé d'un montant de ressources supérieur au plafond défini au 2° de l'article D. 531-18-1, le montant versé ne peut excéder 151,00 % de la base mensuelle de calcul des allocations familiales ;

3° Lorsque la charge de l'enfant ou des enfants est assumée par une personne seule, les plafonds de ressources mentionnés au 1° et au 2° du III sont majorés de 40 % ;

4° Le complément est versé par enfant en cas de garde par une assistante maternelle ou par un établissement d'accueil de jeunes enfants et par famille en cas de garde au domicile des parents ;

5° Pour l'application des 1° et 2°, les revenus du ménage ou de la personne seule sont appréciés dans les conditions prévues aux articles R. 532-1 à R. 532-8.

IV. ― Pour la garde d'un enfant répondant à la condition d'âge mentionnée à la première phrase du IV de l'article L. 531-5, les montants mentionnés au III sont divisés par deux.

V. ― Le complément n'est pas dû si l'enfant n'est pas gardé au minimum seize heures dans le mois au titre duquel le complément est demandé.

VI. ― Lorsqu'au cours d'un même mois un ou plusieurs enfants sont gardés selon plus d'un même mode de garde dans les conditions mentionnées au I et au V, il est fait masse, pour le calcul de l'aide, de l'ensemble des dépenses engagées pour ces modes de garde. Le montant maximal de l'aide est la somme des montants maximaux applicables à chaque enfant en fonction de son âge, mentionnés au 1° du III et au IV.

Lorsque le ménage ou la personne peut bénéficier, au cours d'un même mois, pour plusieurs enfants, de plusieurs compléments de libre choix du mode de garde en application de l'article L. 531-5 et de l'article L. 531-6, il est procédé de la façon suivante :

― il est d'abord calculé une aide par application de l'article D. 531-22, au titre des dépenses engagées dans les conditions mentionnées à l'article L. 531-5 ;

― il est ensuite calculé une aide par application des dispositions du VI ci-dessus au titre des dépenses engagées dans les conditions mentionnées à l'article L. 531-6.

Le cumul des deux aides ne peut excéder la somme des montants maximaux applicables à chaque enfant en fonction de son âge prévu au 1° du III ou au IV. Si l'enfant ou les enfants sont gardés uniquement à domicile, le cumul des deux aides ne peut excéder le montant mentionné au 2° du III ou au IV.

VII. ― Le complément est versé mensuellement par l'organisme débiteur des prestations familiales sur justification des dépenses acquittées au titre d'un mois civil dans un délai maximum d'un mois à compter de la réception de cette justification.

VIII. ― Lorsque la personne ou un membre du couple exerce une activité au plus égale à 50 % et bénéficie à ce titre de la prestation partagée d'éducation de l'enfant à taux partiel, le complément de libre choix du mode de garde versé en application de l'article L. 531-6 est attribué dans les conditions définies au IV.

**Art. D531-23-1**

I. ― Pour l'application du 1° du III de l'article L. 531-5 et du 1° de l'article L. 531-6, il est tenu compte des règles suivantes :

A. ― Lorsque la personne ou les membres du ménage qui bénéficient du complément de libre choix du mode de garde travaillent et font garder leurs enfants selon des horaires spécifiques, les montants maximaux fixés aux 2° des articles D. 531-18, D. 531-20 et D. 531-21 et au III de l'article D. 531-23 sont majorés de 10 % dans les conditions prévues au présent article.

Sont prises en compte comme horaires spécifiques de travail les périodes comprises entre 22 heures et 6 heures ainsi que celles intervenant un dimanche ou un jour férié mentionné à l'article L. 3133-1 du code du travail.

La majoration est due si le nombre d'heures de garde en horaires spécifiques est supérieur ou égal à 25 heures dans le mois au titre duquel elle est demandée.

B. ― Pour ouvrir droit à la majoration, le demandeur déclare le nombre d'heures de garde en horaires spécifiques :

1° Sur le formulaire mentionné à l'article L. 531-8 lorsque le complément du mode de garde est demandé au titre de l'article L. 531-5 ;

2° Sur l'attestation établie par l'association, l'entreprise habilitée ou l'établissement d'accueil de jeunes enfants pour la justification des dépenses de garde prévue au VII de l'article D. 531-23 lorsque le complément du mode de garde est demandé au titre de l'article L. 531-6.

C. ― Le nombre d'heures de garde en horaires spécifiques est contrôlé par l'organisme débiteur des prestations familiales une fois par an sur la base d'une attestation annuelle du ou des employeurs de la personne ou des membres du ménage précisant, pour chacun des douze derniers mois, le nombre d'heures total effectuées en horaires spécifiques.

Lorsque le contrôle fait apparaître que le seuil de 25 heures de travail en horaires spécifiques ne peut être justifié ou n'a pas été atteint au titre d'un mois civil, l'organisme débiteur des prestations familiales procède au recouvrement de la majoration indûment versée.

D. ― Le bénéfice de la majoration prévue au I est ouvert aux personnes mentionnées aux 1° à 3° de l'article L. 611-1 du présent code et aux articles L. 722-9 et L. 781-9 du code rural et de la pêche maritime sur la base d'une attestation sur l'honneur qui comporte les mêmes indications que celles prévues au premier alinéa du C du présent I.

II. ― Pour l'application du 2°, du 3° et du 4° du III de l'article L. 531-5 et du 2°, du 3° et du 4° de l'article L. 531-6, les montants maximaux fixés aux 2° des articles D. 531-18, D. 531-20 et D. 531-21 et au III de l'article D. 531-23 sont majorés de 30 %.

**Art. D531-24**

La demande du complément de libre choix du mode de garde est faite auprès des caisses d'allocations familiales et des caisses de mutualité sociale agricole.

L'organisme de recouvrement mentionné à l'article L. 133-5-10 met à disposition du demandeur par voie dématérialisée les formulaires de déclaration des éléments nécessaires à la liquidation du complément.

Pour ouvrir droit au complément, le demandeur adresse par voie dématérialisée à l'organisme de recouvrement mentionné à l'article L. 133-5-10 la déclaration mentionnée aux articles D. 133-13-2 et D. 133-13-17, dans le délai prévu à l'article D. 133-13-9.

L'organisme de recouvrement mentionné à l'article L. 133-5-10 assure le calcul et le recouvrement des cotisations, contributions sociales et de la retenue à la source prévue à l' article 204 A du code général des impôts dans les conditions prévues aux articles D. 133-13-7 à D. 133-13-11 et D. 133-13-16 à D. 133-13-18 du présent code.

##### Chapitre 2 : Dispositions relatives aux examens médicaux de la mère et de l'enfant

**Art. D532-1**

Une déclaration de grossesse doit être adressée par l'allocataire dans les quatorze premières semaines de la grossesse à l'organisme d'assurance maladie ainsi qu'à l'organisme débiteur de prestations familiales de rattachement de l'intéressé.

La déclaration de grossesse est attestée par le document médical prévu à cet effet constatant la passation du premier examen prénatal, dont le modèle type est fixé par formulaire homologué du ministre chargé de la sécurité sociale.

**Art. D532-2**

Si les examens mentionnés à l'article L. 533-1 ne sont pas passés, en l'absence de motifs légitimes, l'organisme débiteur de prestations familiales suspend le versement de la prestation d'accueil du jeune enfant sur demande du médecin responsable du service départemental de protection maternelle et infantile. Cette suspension prend effet à compter du mois civil qui suit celui au cours duquel est transmise la demande du médecin.

#### Titre IV : Prestations à affectation spéciale

##### Chapitre 1er : Allocation d'éducation de l'enfant handicapé

**Art. D541-1**

Le taux servant au calcul de l'allocation d'éducation de l'enfant handicapé proprement dite est fixé en pourcentage de la base mensuelle prévue à l'article L. 551-1 à 32 p. 100 pour chaque enfant à charge répondant aux conditions prévues à l'article R. 541-1.

**Art. D541-2**

Le taux du complément de première catégorie de l'allocation d'éducation de l'enfant handicapé est fixé à 24 % de la base mensuelle de calcul des allocations familiales.

Le taux du complément de deuxième catégorie de l'allocation d'éducation de l'enfant handicapé est fixé à 65 % de la base mensuelle de calcul des allocations familiales.

Le taux du complément de troisième catégorie de l'allocation d'éducation de l'enfant handicapé est fixé à 92 % de la base mensuelle de calcul des allocations familiales.

Le taux du complément de quatrième catégorie de l'allocation d'éducation de l'enfant handicapé est fixé à 142,57 % de la base mensuelle de calcul des allocations familiales.

Le taux du complément de cinquième catégorie de l'allocation d'éducation de l'enfant handicapé est fixé à 182,21 % de la base mensuelle de calcul des allocations familiales.

Le montant du complément de la sixième catégorie de l'allocation d'éducation de l'enfant handicapé est égal au montant de la majoration pour tierce personne accordée aux invalides de la 3e catégorie définis à l'article L. 341-4.

**Art. D541-3**

La majoration spécifique pour parent isolé d'enfant handicapé prévue à l'article L. 541-4 est attribuée à toute personne isolée et bénéficiant de l'allocation mentionnée à l'article L. 541-1 ou de cette allocation et de la prestation de compensation mentionnée à l'article L. 245-1 du code de l'action sociale et des familles, dès lors que la commission des droits et de l'autonomie a accordé un complément en raison de l'état de l'enfant la contraignant à renoncer, cesser ou exercer une activité professionnelle à temps partiel ou exigeant le recours à tierce personne rémunérée.

La majoration spécifique pour parent isolé d'enfant handicapé est due pour chacun des enfants handicapés remplissant ces conditions.

**Art. D541-4**

Le montant de la majoration spécifique pour enfant handicapé est égal à :

a) 13 % de la base mensuelle de calcul des allocations familiales lorsqu'un complément de deuxième catégorie de l'allocation d'éducation de l'enfant handicapé a été attribué ;

b) 18 % de la base mensuelle de calcul des allocations familiales lorsqu'un complément de troisième catégorie de l'allocation d'éducation de l'enfant handicapé a été attribué ;

c) 57 % de la base mensuelle de calcul des allocations familiales lorsqu'un complément de quatrième catégorie de l'allocation d'éducation de l'enfant handicapé a été attribué ;

d) 73 % de la base mensuelle de calcul des allocations familiales lorsqu'un complément de cinquième catégorie de l'allocation d'éducation de l'enfant handicapé a été attribué ;

e) 107 % de la base mensuelle de calcul des allocations familiales lorsqu'un complément de sixième catégorie de l'allocation d'éducation de l'enfant handicapé a été attribué.

##### Chapitre 2 : Allocation de logement familiale - Primes de déménagement - Prêts à l'amélioration de l'habitat

###### Section 7 : Prêts à l'amélioration de l'habitat.

**Art. D542-35**

Les prêts prévus au 1° de l'article L. 542-9 sont accordés par les caisses, organismes, collectivités et administrations chargés du paiement des prestations familiales, en application de l'article L. 212-1 du présent code et de l'article 1090 du code rural. Ces prêts ne peuvent être attribués qu'aux allocataires ayant la qualité de propriétaires, de locataires ou occupants de bonne foi des locaux qu'ils habitent. Ils doivent être destinés à permettre l'exécution de travaux d'aménagement ou de réparations comportant une amélioration des conditions de logement.

Les prêts prévus au 2° de l'article L. 542-9 peuvent être accordés aux assistants maternels, qu'ils soient ou non allocataires, ayant la qualité de propriétaires, de locataires ou d'occupants de bonne foi des locaux qui constituent le lieu d'accueil de l'enfant. Ils doivent être destinés à permettre l'exécution de travaux visant à améliorer le lieu d'accueil, la santé ou la sécurité des enfants gardés par l'assistant maternel. Lorsque ce dernier exerce à son domicile, le prêt peut également viser à faciliter l'obtention, le renouvellement ou l'extension de l'agrément mentionné à l'article D. 421-4 du code de l'action sociale et des familles. Les dépenses des travaux de mise aux normes mentionnés à l'article L. 141-2 du code de la construction et de l'habitation d'une maison d'assistant maternel ne sont pas éligibles aux prêts prévus au 2° de l'article L. 542-9.

**Art. D542-36**

Les prêts peuvent atteindre 80 % des dépenses effectuées par l'entrepreneur, ou l'assistant maternel, dans la limite d'un maximum de 1 067,14 euros. Les prêts prévus au 2° de l'article L. 542-9 peuvent atteindre 80 % des dépenses effectuées par l'assistant maternel, dans la limite d'un maximum de 10 000 euros.

**Art. D542-37**

Les prêts sont remboursables par fractions égales, en trente-six mensualités au maximum, exigibles à compter du sixième mois qui en suit l'attribution.

Chaque mensualité est majorée d'un intérêt calculé à raison de 1 p. 100 de son montant.

Par dérogation aux alinéas ci-dessus, les prêts accordés aux assistants maternels sont remboursables par fractions égales, en cent vingt mensualités au maximum, exigibles à compter du sixième mois qui en suit l'attribution. Aucune majoration d'intérêt ne peut être réclamée sur ces mensualités.

**Art. D542-38**

Lorsqu'une famille ou un assistant maternel bénéficiaire d'un prêt quitte volontairement son logement avant l'extinction de sa dette pour s'installer dans un local dont les conditions d'habitation et de peuplement sont inférieures, les sommes restant dues deviennent exigibles.

Lorsqu'un assistant maternel renonce à exercer son activité, perd ou n'obtient pas son agrément avant l'extinction de sa dette, les sommes restant dues deviennent exigibles, sauf s'il poursuit son activité en vertu d'un autre agrément.

**Art. D542-39**

Les sommes que les caisses, organismes, collectivités et administrations sont autorisés à affecter pour chaque période de douze mois commençant le 1er janvier au service des prêts destinés à l'amélioration de l'habitat et à l'amélioration du lieu d'accueil de l'enfant ne devront pas excéder 0,50 % du montant total des prestations familiales ayant donné lieu à paiement au cours de la période de douze mois précédant le 30 décembre de l'année antérieure et mentionnées à l'article L. 511-1 du présent code et à l'article L. 732-1 du code rural et de la pêche maritime.

Le montant des remboursements de prêts majorés de l'intérêt de 1 %, perçus par les caisses, organismes, collectivités et administrations ne peut, en aucun cas, entraîner un dépassement du pourcentage de 0,50 % mentionné à l'alinéa précédent.

**Art. D542-40**

Pour chaque régime de prestations familiales, un arrêté, pris conjointement par les ministres intéressés et le ministre chargé du budget, détermine les modalités d'application de la présente section.

##### Chapitre 3 : Allocation de rentrée scolaire.

**Art. D543-1**

Le taux servant au calcul de l'allocation de rentrée scolaire, applicable au 1er août de l'année considérée, est fixé pour chaque enfant ainsi qu'il suit, en pourcentage de la base mensuelle de calcul des allocations familiales prévue à l'article L. 551-1 :

1° 89,72 % lorsque l'enfant, au 31 décembre de l'année civile de la rentrée scolaire considérée, n'a pas encore atteint l'âge de onze ans ;

2° 94,67 % lorsque l'enfant, au 31 décembre de l'année civile de la rentrée scolaire considérée, a atteint l'âge de onze ans mais n'a pas atteint l'âge de quinze ans ;

3° 97,95 % lorsque l'enfant, au 31 décembre de l'année civile de la rentrée scolaire considérée, a déjà atteint l'âge de quinze ans.

**Art. D543-2**

Lorsque le total des montants d'allocation de rentrée scolaire dû à la personne ou au ménage est inférieur à 15 euros, celui-ci n'est pas versé.

##### Chapitre 4 : Allocation journalière de présence parentale

**Art. D544-1**

L'allocation journalière de présence parentale est versée dans la limite d'une durée maximale de trois ans pour un même enfant et par maladie, accident ou handicap et du nombre maximum d'allocations journalières mentionné à l'article L. 544-3.

**Art. D544-2**

En application de l'article L. 544-2, le réexamen de la durée prévisible de traitement peut être demandé au médecin qui suit l'enfant à tout moment à compter du dernier mois précédant soit l'échéance de la durée prévisible de traitement fixée par celui-ci soit l'issue de la durée maximale d'un an lorsque la durée prévisible de traitement est supérieure ou égale à cette durée. Le médecin qui suit l'enfant peut dès lors fixer une nouvelle durée prévisible de traitement, qui pourra faire l'objet d'un réexamen dans les mêmes conditions.

Le droit à l'allocation journalière de présence parentale est dans un tel cas renouvelé à compter de l'échéance de la durée prévisible de traitement ou de la durée d'un an lorsque la durée prévisible de traitement est supérieure ou égale à cette durée et dans la limite de la durée maximale mentionnée à l'article D. 544-1 restant à courir et du nombre d'allocations journalières mentionné à l'article L. 544-3 déduction faite de celles déjà versées.

**Art. D544-3**

Au cours d'une période de trois ans à compter de la date d'ouverture du droit à l'allocation journalière de présence parentale et en l'absence d'utilisation du nombre maximal d'allocations journalières mentionné à l'article L. 544-3, ce droit peut être ouvert à nouveau en cas de rechute de la pathologie au titre de laquelle le droit avait été ouvert et dès lors que les conditions visées aux articles L. 544-1 et L. 544-2 sont réunies.

L'allocation est versée dans la limite d'une nouvelle application de la durée maximale mentionnée à l'article D. 544-1 :

1° Sans attendre la fin de cette durée maximale lorsque le droit à l'allocation journalière de présence parentale est à nouveau ouvert en application du deuxième alinéa de l'article L. 544-3 ;

2° Au-delà de la même durée maximale, lorsque le droit à l'allocation journalière de présence parentale est à nouveau ouvert en application du troisième alinéa de l'article L. 544-3.

**Art. D544-4**

Le nombre d'allocations journalières versées pour un même enfant au titre d'un mois civil à l'un ou aux deux membres du couple ne peut être supérieur à 22.

**Art. D544-5**

En cas de nouvelle pathologie de l'enfant, un nouveau droit est ouvert dans les conditions prévues à l'article D. 544-1.

**Art. D544-6**

Le montant de l'allocation journalière de présence parentale est calculé selon la formule suivante :

A = (7 * shn)/ (1-a)

où :

a) “ A ” représente le montant de l'allocation journalière. Ce montant est arrondi au centième d'euro ;

b) “ shn ” représente le montant horaire du salaire minimum de croissance mentionné à l'article L. 3231-2 du code du travail en vigueur au 1er janvier de l'année civile au cours de laquelle l'allocation est due, après déduction des cotisations et contributions sociales d'origine légale ou conventionnelle prévues par la loi et arrondi à la deuxième décimale ;

c) “ a ” représente le taux de la contribution mentionnée à l'article 14 de l'ordonnance du 24 janvier 1996 relative au remboursement de la dette sociale.

A l'exception des personnes mentionnées à l'article L. 5421-1 du code du travail, l'allocation journalière de présence parentale peut être versée à la demi-journée. Dans ce cas, le montant de l'allocation journalière de présence parentale correspondant à une demi-journée est égal à la moitié du montant mentionné au premier alinéa.

Lorsque le congé de présence parentale est pris sous forme d'un temps partiel ou lorsque les personnes mentionnées à l'article L. 544-8, à l'exception des personnes mentionnées à l'article L. 5421-1 du code du travail, réduisent leur durée de travail ou leur activité professionnelle, le montant mensuel de l'allocation journalière de présence parentale versé est calculé sur la base du nombre de journées ou demi-journées non travaillées correspondantes au titre d'un mois civil.

**Art. D544-7**

Lorsque la maladie, le handicap ou l'accident de l'enfant occasionnent directement des dépenses mensuelles supérieures ou égales à un montant fixé à 27,19 % de la base mensuelle de calcul des allocations familiales, un complément forfaitaire mensuel pour frais du même montant est attribué.

Pour l'attribution du complément pour frais, le montant des ressources du ménage ou de la personne assumant la charge du ou des enfants, apprécié dans les conditions prévues à l'article R. 532-1, ne doit pas dépasser le plafond annuel fixé en application de l'article R. 522-2.

**Art. D544-8**

Le nombre d'allocations journalières de présence parentale versées mensuellement aux personnes mentionnées au deuxième alinéa de l'article L. 544-8 est égal à 22.

Toutefois, les travailleurs à la recherche d'un emploi qui exercent une activité occasionnelle rémunérée et qui bénéficient d'un congé de présence parentale dans les conditions prévues aux articles L. 1225-62, L. 1225-63, L. 1225-64 et R. 1225-14 du code du travail perçoivent l'allocation journalière de présence parentale dans les conditions définies à l'article L. 544-1.

Les personnes mentionnées à l'article L. 5421-1 du code du travail portent à la connaissance de Pôle emploi le nombre de jours pris pour assumer la charge de l'enfant atteint d'une maladie, d'un handicap ou victime d'un accident d'une particulière gravité rendant indispensables une présence soutenue et des soins contraignants au cours du mois considéré.

**Art. D544-9**

Chaque mois au plus, les bénéficiaires adressent à l'organisme débiteur des prestations familiales :

1° Pour les personnes bénéficiaires d'un congé de présence parentale dans les conditions prévues aux articles L. 1225-62, L. 1225-63, L. 1225-64 et R. 1225-14 du code du travail, une attestation visée par l'employeur indiquant le nombre de jours de congés de présence parentale pris au cours de la période considérée ;

2° Pour les travailleurs en formation professionnelle rémunérée, une attestation du formateur indiquant que la formation professionnelle rémunérée a été interrompue ainsi qu'une déclaration sur l'honneur attestant que cette interruption est motivée par la nécessité de soins contraignants et d'une présence soutenue auprès de l'enfant malade ;

3° Pour les personnes à la recherche d'un emploi, une déclaration sur l'honneur de cessation de recherche active d'emploi et attestant que cette cessation de la recherche d'emploi est motivée par la nécessité de soins contraignants et d'une présence soutenue auprès de l'enfant malade ;

4° Pour les personnes visées aux 1° et au dernier alinéa de l'article L. 611-1 du présent code, à l'article L. 722-9 du code rural et de la pêche maritime, ou aux articles L. 7311-3, L. 7313-1, L. 7313-2 et L. 7221-1 du code du travail, une déclaration sur l'honneur indiquant le nombre de jours d'interruption d'activité au cours de la période considérée et attestant que l'interruption de l'activité est motivée par la nécessité de soins contraignants et d'une présence soutenue auprès de l'enfant malade ;

5° Pour les personnes bénéficiaires d'un congé de présence parentale dans les conditions prévues par les dispositions applicables aux agents publics, une attestation visée par l'employeur indiquant le nombre de jours de congé de présence parentale pris au cours de la période considérée.

**Art. D544-10**

Chaque mois au plus, l'allocataire adresse à l'organisme débiteur des prestations familiales une déclaration sur l'honneur précisant pour chaque mois considéré le montant des dépenses directement liées à la maladie, l'accident ou le handicap, engagées au titre du complément pour frais mentionné à l'article L. 544-7. L'allocataire doit être en mesure de produire, à la demande de l'organisme débiteur des prestations familiales, tous les éléments nécessaires à la justification de ces dépenses.

##### Chapitre 5 : Allocation forfaitaire versée en cas de décès d'un enfant 

**Art. D545-1**

L'âge limite mentionné au premier alinéa de l'article L. 545-1 est fixé à vingt-quatre ans.

**Art. D545-2**

L'allocation est due en cas de décès intervenant à compter de la vingtième semaine de grossesse.

**Art. D545-3**

Le montant de l'allocation forfaitaire versée en cas de décès d'un enfant est fixé selon le barème suivant :

1° Lorsque le ménage ou la personne dispose de ressources d'un montant inférieur ou égal au plafond défini à l'article D. 545-4, son montant est égal à 485,05 % de la base mensuelle de calcul des prestations familiales prévue à l'article L. 551-1 ;

2° Lorsque le ménage ou la personne dispose de ressources d'un montant supérieur au plafond défini à l'article D. 545-4, son montant est égal à 242,53 % de la base mensuelle de calcul des prestations familiales prévue à l'article L. 551-1.

**Art. D545-4**

Le plafond prévu au 1° et au 2° de l'article D. 545-3 est fixé à 81 558 euros. Il est majoré de 5 827 euros par enfant à charge.

Les montants du plafond et de sa majoration mentionnés au premier alinéa sont revalorisés au 1er janvier de chaque année, conformément à l'évolution en moyenne annuelle des prix à la consommation hors tabac de l'année civile de référence.

**Art. D545-5**

Les ressources mentionnées à l'article D. 545-3 sont appréciées dans les conditions prévues aux articles R. 532-3 à R. 532-8.

Pour l'application de ces dispositions, la situation du ménage ou de la personne est appréciée à la date du décès l'enfant.

**Art. D545-6**

Préalablement à l'attribution de l'allocation et lorsque l'enfant était âgé d'au moins seize ans à la date de son décès, l'organisme débiteur des prestations familiales informe la personne ou le ménage qui en assumait la charge effective et permanente de ses droits potentiels à l'un des montants mentionnés au cinquième alinéa de l'article L. 545-1 et de la nécessité d'effectuer un choix entre ce montant et l'allocation forfaitaire versée en cas de décès d'un enfant. La personne ou le ménage renseigne à cet effet un formulaire homologué.

La décision de bénéficier de l'allocation forfaitaire versée en cas de décès d'un enfant vaut renonciation à demander le bénéfice de l'un des montants mentionnés au cinquième alinéa de l'article L. 545-1.

Lorsqu'un des montants mentionnés au cinquième alinéa de l'article L. 545-1 a été perçu par des ayants droit de l'enfant décédé, l'allocation n'est pas versée. Si l'allocation a déjà été versée, elle est récupérée selon les modalités prévues à l'article L. 553-2.

**Art. D545-7**

Pour bénéficier de l'allocation, la personne ou le ménage non allocataire de la caisse d'allocations familiales ou de la caisse de mutualité sociale agricole à la date du décès adresse à l'organisme débiteur des prestations familiales dont il relève un formulaire homologué de demande d'allocation.

**Art. D545-8**

Le versement de l'allocation est effectué dans un délai de quinze jours à compter du recueil par l'organisme débiteur des prestations familiales de l'ensemble des informations nécessaires à l'appréciation des conditions d'ouverture du droit à l'allocation et à son calcul :

1° Le nom, le prénom, la date et le lieu de naissance, la date de décès de l'enfant ;

2° Le nom, le prénom, l'adresse du domicile, le numéro d'inscription au Répertoire national d'identification des personnes physiques (NIR) ou, pour les personnes en instance d'attribution d'un numéro d'inscription au Répertoire national d'identification des personnes physiques, le numéro d'identification d'attente (NIA), la nationalité et la situation familiale de la personne qui assumait, au moment du décès, la charge effective et permanente de l'enfant et, le cas échéant, ceux de son conjoint, de son concubin ou de la personne à laquelle elle est liée par un pacte civil de solidarité ;

3° Le nom, le prénom, la date et le lieu de naissance, le lieu de résidence et la situation notamment professionnelle des autres enfants à charge, le cas échéant ;

4° Le montant des ressources du ménage ou de la personne mentionnés à l'article D. 545-3 apprécié dans les conditions prévues à l'article D. 545-5 et les données bancaires permettant le versement de l'allocation au sens de l'article L. 513-1 ;

5° Pour les étrangers non ressortissants d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, l'un des titres ou documents mentionnés aux articles D. 512-1 et D. 512-2 ;

6° Pour les décès intervenus au cours de la grossesse dans les conditions mentionnées à l'article D. 545-2, le document constatant la passation du premier examen prénatal mentionné au deuxième alinéa de l'article D. 532-1 ;

7° Dans les situations mentionnées à l'article D. 545-6, la décision d'opter pour le bénéfice de l'allocation. ;

#### Titre V : Dispositions communes

##### Chapitre 2 : Service des prestations.

**Art. D552-6**

L'autorité compétente de l'Etat mentionnée au premier alinéa de l'article L. 552-4 est le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, ou son délégué.

L'arrêté mentionné au troisième alinéa de l'article L. 552-4 est pris par le ministre chargé de l'éducation nationale, le ministre chargé de l'agriculture, le ministre chargé du budget et le ministre chargé de la sécurité sociale.

L'arrêté mentionné à l'article L. 552-5 est pris par le ministre chargé de l'éducation nationale et le ministre chargé de la sécurité sociale.

**Art. D552-7**

En application du quatrième alinéa de l'article L. 552-7, l'allocation de rentrée scolaire est due à la famille au titre de la rentrée scolaire postérieure au décès de l'enfant, lorsque ce décès est intervenu à compter du 1er juin précédant la rentrée scolaire considérée.

##### Chapitre 3 : Dispositions diverses.

**Art. D553-1**

Pour la mise en œuvre du troisième alinéa de l'article L. 553-2, les retenues mensuelles sont effectuées comme suit :

I. — Il est tenu compte :

a) De l'ensemble des catégories de ressources de l'allocataire, de son conjoint ou concubin mentionnées à l'article R. 532-3 et prises en compte :

— durant le trimestre de référence, dans le cas d'une prestation calculée trimestriellement et tant qu'un droit à une telle prestation est ouvert ;

— durant les périodes de référence, définies à l'article R. 822-3 du code de la construction et de l'habitation, prises en compte, selon le type de ressources, pour le calcul des aides personnelles au logement ;

— à défaut durant l'année civile de référence retenue pour la période de paiement des autres prestations.

Ces revenus s'entendent avant tout abattement fiscal et déduction hormis la déduction des créances alimentaires mentionnées au a de l'article R. 532-3.

Il est fait application des dispositions des articles R. 532-4 à R. 532-8 à l'exception de la référence qui est faite dans ces articles à l'article R. 532-3 et sous réserve de l'application de l'alinéa précédent. Pour les ressources trimestrielles, il est également fait application des dispositions du cinquième alinéa de l'article R. 262-4, de l'article R. 262-13 et des articles R. 262-18, R. 262-19, R. 262-21 à R. 262-24 du code de l'action sociale et des familles ainsi que des dispositions de l'article R. 821-4-1 du présent code.

Les revenus ainsi déterminés sont divisés, selon le cas, par trois ou par douze ;

b) Des prestations servies par les organismes débiteurs de prestations familiales, à l'exception de l'allocation de rentrée scolaire, des compléments et de la majoration de l'allocation d'éducation de l'enfant handicapé liés aux périodes de retour au foyer, lorsqu'ils ne sont pas payés mensuellement, de la prime à la naissance ou à l'adoption, du complément de libre choix du mode de garde de la prestation d'accueil du jeune enfant et de l'allocation forfaitaire versée en cas de décès d'un enfant ; sont également exclus les versements d'allocation aux adultes handicapés et de son complément ainsi que ceux du revenu de solidarité active, lorsqu'ils sont liés aux périodes congés ou de suspension de prise en charge mentionnées respectivement à l'article R. 821-8 et à l'article L. 262-19 du code de l'action sociale et des familles.

Les prestations mentionnées au b ci-dessus sont constituées des prestations dues au titre de la première mensualité sur laquelle porte la récupération ;

c) Des charges de logement acquittées mensuellement au titre de la résidence principale et composées soit du montant du loyer principal, soit du montant de la mensualité de remboursement d'emprunt, attestées par la pièce justificative fournie.

Lorsque les informations relatives aux charges de logement ainsi définies ne sont pas en possession de l'organisme débiteur de prestations familiales, celles-ci sont réputées être égales à 25 % du montant des revenus et des prestations mentionnées aux a et b du I. Dans ce cas, l'organisme débiteur de prestations familiales en informe l'allocataire. Le recouvrement est poursuivi sur ces bases, à défaut de réception de la justification du montant des charges de logement telles que définies à l'alinéa précédent.

II. — Le revenu mensuel (R) pris en considération pour le calcul des retenues mensuelles à effectuer correspond au montant des revenus mentionnés au a du I, majoré des prestations mentionnées au b, diminué des charges de logement mentionnées au c du même I.

R

Ce revenu est pondéré selon la formule :

N

dans laquelle N représente la composition de la famille appréciée comme suit :

— personne seule : 1,5 part ;

— ménage : 2 parts ;

— par enfant à charge : 0,5 part supplémentaire.

III. — Le montant mensuel du prélèvement effectué sur les prestations à échoir est calculé sur le revenu mensuel pondéré résultant du II, dans les conditions suivantes :

25 % sur la tranche de revenus comprise entre 231 euros et 345 euros ;

35 % sur la tranche de revenus comprise entre 346 euros et 516 euros ;

45 % sur la tranche de revenus comprise entre 517 euros et 690 euros ;

60 % sur la tranche de revenus supérieure à 691 euros.

Il est opéré une retenue forfaitaire de 45 euros sur la tranche de revenus inférieure à 231 euros.

Lorsque les informations relatives aux revenus de l'allocataire et de son conjoint ou concubin ne sont pas en possession de l'organisme débiteur de prestations familiales, le revenu mensuel pondéré est réputé être égal à 1 096 euros. Lorsqu'un droit à une prestation calculée sur des ressources trimestrielles est ouvert et que les informations relatives à ces ressources ne sont pas en possession de l'organisme débiteur des prestations familiales, le revenu mensuel pondéré est calculé pendant quatre mois en fonction des dernières ressources trimestrielles connues, puis est réputé égal à 1 096 euros. Dans ces deux cas, l'organisme débiteur de prestations familiales en informe l'allocataire. Le recouvrement est poursuivi sur ces bases à défaut de réception de la déclaration du montant de ces revenus.

Les tranches de revenus sur lesquelles sont effectuées les retenues et la retenue forfaitaire ainsi que le revenu estimé mentionné à l'article précédent sont revalorisés au 1er janvier de chaque année conformément à l'évolution en moyenne annuelle des prix à la consommation hors tabac de l'année civile de référence.

**Art. D553-2**

Lors du renouvellement au 1er janvier des droits aux prestations, à chaque modification de situation familiale ou professionnelle ayant une incidence sur les ressources mentionnées au a du I de l'article D. 553-1 et à chaque modification des droits aux prestations ou de leur montant, il est procédé à un nouveau calcul de la mensualité de remboursement de l'indu dans les conditions déterminées aux articles D. 553-1 et D. 553-4. Lorsque le montant ainsi déterminé est supérieur ou inférieur d'au moins 20 % au précédent, le recouvrement de l'indu est poursuivi sur ces nouvelles bases.

**Art. D553-3**

Pour la mise en œuvre de la saisie des prestations prévue au deuxième alinéa de l'article L. 553-4, les prélèvements mensuels d'exécution de la saisie sont déterminés selon les dispositions des articles D. 553-1 et D. 553-2.

**Art. D553-4**

Lorsque l'indu a été constitué au titre d'une prestation qui a cessé ou dont le montant est insuffisant pour permettre la déduction de la retenue mensuelle, celle-ci est déduite des autres prestations servies au débiteur en application des articles L. 511-1, L. 821-5-1 du code de la sécurité sociale, L. 262-46 du code de l'action sociale et des familles et L. 812-1 du code de la construction et de l'habitation. Dans ce cas, la retenue mensuelle, calculée conformément aux dispositions de l'article D. 553-1, peut être opérée prioritairement sur les prestations à échoir versées directement au débiteur.

Lorsque l'indu a été constitué au titre d'une prestation versée en tiers payant et toujours à échoir, la retenue mensuelle peut être opérée prioritairement sur les éventuelles prestations à échoir versées directement à l'allocataire, en application des deuxièmes alinéas des articles L. 553-2 et L. 821-5-1 du code de la sécurité sociale, du cinquième alinéa des articles L. 262-46 du code de l'action sociale et des familles et de l'article L. 823-9 du code de la construction et de l'habitation.

En cas d'indus multiples, une seule retenue mensuelle est opérée sur les prestations à échoir. Cette retenue contribue au remboursement du montant de chaque indu, par ordre d'ancienneté, jusqu'à l'extinction de chacune des créances. En cas d'indus constatés à la même date, l'indu dont le montant est le plus faible est recouvré en priorité.

**Art. D553-5**

I. — Le taux de majoration de la retenue en cas de fraude, mentionné au troisième alinéa de l'article L. 553-2, est fixé à 50 %.

II. — Les dispositions des 2°, 3° et 4° de l'article D. 133-2-3 sont applicables à la mise en œuvre de la retenue sur les prestations mentionnées au sixième alinéa de l'article L. 553-2.

##### Chapitre 4 : Pénalités

#### Titre VII : Congé de naissance ou d'adoption

#### Titre VIII : Dispositions relatives au recouvrement des créances alimentaires - Dispositions diverses - Dispositions d'application

##### Chapitre 1 : Dispositions relatives au recouvrement des créances alimentaires

##### Chapitre 2 : Dispositions particulières relatives à certaines créances alimentaires

**Art. D582-1**

Pour l'application du 2° de l'article L. 582-2, les enfants du parent débiteur qui sont à sa charge s'entendent de ceux de ceux dont il assume la charge et l'entretien de façon effective à la condition qu'ils se trouvent dans l'une ou l'autre des catégories suivantes :

1° Pour son enfant mineur :

a) enfant qui réside sous le toit de ce parent ou dont la résidence habituelle est fixée auprès de ce parent ;

b) enfant pour lequel il exerce un droit de visite et d'hébergement ou un droit de visite sans hébergement ;

2° Pour son enfant majeur :

a) enfant poursuivant ses études dans un établissement ou un organisme d'enseignement public ou privé ;

b) enfant âgé de moins de vingt-cinq ans, résidant sous son toit et remplissant les deux conditions suivantes :

i) enfant qui dispose de ressources inférieures au montant forfaitaire du revenu de solidarité active mentionné à l'article L. 262-2 du code de l'action sociale et des familles fixé pour un foyer composé d'une seule personne ;

ii) enfant qui est inscrit demandeur d'emploi auprès de l'institution publique mentionnée à l'article L. 5312-1 du code du travail ;

c) enfant au titre duquel la pension alimentaire mise à la charge du parent débiteur par un titre exécutoire est versée au parent créancier.

**Art. D582-2**

Le délai de transmission des informations mentionnées au premier alinéa du II de l'article L. 582-1 est fixé à quinze jours à compter de la notification mentionnée au premier alinéa de l'article R. 582-5.

En cas de défaut de transmission ou de transmission partielle de ces informations dans le délai mentionné au premier alinéa, le directeur de l'organisme débiteur des prestations familiales notifie au parent débiteur, par tout moyen permettant de rapporter date certaine à sa réception, le montant de la pénalité à laquelle il s'expose s'il ne transmet pas ces informations dans un nouveau délai de dix jours. Il lui précise la possibilité de présenter des observations écrites ou orales dans ce nouveau délai et l'informe du droit de l'organisme d'engager la mise en recouvrement de la pension alimentaire et de prononcer et mettre en recouvrement la pénalité en l'absence de réponse de sa part à l'issue de ce même délai.

Le montant de la pénalité prévue à l'article L. 582-1 est fixé à 25 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1, arrondi à l'euro supérieur.

En l'absence de réponse ou lorsque la réponse du parent débiteur ne permet pas de disposer des informations nécessaires à la mise en œuvre de l'intermédiation financière à l'issue du délai de dix jours susmentionné, le directeur de l'organisme débiteur des prestations familiales prononce la pénalité et la notifie au parent débiteur, par tout moyen permettant de rapporter date certaine à sa réception, en le mettant en demeure de procéder à son paiement dans un délai de huit jours à compter de sa réception. Il l'informe du montant de la pénalité ainsi que, le cas échéant, le motif qui a conduit à rejeter les observations présentées, et du droit pour l'organisme de procéder à la mise en recouvrement de cette pénalité et de la créance alimentaire à l'expiration du délai de huit jours susmentionné, ainsi que les voies et délais de recours contre cette décision.

A défaut de paiement volontaire, le montant de cette pénalité est recouvré par les voies et moyens applicables au recouvrement des créances alimentaires par les organismes débiteurs de prestations familiales.

La procédure de recouvrement de la pension alimentaire et de la pénalité est engagée à l'issue du délai de huit jours prévu au quatrième alinéa lorsque la mise en demeure de payer la pénalité ou la demande de transmission des informations nécessaires à la mise en œuvre de l'intermédiation financière sont restées sans effet.

Les sommes versées au titre de la pénalité constituent une recette de gestion administrative des organismes débiteurs de prestations familiales.

##### Chapitre 3 : Dispositions diverses.

**Art. D583-1**

Tout imprimé de demande de prestations familiales fait mention de la possibilité pour les organismes débiteurs de prestations familiales d'effectuer les vérifications et contrôles prévus par l'article L. 583-3 sur l'exactitude des déclarations faites aux organismes débiteurs de prestations familiales par les allocataires pour l'attribution desdites prestations.

##### Chapitre 4 : Dispositions d'application

### Livre VI : Dispositions applicables aux travailleurs indépendants

#### Titre I : Dispositions générales

##### Chapitre 1 : Champ d'application

**Art. D611-1**

Relèvent des dispositions du présent livre en application du 5° de l'article L. 611-1 les personnes dont le revenu imposable de l'activité, tel que défini à l'article L. 131-6, est supérieur à 13 % de la valeur annuelle du plafond de la sécurité sociale prévu à l'article L. 241-3, en vigueur au 1er janvier de l'année au cours de laquelle le revenu d'activité excède ce montant.

##### Chapitre 2 :  Conseil de la protection sociale des travailleurs indépendants

**Art. D612-1**

Le montant de la dotation mentionnée au premier alinéa de l'article L. 612-5 est pris en charge à hauteur de 15 % par le régime mentionné à l'article L. 632-1 et à hauteur de 85 % par le régime mentionné à l'article L. 635-1.

**Art. D612-2**

Les coûts afférents au recouvrement des cotisations mentionnées au troisième alinéa de l'article L. 632-1 et au quatrième alinéa de l'article L. 635-1 sont respectivement imputés aux régimes mentionnés aux mêmes articles. Les frais de gestion sont fixés conformément au 5° de l'article L. 225-1-1.

Les coûts afférents au service des prestations mentionnées à l'article L. 632-2 sont imputés au régime mentionné au même article. Le montant annuel en est fixé à 2 % de la charge annuelle desdites prestations.

Les coûts afférents au service des prestations mentionnées à l'article L. 635-1 sont imputés au régime mentionné au même article. Le montant annuel en est fixé à 1,5 % de la charge annuelle desdites prestations.

Les coûts afférents à la gestion financière et actuarielle des régimes mentionnés aux articles L. 632-1 et L. 635-1 sont imputés à ces régimes :

— à hauteur, au titre des activités prises en charge par la Caisse nationale d'assurance vieillesse, de 0,01 % de l'encours des réserves desdits régimes constaté à la même date ;

— à hauteur du montant effectif de chacune des dépenses engagées directement au titre du mandat général dont dispose l'agence centrale des organismes de sécurité sociale en application de l'article L. 635-4-1 ;

— à hauteur de l'évaluation réalisée annuellement par l'agence centrale des organismes de sécurité sociale s'agissant des autres coûts indirects nécessaires à l'exercice du mandat mentionné à l'alinéa précédent, notamment les frais de personnels, les autres dépenses de fonctionnement et les dépenses d'investissement internes.

Les dépenses mentionnées aux deux alinéas précédents qui ne sont pas directement rattachables à l'un ou l'autre des régimes sont imputées à hauteur de 15 % sur le régime mentionné à l'article L. 632-1 et à hauteur de 85 % sur le régime mentionné à l'article L. 635-1.

**Art. D612-3**

Les comptes bancaires utilisés pour la gestion des placements, des biens meubles et immeubles constitutifs des réserves des régimes mentionnés aux articles L. 632-1 et L. 635-1 sont ouverts par l'Agence centrale des organismes de sécurité sociale dans des conditions fixées par les protocoles mentionnés à l'article L. 635-4-1.

Il en est de même en ce qui concerne les comptes bancaires utilisés pour la gestion administrative du conseil mentionné à l'article L. 612-1.

**Art. D612-4**

I. — L'Agence centrale des organismes de sécurité sociale tient la comptabilité afférente au mandat général dont elle dispose pour effectuer les opérations afférentes à la gestion financière des placements, des biens meubles et immeubles constitutifs des réserves des régimes mentionnés aux articles L. 632-1 et L. 635-1 ainsi qu'à la passation des marchés qui en découlent. Cette comptabilité est distincte de celle de l'Agence centrale des organismes de sécurité sociale.

II. — Les organismes des branches mentionnées aux 1° et 3° de l'article L. 200-2 retracent dans des gestions comptables dédiées les opérations afférentes aux activités qui leur sont confiées en application des articles L. 632-2 et L. 635-4-1. Les flux afférents sont comptabilisés en charges et en produits dans ces gestions dédiées. Les opérations ainsi retracées, qui incluent les écritures d'inventaire à inscrire dans les comptes de l'exercice clos, sont exclues du périmètre de combinaison des comptes des branches du régime général.

III. — Pour l'établissement des comptes prévus à l'article R. 612-10, le Conseil de la protection sociale des travailleurs indépendants centralise les données comptables mentionnées aux I et II, dans des conditions faisant l'objet d'un protocole entre le Conseil de la protection sociale des travailleurs indépendants, la Caisse nationale d'assurance vieillesse, la Caisse nationale de l'assurance maladie et l'Agence centrale des organismes de sécurité sociale.

**Art. D612-5**

Les aides et prestations spécifiquement attribuées par le conseil mentionné à l'article L. 612-1 en faveur des travailleurs indépendants en matière d'action sanitaire et sociale sont imputées en charges ainsi qu'il suit.

1. Aides correspondant à la prise en charge du paiement des cotisations des travailleurs indépendants en difficulté :

— les cotisations dues au titre des régimes maladie et vieillesse de base du régime général dont le paiement fait l'objet d'une prise en charge dans le cadre de l'action sanitaire et sociale sont respectivement imputées aux branches mentionnées aux 1° et 3° de l'article L. 200-2 ;

— les cotisations dues au titre des régimes mentionnés aux articles L. 632-1 et L. 635-1 dont le paiement fait l'objet d'une prise en charge dans le cadre de l'action sanitaire et sociale sont respectivement imputées à ces mêmes régimes ;

— les autres cotisations et contributions dont le paiement fait l'objet d'une prise en charge dans le cadre de l'action sanitaire et sociale sont imputées à hauteur de 43 % de leur montant à la branche mentionnée au 1° de l'article L. 200-2 et de 57 % de leur montant à la branche mentionnée au 3° de l'article L. 200-2.

2. Autres aides et prestations :

— les aides et prestations servies en matière de santé sont imputées au régime mentionné à l'article L. 632-1 ;

— les aides et prestations servies au titre de la vieillesse sont imputées au régime mentionné à l'article L. 635-1 ;

— les aides et prestations autres que celles mentionnées au 1 et servies aux travailleurs indépendants au titre de difficultés liées à leur activité sont prises en charge par le régime mentionné à l'article L. 635-1.

##### Chapitre 3 : Dispositions relatives au financement communes à l'ensemble des indépendants

###### Section 1 : Cotisations d'allocations familiales

**Art. D613-1**

En application de l'article L. 613-1, le taux des cotisations d'allocations familiales des travailleurs indépendants est :

1° Nul lorsque le montant annuel du revenu d'activité est inférieur ou égal à 110 % de la valeur du plafond de la sécurité sociale ;

2° Egal à un taux croissant, déterminé par application de la formule suivante, lorsque le montant annuel du revenu d'activité est compris entre le seuil mentionné au 1° du présent article et le seuil mentionné au 3° du présent article :

Taux = [(T1)/ (0,3 × PSS)] × (r-1,1 × PSS) où :

— T1 est égal au taux de cotisation fixé au 3° du présent article ;

— PSS est la valeur du plafond de la sécurité sociale ;

— r est le revenu d'activité, tel que défini à l'article L. 131-6.

3° Egal à 3,10 % lorsque le montant annuel du revenu est supérieur à 140 % de la valeur annuelle du plafond de la sécurité sociale ;

###### Section 2 : Recouvrement-Modernisation et simplification des formalités

###### Section 3 : Règlement simplifié des cotisations et contributions des travailleurs indépendants-Régime micro-social

**Art. D613-3**

Les personnes mentionnées au 11° de l'article R. 641-1 peuvent bénéficier des dispositions prévues à l'article L. 613-7.

**Art. D613-4**

I. — Pour les travailleurs indépendants relevant des dispositions de l'article L. 613-7, les niveaux de revenus, de chiffres d'affaires et de recettes sur la base desquels est calculé le taux global, ainsi que le taux global déterminé, pour chaque catégorie, dans les conditions prévues au même article, sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Catégorie</th><th>Montant de chiffre d'affaires ou de recettes</th><th>Taux <br/>d'abattement</th><th>Revenu correspondant après abattement forfaitaire</th><th>Taux de cotisation global</th></tr><tr><td align="justify">a) Travailleurs indépendants appartenant à la catégorie mentionnée au 1° du 1 de l'article 50-0 du code général des impôts</td><td align="center">79 828 euros</td><td align="center">71 %</td><td align="center">23 150 euros</td><td align="center">12,3 %</td></tr><tr><td align="justify">b) Travailleurs indépendants affiliés à la section professionnelle mentionnée au 11° de l'article R. 641-1</td><td align="center">35 076 euros</td><td align="center">34 %</td><td align="center">23 150 euros</td><td align="center">21,2 %</td></tr><tr><td align="justify">c) Travailleurs indépendant mentionnés au 6° de l'article L. 611-1 lorsqu'ils exercent une activité de location de locaux d'habitation meublés de tourisme, définis conformément à l'article L. 324-1 du code du tourisme</td><td align="center">29 230 euros</td><td align="center">87 %</td><td align="center">3 800 euros</td><td align="center">6 %</td></tr><tr><td align="justify">d) Travailleurs indépendants appartenant à la catégorie mentionnée au 2° du 1 de l'article 50-0 du code général des impôt</td><td align="center">46 300 euros</td><td align="center">50 %</td><td align="center">23 150 euros</td><td align="center">21,2 %</td></tr><tr><td align="justify">e) Travailleurs indépendants relevant à la fois de l'article L. 631-1 et du régime prévu à l'article 102 ter du code général des impôts</td><td align="center">10 000 euros</td><td align="center">34 %</td><td align="center">6 600 euros</td><td align="center">21,1 %</td></tr></tbody></table></div></div>

**Art. D613-5**

I. — Les cotisations de sécurité sociale dues par le conjoint collaborateur du travailleur indépendant relevant des dispositions de l'article L. 613-7 sont calculées trimestriellement ou mensuellement en appliquant les taux mentionnés à l'article D. 613-4 à une assiette égale à un pourcentage de l'un ou l'autre des deux montants suivants, selon la demande de l'assuré :

1° Soit le chiffre d'affaires ou des recettes du travailleur indépendant à l'activité duquel il est collaboré ;

2° Soit le rapport entre le revenu forfaitaire mentionné au 1° de l'article D. 633-19-2 et le taux d'abattement correspondant à l'activité exercée en application des articles 50-0 et 102 ter du code général des impôts.

Le pourcentage mentionné au premier alinéa est fixé à 58 % pour les conjoints collaborateurs des personnes des travailleurs indépendants mentionnés à l'article L. 631-1 et à 46 % pour les conjoints collaborateurs des professions libérales.

II. — La première date d'exigibilité des cotisations dues par le conjoint collaborateur est celle de l'échéance mensuelle ou trimestrielle qui suit d'au moins quinze jours la date d'affiliation du conjoint collaborateur.

**Art. D613-6**

Les montants de cotisations dus et recouvrés en application de l'article L. 613-7 sont répartis, pour chacune des catégories de travailleurs indépendants mentionnées dans le tableau du deuxième alinéa de l'article D. 613-4, dans les proportions suivantes :

— pour les personnes relevant des a et d :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Cotisations et contributions</th><th>Taux de répartition des montants de cotisations</th></tr><tr><td align="left">Cotisation d'assurance maladie-maternité</td><td align="center">8,90 %</td></tr><tr><td align="left">Cotisation d'assurance invalidité-décès</td><td align="center">3,10 %</td></tr><tr><td align="left">Cotisation d'assurance vieillesse de base mentionnée aux I et II de l'article D. 633-3</td><td align="center">41,80 %</td></tr><tr><td align="left">Cotisation d'assurance vieillesse complémentaire</td><td align="center">16,50 %</td></tr><tr><td align="left">Contribution sociale généralisée et contribution pour le remboursement de la dette sociale</td><td align="center">29,70 %</td></tr></tbody></table></div></div>

— pour les personnes relevant du b :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Cotisations et contributions</th><th>Taux de répartition des montants de cotisations</th></tr><tr><td align="left">Cotisation d'assurance maladie-maternité mentionnée au premier alinéa de l'article L. 621-2</td><td align="center">8,10 %</td></tr><tr><td align="left">Cotisation de prestations maladie en espèces mentionnée au dernier alinéa de l'article L. 621-2</td><td align="center">0,95 %</td></tr><tr><td align="left">Cotisation d'assurance invalidité-décès</td><td align="center">2,60 %</td></tr><tr><td align="left">Cotisation d'assurance vieillesse de base mentionnée au 1° de l'article D. 642-3</td><td align="center">26,00 %</td></tr><tr><td align="left">Cotisation d'assurance vieillesse de base mentionnée au 2° de l'article D. 642-3</td><td align="center">5,30 %</td></tr><tr><td align="left">Cotisation d'assurance vieillesse complémentaire</td><td align="center">20,75 %</td></tr><tr><td align="left">Contribution sociale généralisée et contribution pour le remboursement de la dette sociale</td><td align="center">36,30 %</td></tr></tbody></table></div></div>

— pour les personnes relevant du c :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Cotisations et contributions</th><th>Taux de répartition des montants de cotisations</th></tr><tr><td align="justify">Cotisation d'assurance maladie-maternité</td><td align="center">4,90 %</td></tr><tr><td align="justify">Cotisation d'assurance invalidité-décès</td><td align="center">3,50 %</td></tr><tr><td align="justify">Cotisations d'assurance vieillesse de base mentionnées aux I et II de l'article D. 633-3 du code de la sécurité sociale</td><td align="center">48,30 %</td></tr><tr><td align="justify">Cotisation d'assurance vieillesse complémentaire</td><td align="center">15,10 %</td></tr><tr><td align="justify">Contribution sociale généralisée et contribution pour le remboursement de la dette sociale</td><td align="center">28,20 %</td></tr></tbody></table></div></div>

— pour les personnes relevant du e :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Cotisations et contributions</th><th>Taux de répartition des montants de cotisations</th></tr><tr><td align="justify">Cotisation d'assurance maladie maternité</td><td align="center">3,90 %</td></tr><tr><td align="justify">Cotisation d'assurance invalidité-décès</td><td align="center">4,10 %</td></tr><tr><td align="justify">Cotisations d'assurance vieillesse de base mentionnées aux I et II de l'article D. 633-3 du code de la sécurité sociale</td><td align="center">55,50 %</td></tr><tr><td align="justify">Contribution sociale généralisée et contribution pour le remboursement de la dette sociale</td><td align="center">36,50 %</td></tr></tbody></table></div></div>

###### Section 4 : Dispositions diverses

**Art. D613-7**

I. – La demande mentionnée à l'article L. 613-11 est effectuée auprès des organismes mentionnés aux articles L. 213-1 et L. 752-4 et, le cas échéant, auprès des organismes mentionnés aux articles L. 641-1 et L. 652-1. Elle est formulée, par tout moyen permettant de rapporter la preuve de sa date de réception, au plus tard le 31 octobre de l'année civile précédant celle au titre de laquelle elle est exercée ou, le cas échéant, dans le délai de quinze jours suivant la date d'affiliation. Elle est tacitement reconduite chaque année civile, sauf demande contraire formulée selon les mêmes modalités que celles prévues au présent I.

II. – Les organismes mentionnés à l'article L. 843-1 communiquent sans délai aux organismes mentionnés au I les informations relatives à l'ouverture et à l'extinction du droit à la prime d'activité des personnes mentionnées à l'article L. 613-11.

##### Chapitre 4 : Contentieux

##### Chapitre 5 : Contrôles, sanctions et recours

##### Chapitre 6 : Dispositions diverses

#### Titre II : Assurance maladie, maternité

##### Chapitre 1 : Cotisations

**Art. D621-1**

I. — Le taux de base de la cotisation pour la couverture des risques d'assurance maladie et maternité mentionnée au premier alinéa de l'article L. 621-1 est fixé à 7,20 % pour les travailleurs indépendants mentionnés au 1° du même article.

Le montant mentionné au dernier alinéa de l'article L. 621-1 est fixé à 40 % de la valeur annuelle du plafond mentionné au premier alinéa de l'article L. 241-3. Ce montant est pris en compte y compris pour les cotisations dues au titre des première et deuxième années d'activité.

II. — En application du cinquième alinéa de l'article L. 621-1, le taux de la cotisation est fixé à 6,5 % pour la fraction des revenus qui dépasse cinq fois la valeur annuelle du plafond mentionné au premier alinéa de l'article L. 241-3.

**Art. D621-2**

En application du I de l'article L. 621-3, le taux de base de la cotisation d'assurance maladie et maternité des travailleurs indépendants mentionnés au 1° de l'article L. 621-1 fait l'objet d'une réduction lorsque le montant annuel de leur revenu d'activité est inférieur à 110 % de la valeur annuelle du plafond mentionné au premier alinéa de l'article L. 241-3, dans les conditions suivantes :

1° Lorsque le montant annuel de leur revenu d'activité est inférieur à 40 % de la valeur annuelle du plafond mentionné au premier alinéa de l'article L. 241-3, le taux prévu au I est égal à 0,50 % ;

2° Lorsque le montant annuel de leur revenu d'activité est compris entre 40 % et 60 % de la valeur annuelle du plafond mentionné au premier alinéa de l'article L. 241-3, le taux prévu au I est déterminé selon la formule suivante :

Taux = { [(T2-T1)/ (0,2 × PSS)] × [r-(0,4 × PSS)] } + T1

Où :

— T2 est égal à 4,5 % ;

— T1 est égal à 0,5 % ;

— PSS est la valeur annuelle du plafond de la sécurité sociale mentionné au premier alinéa de l'article L. 241-3 ;

— r est le revenu d'activité, tel que défini à l'article L. 131-6.

3° Lorsque le montant annuel de leur revenu d'activité est supérieur à 60 % et inférieur à 110 % de la valeur annuelle du plafond mentionné au premier alinéa de l'article L. 241-3, le taux prévu au I est déterminé selon la formule suivante :

Taux = { [(T3-T2)/ (0,5 × PSS)] × [r-(0,6 × PSS)] } + T2

Où :

— T3 est égal au taux de cotisation fixé au I de l'article D. 621-1 ;

— T2 est égal à 4,5 % ;

— PSS est la valeur annuelle du plafond de la sécurité sociale mentionné au premier alinéa de l'article L. 241-3 ;

— r est le revenu d'activité, tel que défini à l'article L. 131-6.

**Art. D621-3**

I. — Le taux de base de cotisation pour la couverture des risques d'assurance maladie et maternité mentionnée au deuxième alinéa de l'article L. 621-1, est fixé à 6,50 % pour les travailleurs indépendants mentionnés au 2° du même article.

Cette cotisation est assise sur l'ensemble des revenus d'activité, tels qu'ils sont définis aux articles L. 131-6 à L. 131-6-2.

II. — En application du I de l'article L. 621-3, le taux de la cotisation d'assurance maladie et maternité des travailleurs indépendants mentionnés au 2° de l'article L. 621-1 et qui bénéficient du droit aux prestations mentionnées à l'article L. 622-1 dans les conditions mentionnées aux articles L. 621-2 et L. 622-2 fait l'objet d'une réduction lorsque le montant annuel de leur revenu d'activité est inférieur à 110 % de la valeur annuelle du plafond mentionné au premier alinéa de l'article L. 241-3, dans les conditions suivantes :

1° Lorsque le montant annuel de leur revenu d'activité est inférieur à 40 % de la valeur annuelle du plafond mentionné au premier alinéa de l'article L. 241-3, le taux prévu au I est nul en application du deuxième alinéa du I de l'article L. 621-3 ;

2° Lorsque le montant annuel de leur revenu d'activité est compris entre 40 % et 60 % de la valeur annuelle du plafond mentionné au premier alinéa de l'article L. 241-3, le taux prévu au I est déterminé selon la formule suivante :

Taux = [(T1/ (0,2 × PSS)] × [r-(0,4 × PSS)]

Où :

— T1 est égal à 4 % ;

— PSS est la valeur annuelle du plafond de la sécurité sociale mentionné au premier alinéa de l'article L. 241-3 ;

— r est le revenu d'activité, tel que défini à l'article L. 131-6.

3° Lorsque le montant annuel de leur revenu d'activité est supérieur à 60 % et inférieur à 110 % de la valeur annuelle du plafond mentionné au premier alinéa de l'article L. 241-3, le taux prévu au I est déterminé selon la formule suivante :

Taux = { [(T2-T1)/ (0,5 × PSS)] × [r-(0,6 × PSS)] } + T1

Où :

— T2 est égal au taux de cotisation fixé au I ;

— T1 est égal à 4 % ;

— PSS est la valeur annuelle du plafond de la sécurité sociale mentionné au premier alinéa de l'article L. 241-3 ;

— r est le revenu d'activité, tel que défini à l'article L. 131-6.

III. — Le taux de la cotisation prévue au dernier alinéa de l'article L. 621-2 est fixé à 0,30 %. Cette cotisation est assise sur les revenus définis aux articles L. 131-6 à L. 131-6-2 pour la part de ces revenus n'excédant pas trois fois le plafond annuel prévu au premier alinéa de l'article L. 241-3 en vigueur au 1er janvier de l'année au titre de laquelle la cotisation est due.

La cotisation annuelle, y compris celle due au titre des première et deuxième années d'activité, ne peut être calculée sur une assiette inférieure à 40 % de la valeur annuelle du plafond de la sécurité sociale mentionné au premier alinéa de l'article L. 241-3.

Les personnes relevant de l'article L. 643-6 sont assujetties à la cotisation prévue au dernier alinéa de l'article L. 621-2.

Les personnes mentionnées à l'article L. 640-1 bénéficiaires d'une pension d'invalidité servie par les régimes prévus à l'article L. 644-2 peuvent, sur demande, ne pas être assujettis à la cotisation prévue au dernier alinéa de l'article L. 621-2. Aucun droit aux prestations prévues à l'article L. 622-1 ne leur est dans ce cas ouvert. Cette demande doit être adressée à l'organisme mentionné à l'article L. 213-1 dans les trois mois suivant la date de prise d'effet de la pension. Elle est renouvelée tacitement chaque année, sauf renonciation demandée par le bénéficiaire avant le 31 octobre de l'année précédant celle au titre de laquelle ladite cotisation est due. Cette renonciation, adressée à l'organisme mentionné à l'article L. 213-1, prend effet au 1er janvier de l'année suivante.

**Art. D621-4**

Les cotisations prévues aux articles D. 621-1 à D. 621-3, à l'exception de son III, cessent d'être dues :

— pour les personnes qui entrent en jouissance d'une allocation ou pension de retraite, à compter de la date de la cessation définitive de toute activité non salariée non agricole ;

— pour les personnes entrant en jouissance d'une pension d'invalidité, à compter de la date d'attribution de cet avantage.

**Art. D621-5**

I. — Pour les personnes mentionnées à l'article L. 131-9, le taux de cette cotisation est fixé à 14,50 %.

Cette cotisation est assise sur l'ensemble des revenus d'activité, tels qu'ils sont définis à l'article L. 131-6.

II. — Sans préjudice des dispositions de l'article D. 621-4, les personnes mentionnées à l'article L. 131-9 titulaires de revenus de remplacement sont redevables de la cotisation annuelle de base sur leurs allocations ou pensions de retraite de base. Cette cotisation est précomptée sur lesdites allocations ou pensions versées par un ou des régimes d'assurance vieillesse prévus au présent livre ou par la caisse nationale des barreaux français, à l'exclusion des bonifications ou majorations pour enfants autres que les annuités supplémentaires et des pensions d'invalidité.

Le taux de la cotisation annuelle de base prévue au premier alinéa du II est fixé à 7,10 %.

##### Chapitre 2 : Prestations maladie en espèces

**Art. D622-1**

Le présent chapitre s'applique aux assurés bénéficiant des indemnités journalières prévues à l'article L. 622-1.

Pour avoir droit aux indemnités journalières prévues à l'article L. 622-1, l'assuré doit être affilié au titre d'une activité le faisant relever des dispositions de l'article L. 622-1 depuis au moins un an à la date du constat médical de l'incapacité de travail, sans préjudice des dispositions de l'article L. 172-2.

**Art. D622-2**

Sont exclues du bénéfice des prestations en espèces prévues à l'article L. 622-1 les assurés mentionnés au même article lorsqu'ils bénéficient :

1° D'une pension attribuée en cas d'invalidité totale ou partielle prévue à l'article L. 632-1 ;

2° D'un des revenus de remplacement ou allocations mentionnés à l'article L. 311-5 ;

3° des indemnités journalières prévues, en cas de maternité, paternité, d'accueil, adoption et décès d'un enfant, à l'article L. 623-1.

Sont exclues du bénéfice des prestations en espèces prévues à l'article L. 623-1 les assurés mentionnés au même article lorsqu'ils bénéficient d'un des revenus de remplacement ou allocations mentionnés à l'article L. 311-5.

**Art. D622-3**

Les indemnités journalières sont attribuées à l'assuré qui se trouve dans l'incapacité physique, temporaire, constatée par le médecin traitant, de continuer ou de reprendre une activité professionnelle pour cause de maladie ou d'accident survenu, notamment, pendant l'exercice d'une activité professionnelle indépendante ou à la suite de celle-ci.

**Art. D622-4**

Les arrêts de travail prescrits à l'occasion d'une cure thermale ne donnent pas lieu au versement des indemnités journalières.

**Art. D622-5**

Le délai mentionné à l'article L. 323-1 ne s'applique qu'au premier des arrêts de travail dû à un accident et n'ouvrant pas droit à indemnisation par le régime invalidité mentionné à l'article L. 632-1 ou par les régimes invalidité-décès mentionnés à l'article L. 644-2.

**Art. D622-6**

En cas d'affection de longue durée et en cas d'interruption de travail ou de soins continus supérieurs à six mois, la caisse doit faire procéder périodiquement à un examen spécial du bénéficiaire conjointement par le médecin traitant et le médecin-conseil auquel le bénéficiaire doit se soumettre dans les conditions prévues par l'article L. 324-1.

**Art. D622-7**

I. — Le montant de l'indemnité journalière est égal à 1/ 730e de la moyenne des revenus pris en compte pour le calcul des cotisations d'assurance maladie de l'assuré des trois années civiles précédant la date de la constatation médicale de l'incapacité de travail, dans la limite du plafond annuel mentionné à l'article L. 241-3 en vigueur à la date du constat médical ou, pour les assurés mentionnés à l'article L. 640-1, dans la limite de trois fois ce plafond.

Lorsque l'assuré n'a pas intégralement acquitté, au titre d'une ou plusieurs années, les cotisations mentionnées au premier alinéa, le revenu pris en compte au titre desdites années pour le calcul de l'indemnité mentionnée au même alinéa est affecté d'un coefficient égal au rapport entre le montant des cotisations acquittées et le montant des cotisations dues.

Par dérogation, en cas d'octroi de délais de paiement par la caisse, le revenu est pris en compte dans son intégralité en cas de respect, à la date de la constatation médicale, des échéances fixées.

En cas de prolongation de l'arrêt de travail initial pour la même affection ou le même accident, ou en cas de nouvel arrêt de travail pour une autre affection ou un autre accident sans reprise du travail depuis le précédent arrêt, l'indemnité journalière est calculée à partir du revenu d'activité annuel moyen des trois années civiles précédant la date de l'arrêt de travail initial.

II. — Lorsque la constatation de l'incapacité de travail intervient au cours des trois premières années civiles d'affiliation en qualité de travailleur indépendant ou de professionnel libéral, le montant de l'indemnité journalière est calculé sur la base du rapport entre, d'une part, le revenu pris en compte jusqu'à la date de cette constatation pour le calcul des cotisations d'assurance maladie et, d'autre part, le nombre de jours d'activité rapporté à 365.

**Art. D622-8**

Lorsque le revenu d'activité annuel moyen mentionné à l'article D. 622-7 est inférieur à un montant équivalent à 10 % de la moyenne des valeurs annuelles du plafond mentionné à l'article L. 241-3 en vigueur au cours des années sur lesquelles ce revenu moyen est calculé, l'indemnité mentionnée à l'article L. 622-1 est nulle.

**Art. D622-9**

Les dispositions de l'article D. 622-8 ne sont pas applicables aux personnes mentionnées à l'article L. 262-2 du code de l'action sociale et des familles et à l'article L. 842-1 du présent code qui n'ont pas exercé l'option prévue à l'article L. 613-11 du même code.

Pour ces mêmes personnes, le montant des indemnités journalières mentionnées à l'article L. 622-1 est calculé sur la base d'un revenu égal à l'assiette minimale mentionnée au troisième alinéa de l'article D. 612-9.

**Art. D622-10**

En cas de reprise du travail à temps partiel pour motif thérapeutique faisant immédiatement suite à un arrêt de travail indemnisé à temps complet, une indemnité journalière est attribuée à l'assuré pendant une durée limitée et dans les conditions prévues à la présente sous-section si la reprise du travail est reconnue comme étant de nature à favoriser l'amélioration de l'état de santé de l'assuré ou si l'assuré doit faire l'objet d'une rééducation ou d'une réadaptation professionnelle pour reprendre une activité compatible avec son état de santé.

L'exigence d'un arrêt de travail indemnisé à temps complet précédant immédiatement la reprise à temps partiel n'est pas opposable aux assurés atteints d'une affection de longue durée donnant lieu à l'application de la procédure prévue à l'article L. 324-1, dès lors que l'impossibilité de poursuivre l'activité à temps complet procède de cette affection.

Le montant de cette indemnité journalière est égal à la moitié du montant de l'indemnité journalière prévu à l'article L. 622-1.

L'indemnité journalière pour reprise du travail à temps partiel pour motif thérapeutique peut être servie au titre d'une ou plusieurs maladies ou accidents dans la limite de 90 jours, sans préjudice des durées prévues au 4° de l'article R. 323-1. Lorsque le travailleur indépendant ne relevant pas de l'article L. 640-1 est atteint d'une affection donnant lieu à l'application de la procédure prévue à l'article L. 324-1, l'indemnité journalière pour reprise du travail à temps partiel pour motif thérapeutique peut être servie pendant 270 jours sur la période prévue au 2° de l'article R. 323-1, majorée d'un an.

**Art. D622-10-1**

Les assurés mentionnés à l'article L. 622-1 ont droit aux indemnités journalières mentionnées à l'article L. 323-3-1, à l'exception de celles versées dans le cadre des actions mentionnées aux 1° et 2° dudit article.

**Art. D622-11**

Les dispositions des articles L. 323-5, L. 375-1, R. 321-2, R. 323-1 sauf le 1° dudit article qui n'est pas applicable aux assurés relevant de l'article L. 640-1, R. 323-12, R. 362-1 sont applicables aux assurés visés au présent chapitre.

**Art. D622-12**

Pour les assurés relevant de l'article L. 640-1 :

1° Le point de départ de l'indemnité journalière définie par l'article L. 321-1 est le quatrième jour de l'incapacité de travail. Ce délai ne s'applique, pour une période de trois ans, qu'au premier des arrêts de travail dus à une même affection donnant lieu à application de la procédure prévue à l'article L. 324-1 ;

2° La durée maximale de la période pendant laquelle l'indemnité journalière peut être servie est fixée à quatre-vingt-sept jours consécutifs pour une même incapacité de travail.

##### Chapitre 3 : Prestations maternité, paternité, d'accueil de l'enfant et d'adoption

**Art. D623-1**

Sous réserve des dispositions de l'article D. 623-3, le montant de l'allocation forfaitaire de repos maternel mentionnée au 1° du I de l'article L. 623-1 est égal à la valeur mensuelle du plafond mentionné à l'article L. 241-3 en vigueur à la date prévue du premier versement.

L'allocation est versée pour moitié au début de l'arrêt et pour moitié au terme de la durée minimale prévue au I de l'article L. 623-1. La totalité du montant de l'allocation est versée après l'accouchement lorsque celui-ci a lieu avant la fin du septième mois de la grossesse.

En cas d'adoption, l'allocation est versée à la date d'arrivée de l'enfant dans la famille.

**Art. D623-2**

Sous réserve des dispositions de l'article D. 623-3, le montant de l'indemnité journalière forfaitaire mentionnée à l'article L. 623-1 est égal à 1/730 de la valeur annuelle du plafond mentionné à l'article L. 241-3 en vigueur à la date prévue du premier versement.

Les indemnités journalières mentionnées au I de l'article L. 623-1 sont versées sous réserve que l'assurée cesse toute activité pendant toute la durée de l'arrêt de l'activité et que cet arrêt soit d'au moins huit semaines, dont six semaines de repos post-natal. Les assurées remplissant ces conditions bénéficient d'indemnités journalières pendant les durées maximales prévues aux articles L. 331-3, L. 331-4 et L. 331-4-1 et aux deux premiers alinéas de l'article L. 331-5.

Les indemnités journalières mentionnées au II de l'article L. 623-1 sont versées pendant une durée maximale de vingt-cinq jours. En cas de naissances multiples, la durée maximale est portée à trente-deux jours. La durée minimale prévue au deuxième alinéa du II du même article est fixée à sept jours pris immédiatement à compter de la naissance. La durée d'indemnisation est fractionnable en trois périodes d'au moins cinq jours chacune. Les périodes de cessation d'activité donnant lieu au versement d'indemnités journalières sont prises dans les six mois suivant la naissance de l'enfant.

**Art. D623-3**

Lorsque le revenu d'activité annuel moyen déterminé selon les règles mentionnées à l'article D. 622-7 à la date prévue du premier versement de l'allocation mentionnée à l'article D. 623-1 ou de l'indemnité journalière mentionnée à l'article D. 623-2 est inférieur à un montant équivalent à 10 % de la moyenne des valeurs annuelles du plafond mentionné à l'article L. 241-3 en vigueur au cours des années sur lesquelles ce revenu moyen est calculé, le montant de cette allocation ou de cette indemnité est égal à 10 % de celui mentionné respectivement aux articles D. 623-1 et D. 623-2.

Les dispositions du premier alinéa ne sont pas applicables aux personnes mentionnées à l'article D. 622-9.

**Art. D623-4**

Par dérogation à l'article D. 623-2, en cas d'état pathologique résultant de la grossesse ou de l'accouchement attesté par un certificat médical, la durée du versement de l'indemnité prévue à l'article D. 623-2 peut être prolongée, à la demande de l'assurée, par une période de trente jours consécutifs fractionnables en deux périodes de quinze jours.

Les jours supplémentaires peuvent être pris à partir de la déclaration de grossesse en cas d'état pathologique et ne peuvent excéder quinze jours pendant la période d'arrêt post-natal. Ils peuvent se cumuler avec la période de cessation de travail prévue à l'article D. 623-2 sans devoir nécessairement lui être reliés.

**Art. D623-5**

Le bénéfice des allocations et indemnités prévues par l'article D. 623-1 et par le deuxième alinéa de l'article D. 623-2 est demandé à la caisse primaire d'assurance maladie au moyen d'un formulaire de demande homologué en vigueur.

**Art. D623-6**

Le caractère effectif de la cessation d'activité ouvrant droit à l'indemnité mentionnée à l'article D. 623-2 donne lieu à une déclaration de l'assuré. Cette déclaration est accompagnée, pour la mère, d'un certificat médical attestant de la durée de l'arrêt de travail. En cas de congé paternité et d'accueil de l'enfant pour hospitalisation immédiate de l'enfant après la naissance, cette déclaration est accompagnée d'un bulletin justifiant de l'hospitalisation de l'enfant dans une unité de soins spécialisés mentionnée dans l'arrêté prévu au quatrième alinéa de l'article L. 1225-35 du code du travail.

**Art. D623-7**

Le bénéfice des allocations et indemnités mentionnées à l'article L. 623-4 est demandé à la caisse primaire d'assurance maladie selon les modalités prévues à l'article D. 331-5.

La durée d'indemnisation prévue à l'article L. 623-4 peut faire l'objet de reports dans les conditions définies à l'article L. 331-6.

**Art. D623-8**

Pour l'application des dispositions de l'article L. 622-3, l'assuré cotisant ou en situation de maintien de droit en application des articles L. 161-8 ou L. 311-5 a droit aux prestations en espèces de l'assurance maternité s'il justifie de six mois d'affiliation au titre d'une activité non salariée à la date présumée de l'accouchement ou de l'adoption, sans préjudice des règles prévues à l'article L. 172-2.

Sans préjudice du bénéfice de l'allocation forfaitaire de repos maternel, en cas d'indemnité journalière maternité égale au montant mentionné à l'article D. 623-3, l'assuré bénéficie de l'indemnité journalière la plus favorable entre celle prévue à l'article précité et le maintien de droit prévu aux articles L. 161-8 ou L. 311-5.

#### Titre III : Assurance invalidité et assurance vieillesse

##### Chapitre 2 : Assurance invalidité et décès

**Art. D632-1**

La cotisation annuelle au régime d'assurance invalidité-décès prévue à l'article L. 632-1 est assise sur les revenus définis par l'article L. 131-6, dans la limite du plafond de la sécurité sociale. La cotisation annuelle ne peut être calculée sur une assiette inférieure à 11,5 % de la valeur du plafond de la sécurité sociale.

**Art. D632-2**

Le taux de la cotisation annuelle au régime d'assurance invalidité-décès prévue à l'article L. 632-1 est fixé à 1,3 %.

**Art. D632-3**

Pour les aides familiaux, la cotisation annuelle est assise sur un revenu égal au tiers de la valeur annuelle du plafond de la sécurité sociale ou sur un revenu égal à celui du chef d'entreprise, si ce dernier est inférieur.

**Art. D632-6**

La cotisation d'assurance invalidité-décès du conjoint collaborateur est calculée sur le revenu retenu pour le calcul de sa cotisation d'assurance vieillesse de base. Son montant ne peut être inférieur à celui qui serait dû au titre d'un revenu égal à l'assiette minimale fixée à l'article D. 632-1.

**Art. D632-7**

Le règlement prévu à l'article L. 632-3 est approuvé par arrêté du ministre chargé de la sécurité sociale. Le ministre chargé du budget peut toutefois signifier par lettre au ministre chargé de la sécurité sociale son opposition à une telle approbation dans un délai d'un mois à compter de la délibération du conseil de la protection sociale des travailleurs indépendants.

##### Chapitre 3 : Cotisations d'assurance vieillesse

**Art. D633-2**

Pour les assurés en activité, autres que ceux mentionnés à l'article D. 633-12, la cotisation annuelle est assise pour partie sur le revenu d'activité, tel que défini à l'article L. 131-6, dans la limite du plafond mentionné au premier alinéa de l'article L. 241-3 et pour partie sur la totalité de ce revenu d'activité.

La cotisation annuelle ne peut être calculée sur une assiette inférieure à 450 fois le montant horaire du salaire minimum de croissance en vigueur le 1er janvier de l'année considérée et sans application du deuxième alinéa de l'article R. 613-17. Le présent alinéa s'applique aux travailleurs indépendants dont la durée d'affiliation est au moins égale à quatre-vingt-dix jours au cours de cette même année.

**Art. D633-3**

I. — Le taux des cotisations assises sur le revenu d'activité dans la limite du plafond est fixé à 17,15 %.

II. — Le taux des cotisations assises sur la totalité du revenu d'activité est fixé à 0,60 %.

**Art. D633-12**

Pour les aides familiaux des entreprises artisanales, la cotisation annuelle est calculée sur la base d'un revenu égal au tiers du plafond mentionné au premier alinéa de l'article L. 241-3 ou sur la base d'un revenu égal au revenu d'activité du chef d'entreprise, si ce dernier revenu est inférieur au tiers du plafond susmentionné, sous réserve de l'application du deuxième alinéa de l'article D. 633-2.

Cette cotisation est versée par le chef d'entreprise, en sus de sa cotisation personnelle, dans les mêmes conditions et délais que cette dernière.

**Art. D633-19-2**

Le conjoint collaborateur peut demander que sa cotisation soit calculée :

1° Soit sur un revenu forfaitaire égal au tiers du plafond mentionné au premier alinéa de l'article L. 241-3 ;

2° Soit sur 33,33 % du revenu d'activité du chef d'entreprise ;

3° Soit sur 50 % du revenu d'activité du chef d'entreprise ;

Les options mentionnées au 2° et 3° sont sans préjudice de celle mentionnée au 3° de l'article L. 662-1.

##### Chapitre 4 : Prestations

###### Section 1 : Généralités

**Art. D634-1**

Sont applicables, en matière d'assurance vieillesse, aux travailleurs indépendants mentionnés à l'article L. 631-1, et ce pour les périodes postérieures au 31 décembre 1972, les dispositions règlementaires des chapitres 1er à 5 du titre V du livre III, à l'exception des articles R. 351-11, R. 351-29, R. 351-29-1, R. 351-37-1 à R. 351-37-11, sous réserve des adaptations suivantes :

Pour l'application des dispositions de l'article R. 351-1, les travailleurs indépendants mentionnés à l'article L. 631-1

doivent s'acquitter de l'ensemble de leurs cotisations et contributions mentionnées au I de l'article L. 133-1-1 échues et restant dues, au plus tard trois mois civils avant la date mentionnée au I de l'article R. 351-37.

###### Section 2 : Ouverture des droits et liquidation des pensions de retraite.

**Art. D634-2**

Pour l'ouverture du droit à pension, outre les périodes mentionnées à l'article R. 351-12 et dans les mêmes conditions, sont prises en considération, comme ayant le même objet, les périodes postérieures au 31 décembre 1972 énumérées ci-dessous :

1° Au titre des périodes d'indemnisation en cas de maladie mentionnées au 1° de l'article R. 351-12, celles pendant lesquelles sont perçues les indemnités mentionnées à l'article L. 622-1 ;

2° Au titre des périodes d'indemnisation en cas de maternité ou d'adoption mentionnées au 2° de l'article R. 351-12, celles pendant lesquelles sont perçues les indemnités mentionnées à l'article L. 623-1 ;

3° Au titre des périodes de perception de pensions d'invalidité mentionnées au 3° de l'article R. 351-12, celles pendant lesquelles sont perçues les pensions mentionnées à l'article L. 632-1 ;

4° Au titre des périodes de perception de rentes en cas d'accident du travail mentionnées au 5° de l'article R. 351-12, celles pendant lesquelles sont perçues les rentes servies au titre de l'assurance volontaire prévue à l'article L. 743-1.

Sont également prises en considération chaque trimestre civil comportant au moins cinquante jours correspondant à :

1° Des périodes de perception de l'allocation mentionnée à l'article L. 5424-25 du code du travail. Ces périodes sont réputées avoir donné lieu à cotisation au sens de l'article D. 351-1-2 dans les limites mentionnées au dernier alinéa de ce même article ;

2° Dans les conditions et limites prévues au d du 4° de l'article R. 351-12, des périodes pendant lesquelles l'assuré dont l'âge est inférieur à celui prévu au 1° de l'article L. 351-8 et en état de chômage n'a pas bénéficié ou a cessé de bénéficier de l'allocation mentionnée au 1°.

**Art. D634-2-1**

Lorsque le nombre de trimestres d'assurance validés à compter du 1er janvier 1973 au titre de l'exercice exclusif d'une activité ou plusieurs activités professionnelles relevant de l'assurance vieillesse des travailleurs indépendants mentionnés à l'article L. 631-1 est inférieur à quatre pour une année civile, l'assuré peut demander, en application de l'article L. 634-2-1, à procéder à un versement complémentaire de cotisations en vue de la validation de l'année entière.

La demande de rachat n'est recevable que si l'intéressé est à jour de ses cotisations obligatoires d'assurance vieillesse et invalidité-décès.

Le conjoint survivant, lorsque la pension de réversion n'a pas encore été liquidée, peut procéder au rachat auquel aurait eu droit l'assuré dans le délai d'un an à compter de la date du décès.

**Art. D634-2-2**

Le montant de la cotisation complémentaire de rachat pour la validation d'un trimestre est calculé sur la base d'une assiette égale à la moyenne des revenus cotisés correspondant à la période d'activité professionnelle jusqu'au 1er janvier de l'année de la demande de rachat. Pour le calcul de la moyenne, il est fait application aux revenus cotisés des coefficients de majoration servant au calcul des pensions en vigueur à la date de rachat.

Le taux de la cotisation est celui en vigueur à la date de la demande de rachat.

La cotisation de rachat est minorée ou majorée selon des coefficients tenant compte de l'âge de l'intéressé à la date de la demande de rachat, dans des conditions fixées par arrêté du ministre chargé de la sécurité sociale.

Le montant reporté au compte de l'assuré est égal, pour chaque trimestre racheté, au résultat de la division du revenu ayant servi d'assiette à la cotisation de rachat par le produit des coefficients de majoration. Ces coefficients sont ceux applicables, à la date du rachat, aux revenus de l'année civile au titre de laquelle le rachat est effectué.

**Art. D634-2-3**

La demande de rachat doit être effectuée dans les six ans qui suivent la date à laquelle les revenus professionnels sont définitivement connus, auprès des caisses d'assurance retraite et de la santé au travail.

En cas de cessation d'activité, la demande de rachat doit être adressée au régime susmenstionné dans le délai d'un an à compter de la date de cessation.

Lorsque l'assuré a changé de caisse d'affiliation, la demande doit être présentée à la caisse dont il relève en dernier lieu.

**Art. D634-2-4**

Le versement complémentaire mentionné à l'article L. 634-2-1 doit être effectué dans un délai de trois mois à compter de la notification du décompte de rachat à l'assuré par la caisse.

Si le versement de rachat intervient après une première liquidation de la pension, la révision des droits prend effet à compter du premier jour du mois civil suivant ledit versement de la cotisation.

Lorsque la totalité des cotisations dues au titre du rachat n'a pas été versée, celui-ci est annulé et les versements effectués sont remboursés à l'assuré.

**Art. D634-5**

L'assuré dont l'âge est au moins égal à celui prévu par le 1° de l'article L. 351-8 ou soixante-cinq ans s'il remplit, les conditions du 1° bis, 2° du même article, ou les conditions prévues au III ou au IV de l'article 20 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites, qui justifie, pour la période postérieure au 31 décembre 1972, de trimestres d'assurance relevant de l'assurance vieillesse des travailleurs indépendants mentionnés à l'article L. 631-1 bénéficie, en application de l'article L. 351-6, de la majoration de durée d'assurance prévue à l'article R. 351-7, sans que cette majoration puisse avoir pour effet de porter au-delà de la durée d'assurance prévue au troisième alinéa de l'article L. 351-1 la durée totale des périodes d'assurance antérieures au 1er janvier 1973 et postérieures au 31 décembre 1972.

La majoration est applicable aux trimestres d'assurance postérieurs au 31 décembre 1972.

Le nombre total des trimestres d'assurance obtenus en application des deux alinéas précédents est éventuellement arrondi au chiffre immédiatement supérieur sans pouvoir excéder la durée d'assurance prévue au troisième alinéa de l'article L. 351-1.

**Art. D634-6**

Le montant minimum prévu à l'article L. 351-10 est attribué au titre des périodes d'assurance postérieures au 31 décembre 1972 dans les conditions fixées par l'article D. 351-2-1.

Toutefois, lorsque l'assuré justifie également de périodes d'assurance ou d'activité professionnelle non salariée antérieures au 1er janvier 1973, valables au titre du régime d'assurance vieillesse en vigueur au 31 décembre 1972, l'application dudit article L. 351-10 ne peut avoir pour effet de porter le total des pensions allouées au titre des périodes d'assurance antérieures et postérieures au 1er janvier 1973 à un montant supérieur au minimum de pension calculé au prorata de la durée totale d'assurance par rapport à la durée d'assurance prévue au troisième alinéa de l'article L. 351-1.

**Art. D634-8**

Lorsqu'un assuré n'a accompli, postérieurement au 31 décembre 1972, aucune période d'assurance ayant donné lieu au versement de cotisations, mais qu'il justifie, postérieurement à cette date, de périodes assimilées en application de l'article D. 634-2, les prestations afférentes auxdites périodes sont calculées sur la base d'un revenu annuel égal, dans la limite du plafond mentionné au premier alinéa de l'article L. 241-3 en vigueur au 1er janvier 1973, à autant de fois un pourcentage dudit plafond que la dernière cotisation annuelle portée à son compte antérieurement au 1er janvier 1973 comporte de points. Ce pourcentage est fixé à 3 p. 100 en ce qui concerne les professions artisanales et à 5 p. 100 en ce qui concerne les professions industrielles et commerciales. Le revenu ainsi déterminé est majoré en appliquant les coefficients fixés, pour la majoration des revenus, pour l'application de l'article L. 351-11.

**Art. D634-10**

Les assurés titulaires d'une pension d'invalidité servie au titre d'un régime visé à l'article L. 632-1 ont droit, à partir du premier jour du mois suivant l'âge prévu par l'article L. 351-1-5, à la pension de vieillesse allouée en cas d'inaptitude au travail, laquelle se substitue, dans les conditions fixées par ledit régime, à leur pension d'invalidité.

Lorsque le montant de la pension de vieillesse allouée au titre de l'inaptitude au travail en remplacement de la pension d'invalidité dont l'assuré était titulaire à l'âge prévu par l'article L. 351-1-5 est inférieur au montant de cette deuxième pension, il est attribué, le cas échéant, à compter du 1er janvier 1979, une allocation différentielle dans les conditions définies par le règlement du régime d'assurance invalidité-décès dont relève l'intéressé.

###### Section 3 : Service des pensions de vieillesse.

**Art. D634-11-1**

Pour l'application de l'article L. 634-6, la pension peut être servie sans cessation préalable de l'activité dans l'une ou l'autre des situations suivantes :

— lorsque l'assuré déclare vouloir exercer, postérieurement à l'entrée en jouissance de sa pension, une activité relevant du régime du présent titre et procurant des revenus inférieurs aux seuils prévus à l'article D. 634-11-2 ;

— lorsque l'assuré remplit les conditions prévues aux troisième, quatrième et cinquième alinéas de l'article L. 634-6, sous réserve d'adresser à la caisse qui assure le service de la pension, dans le mois suivant la date d'entrée en jouissance de la pension, une déclaration qui précise la nature de l'activité reprise ou poursuivie ainsi qu'une attestation sur l'honneur énumérant les différents régimes mentionnés au troisième alinéa de l'article précité dont il a relevé et certifiant qu'il est entré en jouissance de toutes ses pensions de vieillesse personnelles. L'assuré produit les documents prévus au présent alinéa dans le mois suivant la reprise ou la poursuite d'activité.

En cas de reprise ou de poursuite d'activité, le service de la pension est maintenu dès lors que l'assuré remplit les conditions prévues au deuxième ou au troisième alinéa du présent article.

La pension liquidée n'est pas susceptible d'être révisée pour tenir compte du versement de cotisations afférentes à des périodes d'activité relevant du premier alinéa de l'article L. 634-6.

**Art. D634-11-2**

Pour l'application du premier alinéa de l'article L. 634-6, les revenus professionnels annuels non salariés définis à l'article L. 131-6 procurés par l'exercice d'une activité par l'assuré postérieurement à l'entrée en jouissance de sa pension ne doivent pas excéder la moitié du plafond prévu au premier alinéa de l'article L. 241-3, rapportée à la durée de cet exercice lorsque cette durée est inférieure à un an. Lorsque l'assuré poursuit son activité conformément au deuxième alinéa de l'article D. 634-11-1, les revenus pris en compte sont également rapportés à la durée de cet exercice, lorsque celle-ci est inférieure à un an.

Toutefois dans les zones de revitalisation rurales et dans les quartiers prioritaires de la politique de la ville mentionnés, respectivement, à l'article 1465 A et au I de l'article 1466 A du code général des impôts, cette limite est fixée au plafond prévu au premier alinéa de l'article L. 241-3.

Pour la détermination de la durée d'exercice mentionnée au premier alinéa, il n'est pas tenu compte des mois civils suivant celui au cours duquel l'assuré remplit les conditions prévues aux troisième, quatrième et cinquième alinéas de l'article L. 634-6.

**Art. D634-11-3**

La caisse compétente mentionnée au deuxième alinéa de l'article L. 634-6 est la caisse qui assure le service de la pension.

**Art. D634-11-4**

Les caisses gérant le régime d'assurance vieillesse relevant du présent titre rappellent avant la liquidation de la pension, puis, chaque année, aux assurés l'obligation de déclaration en cas de reprise ou de poursuite d'activité ainsi que les règles prévues par l'article L. 634-6.

**Art. D634-11-5**

La réduction de pension prévue au deuxième alinéa de l'article L. 634-6 s'applique à compter du mois suivant celui au cours duquel la caisse a notifié à l'assuré le dépassement des seuils prévus à l'article D. 634-11-2 et le montant de cette réduction.

Elle s'applique pendant le nombre de mois durant lesquels, au cours de l'année pour laquelle le dépassement est constaté, l'assuré a poursuivi ou repris une activité indépendante le faisant relever des dispositions du présent titre dans les conditions prévues au premier alinéa de l'article L. 634-6.

Le montant mensuel net de la pension est réduit du montant moyen mensuel du dépassement. Toutefois, lorsque le dépassement a été constaté pour une période inférieure à douze mois, la réduction est effectuée sur la totalité de l'année civile et correspond, pour chacun des mois, à un douzième du montant constaté sur l'année civile du dépassement du seuil prévu au premier alinéa de l'article L. 634-6.

Lorsque le montant de la réduction est supérieur au montant de la pension, cette dernière n'est pas servie.

**Art. D634-11-6**

A défaut de déclaration de la reprise ou de poursuite d'activité, le service de la pension est suspendu, à titre conservatoire, jusqu'à ce que la déclaration soit effectuée par l'assuré.

**Art. D634-11-7**

L'assuré bénéficie des dispositions du troisième alinéa de l'article L. 634-6 à compter du premier jour du mois qui suit celui au cours duquel il remplit les conditions prévues à ce même article.

**Art. D634-13-1**

L'assuré qui transmet son entreprise entre l'âge prévu par l'article L. 161-17-2 et celui prévu au 1° de l'article L. 351-8 est autorisé, en application de l'article L. 634-6-1, à y poursuivre une activité rémunérée, tout en percevant ses prestations de vieillesse liquidées au titre d'un régime obligatoire, pendant une durée de six mois. Ce délai prend effet au premier jour du mois civil suivant celui au cours duquel est intervenue la transmission.

L'assuré atteste la transmission par tous moyens. Celle-ci ne peut être antérieure, notamment, à la vente ou à la promesse de vente du fonds par acte authentique, à la mise en location-gérance, à la cession par le requérant de tout ou partie de ses droits ou parts sociales de telle sorte que les droits ou parts conservés soient inférieurs à ceux du repreneur.

Au cours de la période de six mois mentionnée au premier alinéa, le service de la pension est suspendu à compter du premier jour du mois civil suivant celui au cours duquel les conditions fixées au deuxième alinéa ne sont plus remplies.

A l'issue de la période de six mois, le service de la pension est effectué dans les conditions prévues aux articles D. 634-11-1 et D. 634-11-5.

**Art. D634-13-2**

L'assuré qui cède une entreprise commerciale, artisanale ou de services au sens de l'article L. 129-1 du code de commerce s'engage avec son repreneur dans des actions de tutorat définies par convention respectant les conditions prévues par le décret n° 2007-478 du 29 mars 2007 pris pour l'application de l'article L. 129-1 du code de commerce et relatif au tutorat en entreprise et bénéficie d'une rémunération à ce titre est autorisé à percevoir ses prestations de vieillesse.

Toutefois, la durée maximale de cumul de la prestation vieillesse et de la rémunération de tutorat est fixée à douze mois ; les fractions de mois civil antérieures ou postérieures aux dates d'effet de début et de fin de la convention de tutorat n'étant pas prises en compte pour l'appréciation de la période de douze mois.

###### Section 4 : Pensions de réversion.

**Art. D634-14**

Pour l'application des dispositions du deuxième alinéa de l'article L. 353-1 relatives au montant minimum de la pension de réversion, il est tenu compte, le cas échéant, du montant cumulé de la pension de réversion allouée au titre des périodes d'assurance postérieures au 31 décembre 1972 dont justifiait l'assuré décédé et de l'avantage de réversion alloué au titre des périodes d'assurance et d'activité non salariée de l'assuré antérieures au 1er janvier 1973.

##### Chapitre 5 : Assurance vieillesse complémentaire

###### Section 1 : Régime complémentaire d'assurance vieillesse

**Art. D635-2**

L'assuré titulaire d'une pension d'invalidité dans le régime institués par l'article L. 632-1 est exonéré du paiement de toute cotisation d'assurance vieillesse complémentaire.

**Art. D635-4**

Les périodes d'activité professionnelle ayant fait l'objet d'un versement complémentaire de rachat dans le régime d'assurance vieillesse de base peuvent faire l'objet d'un rachat dans le régime d'assurance vieillesse complémentaire obligatoire. L'assiette et le taux de la cotisation sont déterminés dans les conditions prévues à l'article D. 634-2-2, et les versements s'effectuent dans les conditions prévues aux articles D. 634-2-3 et D. 634-2-4.

**Art. D635-5**

Le règlement mentionné à l'article L. 635-3 est approuvé par le ministre chargé de la sécurité sociale. Le ministre chargé du budget peut signifier par lettre au ministre chargé de la sécurité sociale son opposition à cette approbation dans le délai mentionné à l'article R. 226-4.

**Art. D635-7**

Le taux de la cotisation annuelle du régime complémentaire obligatoire d'assurance vieillesse est fixé à :

1° 7,0 % pour la part du revenu d'activité n'excédant pas le plafond prévu au quatrième alinéa du présent article ;

2° 8,0 % pour la part du revenu d'activité excédant le seuil fixé au 1°, dans la limite de quatre fois la valeur du plafond de la sécurité sociale.

Au titre de l'exercice 2013, le montant du plafond mentionné au 1° est fixé au plafond annuel prévu à l'article L. 241-3 en vigueur au 1er janvier 2013. Pour les années suivantes, ce montant est revalorisé par application du plus petit des coefficients de revalorisation annuels d'une part du revenu de référence mentionné au deuxième alinéa de l'article D. 635-9 et d'autre part des pensions dans les conditions prévues à l'article L. 161-23-1. En cas de période d'affiliation inférieure à une année, la valeur du plafond mentionné au 1° est réduite au prorata de la durée d'affiliation.

Pour les aides familiaux mentionnés au 2° de l'article R. 622-2, la cotisation annuelle est assise sur un revenu égal au tiers de la valeur du plafond de la sécurité sociale ou sur un revenu égal à celui du chef d'entreprise, si celui-ci est inférieur.

**Art. D635-8**

La revalorisation de la valeur de service du point de retraite mentionnée au second alinéa de l'article L. 635-1 ne peut excéder le coefficient annuel de revalorisation des pensions fixé dans les conditions prévues à l'article L. 161-23-1.

**Art. D635-9**

Le conseil mentionné à l'article L. 612-1 élabore tous les six ans un rapport actuariel sur la situation financière du régime à court, moyen et long terme. Ce rapport est adressé au ministre chargé de la sécurité sociale et au ministre chargé du budget.

Le conseil mentionné à l'article L. 612-1 délibère tous les six ans sur les règles d'évolution des valeurs du revenu de référence servant à la détermination du nombre de points inscrits au compte enregistrant les droits acquis par les assurés d'une part et des valeurs de service d'autre part applicables pour les six années suivantes. Il propose également au ministre chargé de la sécurité sociale et au ministre chargé du budget la fixation du taux de cotisation applicable pour la période.

Ces règles sont déterminées de sorte que :

1° Le délai prévisionnel d'épuisement des réserves du régime ne puisse être inférieur à la valeur entière de l'espérance de vie résiduelle de la génération qui atteint l'âge prévu à l'article L. 351-1 du code de la sécurité sociale, au moment de l'élaboration desdites règles. Cette espérance de vie est déterminée sur la base des tables de mortalité homologuées par arrêté du ministre chargé de la sécurité sociale, établies par sexe et applicables au calcul des rentes viagères, en pondérant par les effectifs de chaque sexe.

2° Le rapport entre, d'une part, les cotisations prévisionnelles encaissées dans l'année immédiatement postérieure à l'élaboration des règles, établies sur la base de l'assiette des dernières cotisations encaissées et du taux de cotisation de l'année postérieure, et, d'autre part, la valeur actuelle probable des prestations futures actualisées qui découleront de ces cotisations soit supérieur à 1.

Les règles d'évolution des valeurs du revenu de référence et de service du point sont insérées dans le règlement du régime.

A l'issue d'une période de trois ans à compter de l'élaboration desdites règles, le conseil mentionné à l'article L. 612-1 se réunit afin d'effectuer un bilan d'étape. Ce bilan d'étape peut conduire à modifier les règles d'évolution des valeurs du revenu de référence et de service du point pour les trois années à venir. Dans le cas où la revalorisation des pensions au titre des trois premiers exercices du bilan a été inférieure à celle qui aurait découlé d'une revalorisation dans les conditions prévues à l'article L. 161-23-1, ce bilan d'étape peut également conduire à une revalorisation exceptionnelle de la valeur de service, dans la limite du montant qui aurait été atteint en cas de revalorisation dans les conditions prévues à l'article L. 161-23-1 pour les trois exercices écoulés. Le revenu de référence est revalorisé dans les mêmes proportions.

Le règlement mentionné à l'article L. 635-3 précise les indicateurs de suivi et les hypothèses de calcul retenues pour l'élaboration des bilans.

###### Section 2 : Régimes d'assurance invalidité-décès

#### Titre IV : Dispositions applicables aux professions libérales

##### Chapitre 1 : Organisation administrative

###### Section 1 : Caisse nationale

**Art. D641-2**

I. — Pour l'application du troisième alinéa de l'article L. 641-4, le conseil d'administration, lors de sa première réunion de chaque année civile, fixe le nombre de voix dont dispose chaque président de section professionnelle en fonction du nombre de personnes immatriculées dans chaque section professionnelle, au 30 juin de l'année précédente, à titre de cotisant, d'assujetti dispensé de cotisation ou d'allocataire titulaire de droits propres, à raison d'une voix pour les sections professionnelles dont le nombre de personnes immatriculées est au plus égal à 20 000, de deux voix pour les sections professionnelles dont le nombre de personnes immatriculées est compris entre 20 001 et 50 000, de trois voix pour les sections professionnelles dont le nombre de personnes immatriculées est compris entre 50 001 et 90 000, de quatre voix pour les sections professionnelles dont le nombre de personnes immatriculées est compris entre 90 001 et 150 000, de cinq voix pour les sections professionnelles dont le nombre de personnes immatriculées est compris entre 150 001 et 230 000 et de six voix pour les sections professionnelles dont le nombre de personnes immatriculées est supérieur à 230 000.

II. — Les six sièges des représentants des organisations syndicales interprofessionnelles mentionnés à l'article L. 641-4 sont répartis comme suit :

1° Union nationale des professions libérales : 4 représentants ;

2° Chambre nationale des professions libérales : 2 représentants.

Ces représentants doivent avoir la qualité d'électeur au sein des conseils d'administration des sections professionnelles, sans y occuper de fonction d'administrateur.

En cas de démission, de décès ou si le représentant cesse de remplir les conditions pour être électeur à l'une des sections professionnelles, son organisation syndicale désigne un nouveau représentant.

Chacun de ces représentants dispose d'une voix au conseil d'administration.

III. — Les voix d'un administrateur ne peuvent être fractionnées à l'occasion des votes.

Le conseil délibère valablement en présence de la majorité des membres qui le composent représentant la majorité des voix.

En cas de modification des règles de calcul du nombre de voix postérieurement à la réunion du conseil d'administration mentionnée au premier alinéa, le nombre de voix dont dispose chaque administrateur en vertu des règles nouvelles est fixé pour l'année en cours par le conseil d'administration lors de sa plus prochaine réunion suivant l'entrée en vigueur de ces règles.

**Art. D641-3**

Les délibérations ayant pour objet la modification des statuts sont adoptées à la majorité des membres du conseil représentant au moins les deux tiers des voix. Les autres décisions sont prises à la majorité des voix.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. D641-4**

Dans le mois qui suit son élection, chaque président de section professionnelle désigne son suppléant parmi les administrateurs de la section à laquelle il appartient au conseil d'administration de la Caisse nationale d'assurance vieillesse des professions libérales. Celui-ci ne peut être choisi parmi les anciens présidents de la section professionnelle.

**Art. D641-5**

Les statuts de la Caisse nationale d'assurance vieillesse des professions libérales sont approuvés par arrêté du ministre chargé de la sécurité sociale.

###### Section 2 : Sections professionnelles

**Art. D641-6**

L'arrêté prévu à l'article L. 641-5 est pris par le ministre chargé de la sécurité sociale, après avis de la Caisse nationale d'assurance vieillesse des professions libérales.

###### Section 3 : Dispositions communes

**Art. D641-7**

Sont déclarés démissionnaires d'office par le conseil d'administration de la caisse nationale ou des sections professionnelles les membres desdits conseils qui, sans motif valable, n'ont pas assisté à trois séances consécutives.

##### Chapitre 2 : Organisation financière

###### Section 1 : Cotisations

**Art. D642-1**

Les cotisations mentionnées à l'article L. 642-1 sont dues, sous réserve des dispositions de l'article L. 131-6-1, à compter du premier jour du trimestre civil qui suit le début d'activité et jusqu'au dernier jour du trimestre civil au cours duquel la radiation intervient.

Les cotisations sont exigibles annuellement et d'avance.

Les frais de versement des cotisations sont à la charge de la partie payante.

Le présent article ne s'applique pas au recouvrement des cotisations dues par les travailleurs indépendants libéraux affiliés à la section professionnelle mentionnée au 11° de l'article R. 641-1.

**Art. D642-3**

Le taux de cotisation prévu au sixième alinéa de l'article L. 642-1 est égal :

1° A 8,23 % sur les revenus définis aux articles L. 131-6 à L. 131-6-2 pour la part de ces revenus n'excédant pas le plafond annuel prévu au premier alinéa de l'article L. 241-3 ;

2° A 1,87 % sur les revenus définis aux articles L. 131-6 à L. 131-6-2 pour la part de ces revenus n'excédant pas cinq fois le plafond annuel prévu au premier alinéa de l'article L. 241-3.

**Art. D642-4**

En application du sixième alinéa de l'article L. 642-1, le montant de la cotisation annuelle ne peut être calculée sur une assiette inférieure à 450 fois le montant horaire du salaire minimum de croissance en vigueur le 1er janvier de l'année considérée. En cas de période d'affiliation inférieure à une année, cette valeur n'est pas réduite au prorata de la durée d'affiliation. Le présent alinéa s'applique aux assurés dont la durée d'affiliation est au moins égale à quatre-vingt-dix jours au cours de cette même année.

**Art. D642-4-1**

Peuvent opter pour le dispositif simplifié mentionné à l'article L. 642-4-2 les médecins et étudiants en médecine exerçant les activités prévues au premier alinéa du I de ce même article lorsque leurs rémunérations issues de ces activités avant abattement prévu à l' article 102 ter du code général des impôts sont inférieures ou égales à 19 000 euros.

**Art. D642-4-2**

I. — Le taux global mentionné au premier alinéa du I de l'article L. 642-4-2 est fixé à 13,5 %.

II. — Le montant des cotisations et contributions dues en application du I est réparti, compte tenu des montants pris en charge par les organismes d'assurance maladie en application de la convention mentionnée à l'article L. 162-5 dans sa version en vigueur à la date de publication du décret n° 2019-1584 du 31 décembre 2019 relatif au dispositif simplifié de déclaration et de paiement des cotisations et contributions sociales à destination des médecins et des étudiants en médecine exerçant leur activité à titre de remplacements et à l'aide aux médecins s'installant en zone sous dense mentionnée à l'article L. 162-5-19 du code de la sécurité sociale, dans les proportions suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Cotisations et contributions</th><th> Taux de répartition<br/> des montants de cotisations</th></tr><tr><td align="left"> Cotisation d'assurance maladie maternité mentionnée au premier alinéa de l'article L. 621-2</td><td align="center"> 0,50 %</td></tr><tr><td align="left"> Cotisation de prestations maladie en espèces mentionnée au dernier alinéa de l'article L. 621-2</td><td align="center"> 1,45 %</td></tr><tr><td align="left"> Cotisation d'assurance vieillesse de base mentionnée à l'article D. 642-3</td><td align="center"> 38,80 %</td></tr><tr><td align="left"> Cotisation d'assurance vieillesse complémentaire</td><td align="center"> 11,95 %</td></tr><tr><td align="left"> Contribution sociale généralisée et contribution pour le remboursement de la dette sociale</td><td align="center"> 47,30 %</td></tr></tbody></table></div></div>

III. — Les droits à retraite de base et complémentaire sont ouverts à due concurrence des montants de cotisation d'assurance vieillesse de base et complémentaire effectivement versés en application de la répartition mentionnée au II.

Aucun droit à prestation complémentaire de vieillesse n'est ouvert pour les assurés mentionnés à l'article D. 642-4-1.

**Art. D642-4-3**

I. — En cas de dépassement du seuil mentionné à l'article D. 642-4-1, les personnes ayant opté pour le dispositif prévu à l'article L. 642-4-2 sont redevables de cotisations et contributions complémentaires sur la fraction des recettes excédant ce seuil. Le taux global de ces cotisations et contributions complémentaires est fixé à 21,2 %.

II. — Le montant des cotisations et contributions dues en application du I est réparti, compte tenu des montants pris en charge par les organismes d'assurance maladie en application de la convention mentionnée à l'article L. 162-5 dans sa version en vigueur à la date de publication du décret n° 2019-1584 du 31 décembre 2019 relatif au dispositif simplifié de déclaration et de paiement des cotisations et contributions sociales à destination des médecins et des étudiants en médecine exerçant leur activité à titre de remplacements et à l'aide aux médecins s'installant en zone sous dense mentionnée à l'article L. 162-5-19 du code de la sécurité sociale, dans les proportions suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Cotisations et contributions</th><th> Taux de répartition<br/> des montants de cotisations</th></tr><tr><td align="left"> Cotisation d'assurance maladie maternité-mentionnée au premier alinéa de l'article L. 621-2</td><td align="center"> 0,30 %</td></tr><tr><td align="left"> Cotisation de prestations maladie en espèces mentionnée au dernier alinéa de l'article L. 621-2</td><td align="center"> 0,90 %</td></tr><tr><td align="left"> Cotisation d'assurance vieillesse de base mentionnée à l'article D. 642-3</td><td align="center"> 24,80 %</td></tr><tr><td align="left"> Cotisation d'assurance vieillesse complémentaire</td><td align="center"> 30,50 %</td></tr><tr><td align="left"> Cotisation de prestation complémentaire vieillesse</td><td align="center"> 13,30 %</td></tr><tr><td align="left"> Contribution sociale généralisée et contribution pour le remboursement de la dette sociale</td><td align="center"> 30,20 %</td></tr></tbody></table></div></div>

III. — Les droits à retraite de base et complémentaire et à prestation complémentaire vieillesse sont ouverts à due concurrence des montants de cotisation d'assurance vieillesse de base et complémentaire et de prestation complémentaire vieillesse effectivement versés en application de la répartition mentionnée au II.

**Art. D642-4-4**

Les sommes recouvrées au titre des dispositions de l'article L. 642-4-2 sont affectées en priorité dans des proportions identiques aux contributions mentionnées à l'article L. 136-3 du présent code et à l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale. Le cas échéant, le solde est affecté selon l'ordre prévu à l'article D. 133-4, à l'exclusion de la cotisation invalidité-décès ; puis, le cas échéant, est affecté à la cotisation de prestation complémentaire de vieillesse.

**Art. D642-5-2**

Le conjoint collaborateur peut demander que sa cotisation soit calculée :

1° Soit sur un revenu forfaitaire égal à la moitié de la limite supérieure de la première tranche de revenu mentionnée à l'article L. 642-1 ;

2° Soit sur 25 % ou sur 50 % du revenu d'activité pris en compte pour déterminer l'assiette de la cotisation du professionnel libéral à l'activité duquel il est collaboré ;

Lorsqu'il est fait application des dispositions mentionnées au 3° de l'article L. 662-1, les limites des deux tranches de revenu mentionnées à l'article L. 642-1 sont réduites à due proportion pour le conjoint et le professionnel libéral.

Le montant de cette cotisation ne peut être inférieur à celui prévu à l'article D. 642-4.

**Art. D642-5-8**

Lorsque le professionnel libéral est exonéré du paiement de ses cotisations en application de l'article L. 642-3, le conjoint collaborateur reste redevable de sa cotisation.

###### Section 2 : Recouvrement

##### Chapitre 3 : Affiliation - Prestations de base

###### Section 2 : Ouverture des droits et liquidation des prestations de base.

**Art. D643-1**

Le versement de la cotisation annuelle correspondant au plafond de revenu fixé au 1° de l'article D. 642-3 ouvre droit à l'attribution de 525 points de retraite.

Le versement de la cotisation annuelle correspondant au plafond de la tranche des revenus définie au 2° de l'article D. 642-3 ouvre droit à l'attribution de 25 points de retraite.

Le nombre de points acquis est calculé au prorata des cotisations acquittées sur chacune des tranches de revenus définies à l'article D. 642-3, arrondi à la décimale la plus proche.

Le nombre de points attribué en application du dernier alinéa de l'article L. 642-1 est de 400.

Le nombre de points supplémentaires attribué en application du troisième alinéa de l'article L. 643-1 est égal à 100 sans que cette attribution puisse avoir pour effet de porter le nombre de points acquis dans le présent régime pour l'année considérée au-delà de 550.

L'obligation d'avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie, prévue au quatrième alinéa de l'article L. 643-1, est appréciée suivant le guide-barème annexé au décret n° 93-1216 du 4 novembre 1993 relatif au guide-barème applicable pour l'attribution de diverses prestations aux personnes handicapées et modifiant le code de la famille et de l'aide sociale, le code de la sécurité sociale et le décret n° 77-1549 du 31 décembre 1977.

Le nombre de points supplémentaires attribués à ce titre est égal à 200 par année civile au titre de laquelle l'obligation prévue à l'alinéa ci-dessus est remplie.

La valeur de service du point est égale à 0,493 euros pour les prestations servies au titre de l'année 2005.

Le versement de cotisations effectué en application de l'article L. 643-2-1 n'ouvre pas droit à l'attribution de points de retraite supplémentaires.

**Art. D643-2**

Sont comptées comme périodes d'assurance dans le régime :

1° Les périodes ayant donné lieu au versement effectif des cotisations ;

2° Les périodes ayant donné lieu aux exonérations de cotisations prononcées en application de l'article L. 642-3 ;

3° Les périodes de mobilisation et de captivité mentionnées à l'article L. 161-19, et les périodes de service national légal ;

4° Les périodes ayant donné lieu au versement prévu à l'article L. 643-2-1 ;

5° Les périodes attribuées par le présent régime au titre de la majoration de durée d'assurance pour enfant mentionnée à l'article L. 643-1-1 ;

6° Les périodes ayant donné lieu au versement de l'allocation mentionnée à l'article L. 5424-25 du code du travail.

**Art. D643-3**

Pour la période comprise entre le 1er janvier 2004 et le 31 décembre 2013, il y a lieu de retenir autant de trimestres que les revenus professionnels ayant servi d'assiette au calcul des cotisations représentent de fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée calculé sur la base de 200 heures, avec un maximum de quatre trimestres par année civile d'affiliation.

Pour la période postérieure au 31 décembre 2013, il y a lieu de retenir autant de trimestres d'assurance que les revenus professionnels ayant servi d'assiette au calcul des cotisations représentent de fois le montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée calculé sur la base de 150 heures, avec un maximum de quatre trimestres par année civile d'affiliation.

L'application des dispositions des 2°, 3° et 6° de l'article D. 643-2 ne peut avoir pour effet de porter à un chiffre supérieur à quatre le nombre de trimestres d'assurance valable au titre d'une même année civile d'affiliation.

**Art. D643-4**

Pour l'exercice de la faculté de versement de cotisations prévue à l'article L. 643-2, sont applicables les dispositions des articles D. 351-3 à D. 351-6 et D. 351-10 à D. 351-14-1 sous réserve des dispositions suivantes :

1° La référence au régime d'assurance vieillesse des professions libérales est substituée à la référence au régime général de sécurité sociale ;

2° La référence à l'article L. 643-2 est substituée à la référence à l'article L. 351-14-1 ;

3° La référence au 1° du I de l'article L. 643-2 est substituée à la référence au 1° du I de l'article L. 351-14-1 ;

4° Abrogé ;

5° A l'avant-dernier alinéa de l'article D. 351-4, la référence à l'immatriculation de l'intéressé à la section professionnelle mentionnée à l'article R. 641-1 est substituée à la référence au report d'un salaire au compte de l'assuré ;

6° Au dernier alinéa de l'article D. 351-4, la référence à la section professionnelle mentionnée à l'article R. 641-1 dont relève l'intéressé à la date de la demande ou dont il a relevé en dernier lieu est substituée à la référence à la caisse mentionnée à cet alinéa ;

7° La référence à l'article D. 643-5 est substituée à la référence à l'article D. 351-7 ;

8° La référence à l'article D. 643-6 est substituée à la référence à l'article D. 351-8 ;

9° La référence à l'article D. 643-7 est substituée à la référence à l'article D. 351-9 ;

10° Pour l'application de l'article D. 351-14-1 :

a) Au 1° du II, le montant : " 670 euros " est remplacé par le montant : " 400 euros " ;

b) Au 2° du II, le montant : " 1 000 euros " est remplacé par le montant : " 590 euros ".

**Art. D643-5**

Le versement prévu à l'article L. 643-2 peut être pris en compte :

1° Soit au titre de l'atténuation du coefficient de minoration prévu à l'article R. 643-7, sans que le versement donne lieu à l'attribution de points de retraite ;

2° Soit au titre de l'atténuation du coefficient de minoration prévu à l'article R. 643-7 et avec attribution d'un nombre de points de retraite égal, pour chaque trimestre au titre duquel le versement est pris en compte, au quart du nombre de points déterminé selon les modalités prévues au troisième alinéa de l'article D. 643-1 et correspondant aux cotisations calculées sur un revenu égal au revenu pris en compte pour le calcul de la pension de référence en application des dispositions du 3° de l'article D. 643-6.

Le choix de l'assuré est exprimé dans la demande et est irrévocable.

**Art. D643-6**

En vue d'assurer la neutralité actuarielle du versement prévue à l'article L. 643-2, le montant du versement à effectuer au titre de chaque trimestre est égal, pour un âge donné, à la valeur, actualisée à l'année au cours de laquelle l'assuré présente sa demande et majorée d'un coefficient forfaitaire représentatif des avantages de réversion, de la différence entre :

1° S'il est effectué au titre du 1° de l'article D. 643-5, d'une part, la somme actualisée d'une pension de référence liquidée trimestriellement, à terme échu, à l'âge de référence fixé à l'article D. 643-7 et calculée sur la base du produit de la valeur de service du point fixée au dernier alinéa de l'article D. 643-1, en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande, par le quart du nombre annuel moyen de points déterminé selon les modalités prévues à ce même article, revalorisé par l'application du coefficient mentionné au 3° de l'article D. 643-7 et correspondant à quarante et une fois et demie le montant d'une cotisation sur un revenu annuel moyen correspondant au revenu mentionné au a, au b ou au c du 3° du présent article et, d'autre part, la somme actualisée de cette même pension minorée de 1,25 % ;

2° S'il est effectué au titre du 2° de l'article D. 643-5, d'une part, la somme actualisée d'une pension de référence liquidée trimestriellement, à terme échu, à l'âge de référence visé à l'article D. 643-7 et calculée sur la base du produit de la valeur de service du point fixée au dernier alinéa de l'article D. 643-1, en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande, par le quart du nombre annuel moyen de points déterminé selon les modalités prévues à ce même article, revalorisé par l'application du coefficient mentionné au 3° de l'article D. 643-7 et correspondant à quarante et une fois trois quart le montant d'une cotisation sur un revenu annuel moyen correspondant au revenu mentionné au a, au b ou au c du 3° du présent article et, d'autre part, la somme actualisée de cette même pension correspondant à quarante et une fois et demie le montant de la même cotisation et minorée de 1,25 % ;

3° Pour l'application des 1° et 2° du présent article, la pension de référence est déterminée en fonction de la moyenne annuelle du total des revenus d'activité non salariée et des salaires perçus par l'assuré au cours des trois dernières années. Le revenu d'activité non salariée et le salaire pris en compte sont égaux :

a) Lorsque la moyenne annuelle desdits revenus et salaires n'excède pas la limite de 75 % fixée au a du 3° du I de l'article D. 351-8, à un revenu cotisé égal à 75 % du montant annuel du plafond annuel prévu à l'article L. 241-3 en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande ;

b) Lorsque la moyenne annuelle desdits revenus et salaires est supérieure à la limite de 75 % et inférieure à la limite égale au plafond fixée au b du 3° du I de l'article D. 351-8, pour chaque tranche de revenus et salaires fixée par le barème prévu au 4° du présent article, à un revenu cotisé égal à la moyenne annuelle des revenus et salaires inférieurs de chaque tranche ;

c) Lorsque la moyenne annuelle desdits revenus et salaires est égale ou supérieure à la limite fixée au c du 3° du I de l'article D. 351-8, à un revenu cotisé égal au montant annuel du plafond prévu à l'article L. 241-3 en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande.

Pour l'application du présent 3°, les modalités prévues au I de l'article D. 351-8 sont applicables ;

4° Les règles d'actualisation prévues au II de l'article D. 351-8 sont applicables à l'actualisation prévue au présent article, sous réserve :

a) De la prise en compte, pour les assurés âgés de plus de soixante-deux ans, d'un taux diminué de 0, 05 point par année d'âge à partir du taux fixé au c dudit II ;

b) De la division du barème prévu au dernier alinéa dudit II en sept tranches de revenus et salaires ainsi déterminées :

— revenus et salaires inférieurs ou égaux à la limite de 75 % fixée au a du 3° du I de l'article D. 351-8 ;

— revenus et salaires supérieurs à la limite précitée de 75 % et inférieurs à une limite égale à 80 % du plafond visé audit 3° ;

— revenus et salaires égaux ou supérieurs à la limite précitée de 80 % et inférieurs à une limite égale à 85 % du plafond précité ;

— revenus et salaires égaux ou supérieurs à la limite précitée de 85 % et inférieurs à une limite égale à 90 % du plafond précité ;

— revenus et salaires égaux ou supérieurs à la limite précitée de 90 % et inférieurs à une limite égale à 95 % du plafond précité ;

— revenus et salaires égaux ou supérieurs à la limite précitée de 95 % et inférieurs à une limite égale au plafond précité ;

— revenus et salaires égaux ou supérieurs au plafond précité.

**Art. D643-7**

Pour l'application de l'article D. 643-6, la valeur d'un trimestre est déterminée sur la base des paramètres et en application des formules suivantes :

1° Le coefficient forfaitaire mentionné au premier alinéa de l'article D. 643-6 est égal au coefficient fixé en application du 2° de l'article D. 351-9 ;

2° Les coefficients viagers pris en compte dans la formule ci-après sont ceux déterminés en application du 3° de l'article D. 351-9 ;

3° La valeur d'un trimestre est déterminée, selon l'option prévue à l'article D. 643-5, par l'application de la formule suivante :

a) Au titre du 1° de l'article D. 643-5 :

NP x V x C x (D-1) x E x (1 + 10 %) ;

b) Au titre du 2° de l'article D. 643-5 :

NP x V x [1 + C x (D-1)] x E x (1 + 10 %),

où :

NP est le nombre trimestriel moyen de points de retraite égal au quart du nombre de points de retraite, revalorisé pour les années postérieures à 2004 par l'application du taux de majoration fixé au 1° de l'article D. 351-9 et correspondant à un revenu annuel déterminé selon les modalités fixées en application du a, du b ou du c du 3° de l'article D. 643-6 ;

V est la valeur de service du point de retraite, en vigueur au 1er janvier de l'année au cours de laquelle l'assuré présente sa demande, fixée par le V de l'article D. 643-1 ;

C est le coefficient de minoration fixé à l'article R. 643-7 ;

D est la durée maximale d'assurance fixée au 4° de l'article D. 351-9 ;

E est le terme actuariel défini comme correspondant à la rente viagère trimestrielle à terme échu égale à une unité pour un intéressé d'âge B et un différé égal à A-B, déterminé selon la formule suivante :

(formule non reproduite)

où :

i est le taux d'actualisation fixé en application de l'article D. 351-8 et du a du 4° de l'article D. 643-6 ;

k est un coefficient dont la valeur varie en fonction de l'âge de l'assuré à la date à laquelle il présente sa demande :

de 0 à 51 pour les assurés âgés de 66 ans ;

de 0 à 52 pour les assurés âgés de 65 ans ;

de 0 à 53 pour les assurés âgés de 64 ans ;

de 0 à 54 pour les assurés âgés de 63 ans ;

de 0 à 55 pour les assurés âgés de 62 ans ou moins ;

A est l'âge de référence fixé, en fonction de l'âge de l'assuré à la date à laquelle il présente sa demande, à :

66 ans pour les assurés âgés de 66 ans ;

65 ans pour les assurés âgés de 65 ans ;

64 ans pour les assurés âgés de 64 ans ;

63 ans pour les assurés âgés de 63 ans ;

62 ans pour les assurés âgés de 62 ans ou moins ;

B est l'âge atteint par l'assuré à la date à laquelle il présente sa demande ;

L (A + k) est l'effectif à l'âge (A + k) de la génération à laquelle appartient l'assuré, indiqué par les tables mentionnées au 3° de l'article D. 351-9 ;

L (A) est l'effectif à l'âge A de la génération à laquelle appartient l'assuré, indiqué par les tables mentionnées au 3° de l'article D. 351-9 ;

L (B) est l'effectif à l'âge B de la génération à laquelle appartient l'assuré, indiqué par les tables mentionnées au 3° de l'article D. 351-9.

**Art. D643-8**

La pension prévue au premier alinéa de l'article L. 643-1 peut être liquidée avant l'âge prévu à l'article L. 161-17-2 pour les assurés qui justifient, dans le régime d'assurance vieillesse de base des professions libérales et, le cas échéant, dans un ou plusieurs autres régimes obligatoires, de périodes d'assurance ou de périodes reconnues équivalentes d'une durée minimale au moins égale à celle fixée à l'article D. 351-1-1, à l'âge et dans les conditions fixées audit article et selon les modalités fixées aux articles D. 351-1-2 et D. 351-1-3.

**Art. D643-9**

Pour l'application du dernier alinéa de l'article L. 643-1, les périodes d'exercice de l'activité libérale au sens des articles L. 640-1 et L. 622-7 antérieures au 1er janvier 1949 ou à la date à laquelle l'activité professionnelle exercée a été rattachée à l'organisation autonome d'assurance vieillesse des professions libérales sont comptées comme périodes d'exercice.

Lorsque les périodes d'assurance définies à l'article D. 643-2 sont inférieures à quinze années et que le total de ces périodes et des périodes d'exercice définies à l'alinéa précédent atteint au moins quinze années, la pension de retraite qui est versée est portée au montant de l'allocation aux vieux travailleurs salariés prévue à l'article L. 811-1.

**Art. D643-9-1**

La faculté de versement de cotisations prévue à l'article L. 643-2-1 est ouverte, dans la limite de huit trimestres, aux personnes n'ayant pas atteint l'âge prévu au 1° de l'article L. 351-8 à la date à laquelle elles présentent la demande de versement et dont la pension de retraite dans le régime d'assurance vieillesse de base des professions libérales n'a pas été liquidée à cette date.

**Art. D643-9-2**

Pour exercer la faculté de versement de cotisations prévue à l'article L. 643-2-1, l'intéressé doit présenter une demande auprès de la section professionnelle mentionnée à l'article R. 641-1 dont il relevait pendant les périodes visées au I de l'article L. 643-2-1. Cette demande comporte les pièces justificatives permettant de l'identifier et de déterminer les périodes au titre desquelles elle est présentée.

**Art. D643-9-3**

La demande de versement prévue à l'article D. 643-9-1 est prise en compte pour un nombre entier de trimestres dans la limite du nombre de trimestres civils entiers d'activité accomplis l'année de l'affiliation et l'année suivant celle-ci.

Toutefois, lorsque l'activité professionnelle a été supérieure à 90 jours sans pour autant représenter un trimestre civil, elle est retenue pour un trimestre.

**Art. D643-9-4**

La prise en compte du versement effectué en application des dispositions de l'article L. 643-2-1 ne peut avoir pour effet de porter à plus de quatre le nombre de trimestres d'assurance au titre d'une même année civile pris en compte pour le calcul de la durée d'assurance fixée en application du deuxième alinéa de l'article L. 351-1.

**Art. D643-9-5**

Pour l'application de l'article L. 643-2-1, la valeur d'un trimestre est égale au quart de la cotisation qui serait due au titre de l'année du rachat, en appliquant au meilleur revenu annuel ayant servi de base au calcul des cotisations au titre de l'année en cours et des deux années ayant précédé le rachat les taux de cotisation fixés au 1° et au 2° de l'article D. 642-3.

La valeur d'un trimestre ne peut toutefois être inférieure au quart du produit de l'assiette de cotisation et du taux de cotisation fixés au 1° de l'article D. 642-3 en vigueur au 1er janvier de l'année au titre de laquelle la demande de versement prévu à l'article L. 643-2-1 est formulée.

Pour les assurés qui ne sont pas affiliés au régime de base des professions libérales l'année au titre de laquelle ils effectuent leur versement, ni aucune des deux années précédant le rachat, le coût du trimestre est égal à celui fixé en application des dispositions de l'alinéa précédent.

**Art. D643-9-6**

Le montant du versement est égal au produit du nombre de trimestres déterminés selon les modalités prévues à l'article D. 643-9-3, dans la limite de huit trimestres prévue à l'article D. 643-9-1, par la valeur du trimestre, déterminée selon les modalités prévues à l'article D. 643-9-5.

**Art. D643-9-7**

La section professionnelle mentionnée à l'article D. 643-9-1 indique à l'assuré s'il est admis ou non à effectuer un versement. A défaut d'indication dans le délai de deux mois suivant la réception de la demande, lorsqu'elle est recevable, la demande est réputée rejetée.

En cas d'admission, la section professionnelle mentionnée à l'alinéa précédent indique à l'assuré :

― le nombre de trimestres dont il justifie au cours de chacune des années civiles où se situent les périodes dont il demande la prise en compte ;

― le nombre de trimestres susceptibles de faire l'objet d'un versement au titre de ces périodes, compte tenu des limites fixées en application des articles D. 643-9-1, D. 643-9-3 et D. 643-9-4 ;

― le montant du versement correspondant à un trimestre ;

― le montant total du versement correspondant à ce nombre de trimestres.

**Art. D643-9-8**

Le versement est effectué en une seule fois, au plus tard le dernier jour du deuxième mois suivant l'envoi par la section professionnelle de la décision de son admission au bénéfice du versement. A défaut de versement intégral dans ce délai, l'assuré est réputé avoir renoncé à son versement.

Il ne peut être présenté de nouvelle demande avant l'expiration d'un délai de douze mois suivant la date de la notification de l'interruption du versement.

**Art. D643-10**

Le seuil de revenus nets issus de l'activité libérale, prévu au premier alinéa de l'article L. 643-6, est égal, annuellement, au plafond prévu à l'article L. 241-3, rapporté à la durée d'affiliation au titre de l'activité libérale exercée postérieurement à l'entrée en jouissance de la pension lorsque cette durée est inférieure à un an. Lorsque l'assuré poursuit son activité dans les conditions prévues aux premier et deuxième alinéas de l'article D. 643-10-1, les revenus pris en compte sont également rapportés à la durée d'affiliation au titre de l'activité libérale, lorsque celle-ci est inférieure à un an.

Les revenus tirés de la participation à la permanence des soins mentionnée à l'article L. 6314-1 du code de la santé publique ne sont pas pris en compte pour l'application de l'alinéa précédent. Ne sont pas non plus pris en compte les revenus tirés des activités à caractère artistique, littéraire ou scientifique, exercées accessoirement avant la liquidation de la pension de retraite, ainsi que les revenus tirés de la participation à des activités juridictionnelles ou assimilées, de consultations données occasionnellement, de la participation à des jurys de concours publics ou à des instances consultatives ou délibératives réunies en vertu d'un texte législatif ou réglementaire.

Pour la détermination de la durée d'affiliation mentionnée au premier alinéa, il n'est pas tenu compte des trimestres civils suivant celui au cours duquel l'assuré remplit les conditions prévues aux troisième, quatrième et cinquième alinéas de l'article L. 643-6.

Le versement de ces cotisations ne peut entraîner la révision de la pension de retraite lorsque celle-ci a déjà été liquidée.

**Art. D643-10-1**

La pension peut être servie sans cessation préalable de l'activité :

— lorsque l'assuré déclare vouloir exercer, postérieurement à l'entrée en jouissance de sa pension, une activité relevant du présent régime et procurant des revenus inférieurs au seuil prévu au premier alinéa de l'article D. 643-10 ;

— ou lorsqu'il remplit les conditions prévues aux troisième, quatrième et cinquième alinéas de l'article L. 643-6, sous réserve d'adresser à la section professionnelle compétente, dans le mois suivant la date d'entrée en jouissance de la pension, une déclaration qui précise la nature de l'activité reprise ainsi qu'une attestation sur l'honneur énumérant les différents régimes mentionnés au troisième alinéa du même article dont il a relevé et certifiant qu'il est entré en jouissance de toutes ses pensions de vieillesse personnelles.

En cas de reprise d'activité, le service de la pension est maintenu dès lors que l'assuré remplit les conditions prévues aux deuxième et troisième alinéas du présent article. L'assuré produit les documents prévus au troisième alinéa dans le mois suivant la reprise d'activité.

Le défaut de production, dans le délai prescrit, des documents prévus au troisième alinéa entraîne une pénalité d'un montant égal à celui fixé en application de l'article L. 133-3 pour l'abandon de la mise en recouvrement des créances à l'égard des cotisants. Si le retard excède un mois, une pénalité identique est automatiquement appliquée pour chaque mois ou fraction de mois de retard. Ces pénalités sont recouvrées dans les mêmes conditions et sous les mêmes garanties et sanctions que les majorations de retard afférentes aux cotisations dues au titre du deuxième chapitre du présent titre.

**Art. D643-10-2**

La réduction de pension prévue au deuxième alinéa de l'article L. 643-6 s'applique à compter du mois suivant celui au cours duquel la caisse a notifié à l'assuré le dépassement des seuils prévus à l'article D. 643-10 et le montant de cette réduction.

Elle s'applique pendant le nombre de mois durant lesquels, au cours de l'année pour laquelle le dépassement est constaté, l'assuré a poursuivi ou repris une activité libérale dans les conditions prévues au premier alinéa de l'article L. 643-6.

Le montant moyen mensuel du dépassement est déduit du montant mensuel net de la pension. Toutefois, lorsque le dépassement a été constaté pour une période inférieure à douze mois, la réduction est effectuée sur la totalité de l'année civile et correspond, pour chacun des mois, à un douzième du montant constaté sur l'année civile du dépassement du seuil prévu au premier alinéa de l'article L. 643-6.

Lorsque le montant de la réduction est supérieur au montant de la pension, cette dernière n'est pas servie.

**Art. D643-11**

Le versement des cotisations annuelles des conjoints collaborateurs définies à l'article D. 642-5-2 ouvre droit à l'acquisition d'un nombre de points calculés dans les conditions prévues au troisième alinéa de l'article D. 643-1 et à la détermination des périodes d'assurance dans les conditions définies à l'article D. 643-3. Les prestations du conjoint collaborateur peuvent être liquidées sur sa demande dans les conditions prévues au I de l'article L. 643-3.

**Art. D643-12**

Les conditions d'âge, d'incapacité, de durée d'assurance et les pièces justificatives requises pour l'application du III de l'article L. 643-3 sont celles fixées aux articles D. 351-1-5 et D. 351-1-6.

**Art. D643-13**

La pension de retraite des assurés handicapés mentionnée au III de l'article L. 643-3 est majorée dans les conditions prévues aux premier et deuxième alinéas du II de l'article D. 351-1-5. La majoration s'ajoute, le cas échéant, au montant mentionné au deuxième alinéa de l'article D. 643-9.

**Art. D643-14**

L'âge prévu au IV de l'article L. 643-3 est celui prévu à l'article D. 351-1-14.

**Art. D643-16**

Les modalités d'interruption du versement sont celles définies à l'article D. 351-14.

##### Chapitre 4 : Régimes complémentaires vieillesse - Régimes invalidité-décès.

**Art. D644-1**

Les dispositions de l'article L. 355-3 sont applicables au régime d'assurance vieillesse des travailleurs non salariés des professions libérales ainsi qu'aux régimes d'assurance vieillesse complémentaires et d'assurance invalidité institués conformément aux articles L. 644-1 et L. 644-2.

**Art. D644-2**

Pour la mise en œuvre du deuxième alinéa de l'article L. 644-3, les délibérations des sections professionnelles approuvant des modifications statutaires portant notamment sur l'assiette et le taux ou, le cas échéant, le montant des cotisations doivent être prises à l'unanimité. Ces modifications statutaires sont transmises à la Caisse nationale des professions libérales, en application de l'article D. 641-6, accompagnées des avis des organisations syndicales et professionnelles les plus représentatives des professions intéressées.

L'avis des organisations syndicales et professionnelles doit porter mention du fait que ces organisations ont pris connaissance de l'assiette et du taux de cotisations proposées et faire état de leurs observations éventuelles.

Les sections professionnelles peuvent procéder à la consultation par référendum prévue à l'article L. 644-1.

**Art. D644-3**

La cotisation d'assurance invalidité-décès mentionnée à l'article L. 644-2 est acquittée lors de la première déclaration de recettes prévue à l'article R. 642-3 souscrite au titre de chaque exercice.

Ils peuvent demander, lors de la déclaration mentionnée au premier alinéa, à bénéficier d'une réduction de 75 % du montant de la cotisation mentionnée au premier alinéa. Dans ce cas, les droits acquis sont réduits dans les mêmes proportions.

Par dérogation au premier alinéa, les médecins reprenant ou poursuivant une activité relevant de l'article L. 643-6 ne sont pas redevables de la cotisation d'assurance invalidité-décès mentionnée à l'article L. 644-2.

##### Chapitre 5 : Avantages complémentaires ouverts aux praticiens et auxiliaires médicaux conventionnés

###### Section 1 : Dispositions générales.

**Art. D645-2**

Le montant de la cotisation annuelle des bénéficiaires des régimes de prestations complémentaires de vieillesse institués par la présente section est fixé ainsi qu'il suit :

1°) pour les médecins par le décret n° 2011-1644 du 25 novembre 2011 relatif au régime des prestations complémentaires de vieillesse des médecins libéraux prévu à l'article L. 645-1 du code de la sécurité sociale ;

La cotisation due par les assurés reprenant ou poursuivant une activité relevant de l'article L. 643-6 ainsi que par les assurés relevant de l'article L. 642-4-2 est fixée, en application de la seconde phrase du premier alinéa de l'article L. 645-2 et du premier alinéa de l'article L. 645-2-1, à 3 %. L'application du présent alinéa ne peut conduire à appeler une cotisation supérieure à celle qui résulterait des dispositions de l'alinéa qui précède.

2°) Paragraphe abrogé.

**Art. D645-3**

Les médecins mentionnés à l'article L. 646-1 ne relevant pas des dispositions de l'article L. 642-4-2 peuvent demander en application du deuxième alinéa de l'article L. 645-2-1 à bénéficier des dispositions du troisième alinéa de l'article D. 645-2.

La demande prévue au premier alinéa doit être effectuée au plus tard à la fin du deuxième mois de l'année civile concernée. La demande est adressée par tout moyen permettant d'en accuser réception auprès de la section professionnelle des médecins mentionnée au 3° de l'article R. 641-1.

**Art. D645-5**

Les avantages prévus par les règlements mentionnés au deuxième alinéa de l'article L. 645-1 ne peuvent être garantis que dans la limite des ressources qui y sont affectées en exécution de la présente section.

**Art. D645-6**

Les opérations des sections professionnelles relatives aux avantages sociaux complémentaires de vieillesse doivent faire l'objet de comptes particuliers. Ces comptes prendront la suite des opérations faites au titre du décret n° 62-793 du 13 juillet 1962 modifié.

##### Chapitre 6 : Régime des praticiens et auxiliaires médicaux conventionnés (maternité, décès)

**Art. D646-1**

Les modalités d'application de l'article L. 646-4 sont celles prévues aux articles D. 623-1, D. 623-2, D. 623-4, D. 623-5 et D. 623-6.

**Art. D646-2**

Quand l'accouchement a lieu avant la date présumée, les périodes d'indemnisation prévues à l'article D. 623-2 ne sont pas réduites de ce fait.

En cas d'accouchement plus de six semaines avant la date présumée exigeant l'hospitalisation postnatale de l'enfant, la période d'indemnisation prénatale est augmentée du nombre de jours courant de la date réelle de l'accouchement au début du congé de la mère.

**Art. D646-3**

Dans le cas où l'enfant est resté hospitalisé jusqu'à l'expiration de la sixième semaine suivant l'accouchement, l'assurée peut demander le report, à la date de la fin de l'hospitalisation de l'enfant, de tout ou partie de la période d'indemnisation à laquelle elle peut encore prétendre en application de l'article D. 623-2. Toutefois, pour l'assurée bénéficiaire de la période supplémentaire de congé prénatal prévue au second alinéa de l'article D. 646-2, la possibilité de report du reliquat de congé ne lui est ouverte qu'après consommation de cette période.

**Art. D646-4**

En cas de décès de la mère, le père, le conjoint de la mère ou la personne liée à elle par un pacte civil de solidarité ou vivant maritalement avec elle, peuvent, à leur demande, bénéficier d'un droit à indemnisation pour la durée restant à courir entre la date du décès et la fin de la période d'indemnisation dont aurait bénéficié la mère dans les conditions et selon les modalités définies aux articles D. 623-2, D. 623-4 et D. 663-1 ainsi que du report prévu à l'article D. 646-3.

**Art. D646-5**

Le capital décès versé dans les conditions prévues aux articles L. 361-1 et L. 361-4 est égal au quart du revenu ayant servi au calcul de la cotisation, sans toutefois pouvoir être inférieur à 1 p. 100 du montant du plafond prévu par l'article L. 241-3 applicable au jour du décès, ni supérieur au quart dudit plafond.

#### Titre V : Assurance vieillesse et invalidité-décès des avocats

##### Chapitre 1er : Champ d'application-affiliation

##### Chapitre 2 : Prestations du régime retraite de base

###### Section 1 : Organisation administrative

###### Section 2 : Ressources

**Art. D652-1**

Le taux de la cotisation proportionnelle prévue au deuxième alinéa de l'article L. 652-7 est fixé, dans la limite de sept fois la première tranche de revenus du régime de retraite complémentaire mentionné à l'article L. 654-1, à 3,10 %.

**Art. D652-2**

Pour l'application des articles L. 652-7 et L. 652-10 aux avocats visés à l'article L. 311-3 (19°), une quote-part fixée à 40 p. 100 du montant de la cotisation est à la charge du salarié.

**Art. D652-3**

La cotisation d'assurance invalidité-décès d'un conjoint collaborateur est une cotisation forfaitaire égale au quart ou à la moitié de la cotisation forfaitaire obligatoire dont est redevable l'avocat en vertu de l'article L. 652-9.

**Art. D652-4**

La cotisation d'assurance vieillesse de base des conjoints collaborateurs est composée de :

1° Une cotisation forfaitaire égale au quart ou à la moitié de la cotisation forfaitaire obligatoire dont est redevable l'avocat en vertu du premier alinéa de l'article L. 652-7 ;

2° Une cotisation proportionnelle assise sur le quart ou la moitié du revenu tiré de l'activité de l'avocat à laquelle il est collaboré et dont le taux est égal à celui de la cotisation prévue au deuxième alinéa de l'article L. 652-7.

Le choix de la fraction retenue par le conjoint collaborateur est identique pour le 1° et le 2°.

##### Chapitre 3 : Prestations

**Art. D653-1**

La pension prévue à l'article L. 653-1 peut être liquidée avant l'âge prévu à l'article L. 161-17-2 pour les assurés qui justifient, dans le régime d'assurance vieillesse de base des avocats et, le cas échéant, dans un ou plusieurs autres régimes obligatoires, de périodes d'assurance ou de périodes reconnues équivalentes d'une durée minimale au moins égale à celle fixée à l'article D. 351-1-1, à l'âge et dans les conditions fixées audit article et selon les modalités fixées aux articles D. 351-1-2 et D. 351-1-3.

**Art. D653-2**

Pour l'exercice de la faculté de versement de cotisations prévue à l'article L. 653-5, sont applicables les dispositions des articles D. 351-3 à D. 351-7 et D. 351-10 à D. 351-14-1 sous réserve des dispositions suivantes :

1° La référence au régime d'assurance vieillesse des avocats est substituée à la référence au régime général de sécurité sociale ;

2° La référence à l'article L. 653-5 est substituée à la référence à l'article L. 351-14-1 ;

3° La référence au 1° du I de l'article L. 653-5 est substituée à la référence au 1° du I de l'article L. 351-14-1 ;

4° Au dernier alinéa de l'article D. 351-4, la référence à la Caisse nationale des barreaux français est substituée à la référence à la caisse visée à cet alinéa ;

5° La référence à l'article D. 653-3 est substituée à la référence à l'article D. 351-8 ;

6° La référence à l'article D. 653-4 est substituée à la référence à l'article D. 351-9 ;

7° La référence à l'article R. 653-2 est substituée à la référence à l'article R. 351-27 ;

8° La référence au 1° de l'article R. 653-1 est substituée à la référence au troisième alinéa de l'article L. 351-1 ;

9° Pour l'application de l'article D. 351-14-1 :

a) Au 1° du II, le montant : " 670 € " est remplacé par le montant : " 695 € " ;

b) Au 2° du II, le montant : " 1 000 € " est remplacé par le montant : " 1 030 € ".

**Art. D653-3**

En vue d'assurer la neutralité actuarielle du versement prévu à l'article L. 653-5, le montant du versement à effectuer au titre de chaque trimestre est égal, pour un âge donné, à la valeur, actualisée à l'année au cours de laquelle l'assuré présente sa demande et majorée d'un coefficient forfaitaire représentatif des avantages de réversion, de la différence entre :

1° S'il est effectué au titre du 1° de l'article D. 351-7, d'une part, la somme actualisée d'une pension de référence liquidée trimestriellement, à terme échu, à l'âge de référence fixé au 3° de l'article D. 653-5 et égale au produit du montant annuel de la pension de retraite de base fixé en application de l'article R. 653-7, revalorisée par l'application du coefficient mentionné au 3° du présent article, par un rapport égal à 171/172 et minorée de 1,25 % ;

2° S'il est effectué au titre du 2° de l'article D. 351-7, d'une part, la somme actualisée d'une pension de référence liquidée trimestriellement, à terme échu, à l'âge de référence fixé au 3° de l'article D. 653-5 et égale au montant annuel de la pension de retraite de base fixé en application de l'article R. 653-7, revalorisée par l'application du coefficient mentionné au 3° du présent article et, d'autre part, la somme actualisée de cette même pension multipliée par un rapport égal à 171/172 et minorée de 1,25 %.

3° Les modalités prévues au II de l'article D. 351-8 sont applicables à l'actualisation prévue au présent article, sous réserve :

a) De la prise en compte, pour les assurés âgés de plus de soixante-deux ans, d'un taux diminué de 0,05 point par année d'âge à partir du taux fixé au c dudit II ;

b) (supprimé).

**Art. D653-4**

Pour l'application de l'article D. 653-3, la valeur d'un trimestre est déterminée sur la base des paramètres et en application des formules suivantes :

1° Le coefficient forfaitaire visé au premier alinéa de l'article D. 653-3 est égal au coefficient fixé en application du 2° de l'article D. 351-9 ;

2° Les coefficients viagers pris en compte dans la formule ci-après sont ceux déterminés en application du 3° de l'article D. 351-9 ;

3° La valeur d'un trimestre est déterminée, selon l'option prévue à l'article D. 351-7 précité, par l'application de la formule suivante :

a) Au titre du 1° de l'article D. 351-7 :

(Formule non reproduite)

b) Au titre du 2° de l'article D. 351-7 :

(Formule non reproduite)

où :

P est le montant de la pension de retraite de base fixée en application de l'article R. 653-7 et revalorisée, pour les années postérieures à 2004, par application du taux de majoration fixé au 1° de l'article D. 351-9 ;

C est le coefficient de minoration fixé au c du 4° de l'article D. 351-9 ;

D est la durée maximale d'assurance fixée au c du 4° de l'article D. 351-9 ;

E est le terme actuariel défini comme correspondant à la rente viagère trimestrielle à terme échu égale à une unité pour un intéressé d'âge B et un différé égal à A-B, déterminé selon la formule suivante :

(Formule non reproduite)

i est le taux d'actualisation fixé en application du II de l'article D. 351-8 et du a du 3° de l'article D. 653-3 ;

k est un coefficient dont la valeur varie en fonction de l'âge de l'assuré à la date à laquelle il présente sa demande :

de 0 à 51 pour les assurés âgés de 66 ans ;

de 0 à 52 pour les assurés âgés de 65 ans ;

de 0 à 53 pour les assurés âgés de 64 ans ;

de 0 à 54 pour les assurés âgés de 63 ans ;

de 0 à 55 pour les assurés âgés de 62 ans ou moins ;

A est l'âge de référence fixé, en fonction de l'âge de l'assuré à la date à laquelle il présente sa demande, à :

66 ans pour les assurés âgés de 66 ans ;

65 ans pour les assurés âgés de 65 ans ;

64 ans pour les assurés âgés de 64 ans ;

63 ans pour les assurés âgés de 63 ans ;

62 ans pour les assurés âgés de 62 ans ou moins ;

B est l'âge atteint par l'assuré à la date à laquelle il présente sa demande ;

L (A + k) est l'effectif à l'âge (A + k) de la génération à laquelle appartient l'assuré, indiqué par les tables mentionnées au 3° de l'article D. 351-9 ;

L (A) est l'effectif à l'âge A de la génération à laquelle appartient l'assuré, indiqué par les tables mentionnées au 3° de l'article D. 351-9 ;

L (B) est l'effectif à l'âge B de la génération à laquelle appartient l'assuré, indiqué par les tables mentionnées au 3° de l'article D. 351-9.

**Art. D653-5**

Les conditions d'âge, d'incapacité, de durée d'assurance et les pièces justificatives requises pour l'application du III de l'article L. 653-2 sont celles fixées aux articles D. 351-1-5 et D. 351-1-6.

**Art. D653-6**

La pension de retraite des assurés handicapés mentionnée au III de l'article L. 653-2 est majorée dans les conditions prévues aux premier et deuxième alinéas de l'article D. 351-1-5. La majoration s'ajoute, le cas échéant, aux montants visés aux 2° et 3° de l'article R. 653-1.

**Art. D653-7**

Le montant du versement prévu à l'article L. 663-3 en vue de la prise en compte par l'assurance vieillesse des périodes d'activité exercées en tant que conjoint collaborateur d'un avocat est déterminé par application des dispositions des articles D. 653-3 et D. 653-4.

**Art. D653-8**

L'âge prévu au IV de l'article L. 653-2 est celui prévu à l'article D. 351-1-14.

#### Titre VI : Dispositions applicables aux conjoints associés et aux conjoints collaborateurs

##### Chapitre 1er : Affiliation

##### Chapitre 2 : Cotisations

##### Chapitre 3 : Prestations

###### Section 1 : Prestations maternité, paternité, d'accueil de l'enfant et d'adoption

**Art. D663-1**

L'indemnité prévue à l'article L. 663-1 est versée aux conjointes ou conjoints collaborateurs qui cessent leur activité et se font effectivement remplacer par du personnel salarié dans les travaux professionnels ou ménagers qu'ils effectuent habituellement pendant les durées prévues aux articles L. 331-3, L. 331-4, L. 331-4-1, aux deux premiers alinéas de l'article L. 331-5, aux articles L. 331-6, L. 331-8, au III de l'article L. 623-1 et à l'article D. 623-4.

**Art. D663-2**

L'indemnité de remplacement mentionnée à l'article D. 663-1 est égale au coût réel du remplacement du ou de la bénéficiaire dans la limite d'un plafond journalier égal à 1/56 d'un montant fixé à deux fois le montant du salaire minimum de croissance prévu aux articles L. 3231-2 et suivants du code du travail en vigueur à la date de l'arrêt de travail.

**Art. D663-3**

Pour bénéficier de l'indemnité prévue au II de l'article L. 623-1, le chef d'entreprise ou le conjoint collaborateur doit adresser à l'organisme de sécurité sociale dont il relève la ou les pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la sécurité sociale.

En ce qui concerne l'indemnité de remplacement mentionnée à l'article L. 663-1, le caractère effectif du remplacement et des dépenses auxquelles il a donné lieu est justifié par la présentation d'un double du bulletin de paie établi pour la personne ayant assuré le remplacement ou de l'état des frais délivré par l'entreprise de travail temporaire qui est intervenue.

**Art. D663-4**

Les conditions de collaboration professionnelle des conjointes ou conjoints des personnes mentionnées au 5° de l'article L. 613-1 et de membres des professions libérales sont réputées remplies sur la foi d'une déclaration sur l'honneur souscrite par ces personnes attestant que leur conjoint ou conjointe :

1° Leur apporte effectivement et habituellement, sans être rémunéré pour cela, son concours pour l'exercice de leur propre activité professionnelle ;

2° Ne relève pas à titre personnel d'un régime obligatoire d'assurance maladie et maternité.

**Art. D663-5**

Lorsque le revenu d'activité annuel moyen du conjoint chef d'entreprise déterminé selon les règles mentionnées à l'article D. 622-7 à la date prévue du premier versement de l'allocation mentionnée au premier alinéa de l'article L. 663-1 est inférieur à un montant équivalent à 10 % de la moyenne des valeurs annuelles du plafond mentionné à l'article L. 241-3 en vigueur au cours des années sur lesquelles ce revenu moyen est calculé, le montant de cette allocation est égal à 10 % de celui mentionné à l'article D. 623-1.

L'allocation forfaitaire de repos maternel prévue au deuxième alinéa de l'article L. 663-1 est égale au montant mentionné à l'article D. 623-1.

###### Section 2 : Assurance vieillesse 

**Art. D663-6**

Les modalités prévues à l'article R. 663-6 sont, suivant l'activité à laquelle il a été collaboré, celles définies aux articles D. 351-8 et D. 351-9 ou aux articles D. 643-6 et D. 643-7 sous réserve de l'alinéa suivant :

Pour l'application du 3° de l'article D. 351-8, lorsque le conjoint collaborateur présentant la demande a cotisé, au cours de l'une des trois dernières années précédant sa demande, en qualité de conjoint collaborateur, l'assiette de cotisations retenue pour le calcul des cotisations du régime d'assurance vieillesse de base est assimilée à un revenu pour la détermination du tarif applicable

**Art. D663-7**

Les modalités d'échelonnement du versement en échéances mensuelles définies à l'article R. 663-5 sont celles prévues aux articles D. 351-11 et D. 351-12.

### Livre VII : Régimes divers - Dispositions diverses

#### Titre I : Régimes spéciaux

##### Chapitre 1er : Dispositions générales

###### Section 1 : Ressources des assurances maladie et maternité garantissant les personnes assujetties à l'un des régimes spéciaux mentionnés à l'article L. 711-1.

**Art. D711-1**

I. — Le taux de la cotisation due au titre de l'emploi des salariés bénéficiaires d'un régime spécial de sécurité sociale mentionné à l'article L. 711-1 et relevant du régime général pour tout ou partie des risques maladie, maternité, invalidité et décès, est fixé, selon les risques couverts, conformément au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>RÉGIME SPÉCIAL MENTIONNÉ AU L. 711-1</th><th>TAUX</th></tr><tr><td align="center" colspan="2">Assurés relevant du régime général pour la prise en charge des frais de santé et pour le versement, en cas de maladie ou de maternité, de prestations en espèces</td></tr><tr><td align="left">Personnels de la Comédie-Française</td><td align="left">12,2 %</td></tr><tr><td align="left">Personnels de l'Opéra de Paris</td><td align="left">12,2 %</td></tr><tr><td align="justify">Salariés du Port autonome de Strasbourg</td><td align="left">12,2 %</td></tr><tr><td align="justify">Fonctionnaires en position de détachement dans une entreprise relevant du régime général</td><td align="left">12,2 %</td></tr><tr><td align="center" colspan="2">Assurés relevant du régime général pour la prise en charge des frais de santé</td></tr><tr><td align="justify">Fonctionnaires des administrations, services, offices, établissements publics de l'Etat, établissements industriels de l'Etat, de l'Imprimerie Nationale, et magistrats</td><td align="left">fixé à l'article D. 712-38</td></tr><tr><td align="justify">Ouvriers de l'Etat</td><td align="justify">fixé à l'article 1er du décret n° 67-850 du 30 septembre 1967 portant fixation des taux des cotisations d'assurance maladie, invalidité et maternité des régimes de sécurité sociale des fonctionnaires, des ouvriers de l'Etat et des agents permanents des collectivités locales</td></tr><tr><td align="justify">Fonctionnaires des régions, des départements, des communes et de leurs établissements publics n'ayant pas le caractère industriel ou commercial, affiliés à la Caisse nationale de retraites des agents des collectivités locales <br/>Fonctionnaires hospitaliers affiliés à la Caisse nationale de retraites des agents des collectivités locales</td><td align="justify">fixé à l'article 2 du décret n° 67-850 du 30 septembre 1967 portant fixation des taux des cotisations d'assurance maladie, invalidité et maternité des régimes de sécurité sociale des fonctionnaires, des ouvriers de l'Etat et des agents permanents des collectivités locales</td></tr><tr><td align="justify">Agents de la Banque de France</td><td align="justify">fixé à l'article 2 du décret n° 2007-406 du 23 mars 2007 relatif aux assurances maladie et maternité du personnel titulaire de la Banque de France</td></tr><tr><td align="justify">Salariés des Industries électriques et gazières</td><td align="justify">fixé à l'article 9 du décret n° 91-613 du 28 juin 1991 fixant les taux des cotisations de divers régimes spéciaux de sécurité sociale</td></tr><tr><td align="center" colspan="2">Assurés relevant du régime général pour le risque invalidité</td></tr><tr><td align="justify">Anciens mineurs visés par l'article 11 de loi n° 73-1128 du 21 décembre 1973 de finances rectificative pour 1973</td><td align="left">0,80 %</td></tr></tbody></table></div></div>

II. — Pour les assurés des anciens régimes spéciaux de la chambre de commerce et d'industrie de Paris et de ceux du port autonome de Bordeaux, relevant du régime général pour les risques maladie, maternité, invalidité et décès les taux de cotisations sont ceux respectivement mentionnés à l'article 1er décret n° 2012-1486 du 27 décembre 2012 relatif au taux de la cotisation d'assurance maladie, maternité, invalidité et décès due au titre des salariés qui relevaient antérieurement au 1er janvier 2013 du régime spécial d'assurance maladie de la chambre de commerce et d'industrie de Paris par la chambre de commerce et d'industrie de région Paris-Ile-de-France et à l'article 15 du décret n° 91-613 du 28 juin 1991 fixant les taux des cotisations de divers régimes spéciaux de sécurité sociale.

**Art. D711-2**

Sous réserve des dispositions du 2° de l'article D. 711-5, le taux de la cotisation mentionnée au 3° de l'article L. 131-2 est fixé à :

1° 0,95 % pour :

— les fonctionnaires de l'Etat et de ses établissements publics à caractère administratif ainsi que les ouvriers de l'Etat ;

— les fonctionnaires des régions, des départements, des communes ou de leurs établissements publics n'ayant pas le caractère industriel ou commercial ;

2° 2,20 % pour les personnes relevant du régime d'assurance des marins français.

3° 1,70 % pour les personnes placées sous le régime général pour les assurances maladie, maternité, décès et invalidité (pensions et soins).

4° 1,45 % pour les personnes placées sous le régime général pour les assurances maladie, maternité, décès et invalidité (soins).

5° 0,80 % pour les personnes relevant de la caisse de retraite et de prévoyance des clercs et employés de notaires.

Pour les personnes mentionnées au premier alinéa de l'article R. 711-24, le taux de la cotisation mentionnée au 3° de l'article L. 131-2 est le taux de droit commun de la cotisation à la charge des salariés en vigueur au 30 juin 1987 dans le régime d'assurance maladie dont elles relèvent ou relevaient. A compter du 1er janvier 1998, ce taux est diminué de 3,8 points.

**Art. D711-3**

Pour les personnes qui remplissent les conditions définies à l'article L. 136-1 et qui relèvent d'un régime spécial de sécurité sociale, est fixé à 1 % le taux des cotisations mentionnées à l'article L. 711-2 assises sur :

1° Les avantages de retraite complémentaire servis aux pensionnés des régimes spéciaux par des institutions relevant du titre II du livre IX ;

2° Les avantages de retraite complémentaire servis par les organismes gestionnaires des régimes spéciaux aux assurés qui sont titulaires d'avantages de retraite de base attribués, par ces mêmes organismes, au titre de l'article D. 173-1.

**Art. D711-4**

Pour les personnes mentionnées à l'article L. 131-9 qui relèvent d'un régime spécial de sécurité sociale au titre de l'exercice d'une activité professionnelle, le taux des cotisations d'assurance maladie, maternité, invalidité et décès à la charge de ces personnes et applicable aux revenus d'activités en cause est celui en vigueur au 31 décembre 1997 pour les assurés de ce régime.

**Art. D711-5**

Pour les personnes mentionnées à l'article L. 131-9 qui relèvent d'un régime spécial de sécurité sociale et perçoivent des revenus de remplacement, le taux de la cotisation afférente à la couverture des prestations en nature de l'assurance maladie et maternité à la charge de ces personnes est fixé :

1° A 2,80 % pour les avantages mentionnés au 2° de l'article L. 131-2 ;

2° Pour les avantages mentionnés au 3° de l'article L. 131-2 :

a) A 4,15 % s'agissant des personnes mentionnées au 1° du premier alinéa de l'article D. 711-2 ;

b) A 5,40 % s'agissant des personnes mentionnées au 2° du premier alinéa de l'article D. 711-2 ;

c) A 4,90 % s'agissant des personnes mentionnées au 3° du premier alinéa de l'article D. 711-2 ;

d) A 4,65 % s'agissant des personnes mentionnées au 4° du premier alinéa de l'article D. 711-2 ;

e) A 4,00 % s'agissant des personnes mentionnées au 5° du premier alinéa de l'article D. 711-2 ;

f) S'agissant des personnes mentionnées au deuxième alinéa de l'article D. 711-2, au taux de droit commun, diminué de 0,6 point, de la cotisation à la charge des salariés en vigueur au 30 juin 1987 ;

3° A 3,2 % pour les avantages de retraite servis par un régime spécial, soit en application de ses propres règles, soit au titre de l'article D. 173-1 ;

4° A 4,20 % pour les avantages de retraite complémentaire mentionnés à l'article D. 711-3.

###### Section 3 : Dispositions diverses - Dispositions d'application.

**Art. D711-6**

Les dispositions du second alinéa de l'article 3 du décret n° 46-1428 du 12 juin 1946 sont applicables aux assurés des départements du Haut-Rhin, du Bas-Rhin et de la Moselle bénéficiaires d'un régime spécial de sécurité sociale mentionné aux articles R. 711-1 et R. 711-24 et placés sous le régime général pour la couverture des risques maladie, maternité, décès et invalidité.

**Art. D711-7**

Les employeurs des salariés relevant des régimes spéciaux de sécurité sociale des marins, des mines et des clercs et employés de notaires bénéficient de la réduction de cotisations prévue à l'article L. 241-13 dans les conditions fixées aux articles D. 241-7 à D. 241-11 et D. 241-26 sous réserve des dispositions des articles D. 711-8 à D. 711-10.

**Art. D711-8**

I. – Pour les salariés affiliés simultanément au régime spécial de sécurité sociale dans les mines et au régime général de sécurité sociale en application des dispositions des premier, deuxième et troisième alinéas de l'article 11 de la loi n° 73-1128 du 21 décembre 1973 de finances rectificative pour 1973 ou du deuxième alinéa de l'article 8 du décret n° 46-2769 du 27 novembre 1946 portant organisation de la sécurité sociale dans les mines, la réduction prévue à l'article L. 241-13 s'applique séparément aux cotisations et aux contributions à la charge de l'employeur dues dans le champ du régime spécial d'une part et dans le champ du régime général, du régime de retraite complémentaire des salariés et du régime d'assurance chômage d'autre part.

II. – A. – Pour les employeurs mentionnés au 1° de l'article L. 813-5 du code de la construction et de l'habitation, le montant de la réduction est calculé dans chaque régime sur la base du coefficient T précisé dans le tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>COTISATIONS ET CONTRIBUTIONS<br/> dues dans le champ du régime spécial</th><th>COTISATIONS ET CONTRIBUTIONS<br/> dues dans le champ du régime général, du régime de retraite<br/> complémentaire des salariés et du régime d'assurance chômage</th></tr><tr><td align="center">Cotisations d'assurance vieillesse et invalidité : 0,0935</td><td align="center">Cotisations d'assurance maladie et maternité, cotisations d'allocations familiales, contribution de solidarité autonomie, accidents du travail et maladies professionnelles, cotisation invalidité et décès, contributions au fonds national d'aide au logement, cotisations de retraite complémentaire, contributions d'assurance chômage : 0,2057</td></tr><tr><td align="center">Cotisations d'assurance maladie et maternité et contribution de solidarité autonomie : 0,0625</td><td align="center">Cotisations d'assurance vieillesse et invalidité, cotisations d'allocations familiales, accidents du travail et maladies professionnelles, contribution au fonds national d'aide au logement, cotisations de retraite complémentaire, contributions d'assurance chômage : 0,2544</td></tr><tr><td align="center">Cotisations d'assurance vieillesse et invalidité, cotisations d'assurance maladie et maternité et contribution de solidarité autonomie : 0,1560</td><td align="center">Fonds national d'aide au logement, accidents du travail et maladies et professionnelles, allocations familiales, cotisations de retraite complémentaire, contributions d'assurance chômage : 0,1407</td></tr></tbody></table></div>B. – Pour les employeurs mentionnés au 2° de l'article L. 813-5 du code de la construction et de l'habitation, le montant de la réduction est calculé dans chaque régime sur la base du coefficient T précisé dans le tableau ci-dessous :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>COTISATIONS ET CONTRIBUTIONS<br/> dues dans le champ du régime spécial</th><th>COTISATIONS ET CONTRIBUTIONS<br/> dues dans le champ du régime général, du régime de retraite<br/> complémentaire des salariés et du régime d'assurance chômage</th></tr><tr><td align="center">Cotisations d'assurance vieillesse et invalidité : 0,0935</td><td align="center">Cotisations d'assurance maladie et maternité, cotisations d'allocations familiales, contribution de solidarité autonomie, accidents du travail et maladies professionnelles, cotisation invalidité et décès, contributions au fonds national d'aide au logement, cotisations de retraite complémentaire, contributions d'assurance chômage : 0,2097</td></tr><tr><td align="center">Cotisations d'assurance maladie et maternité et contribution de solidarité autonomie : 0,0625</td><td align="center">Cotisations d'assurance vieillesse et invalidité, cotisations d'allocations familiales, accidents du travail et maladies professionnelles, contribution au fonds national d'aide au logement, cotisations de retraite complémentaire, contributions d'assurance chômage : 0,2584</td></tr><tr><td align="center">Cotisations d'assurance vieillesse et invalidité, cotisations d'assurance maladie et maternité et contribution de solidarité autonomie : 0,1560</td><td align="center">Fonds national d'aide au logement, accidents du travail et maladies et professionnelles, allocations familiales, cotisations de retraite complémentaire, contributions d'assurance chômage : 0,1447</td></tr></tbody></table></div></div>

**Art. D711-9**

I. — Pour les salariés visés au paragraphe 2 de l'article 1er de la loi du 12 juillet 1937 instituant une caisse de retraite et d'assistance des clercs de notaires, la réduction prévue à l'article L. 241-13 s'applique aux cotisations et aux contributions à la charge de l'employeur qui sont dues au titre des assurances maladie, maternité, invalidité, décès, vieillesse et réversion, des régimes de retraite complémentaire légalement obligatoires mentionnés à l'article L. 921-4 pour ceux qui en relèvent, de la contribution de solidarité pour l'autonomie, des allocations familiales, de la contribution au Fonds national d'aide au logement, de la cotisation d'assurance chômage et de la cotisation au titre des accidents du travail et des maladies professionnelles, aux organismes de recouvrement du régime général.

II. — Le montant de la réduction mentionnée au I est déterminé par application de la valeur maximale du coefficient T prévu à l'article D. 241-7. Pour les personnels recrutés avant le 1er septembre 2023, la valeur T tient compte du taux de la cotisation à la charge de l'employeur due au titre de l'assurance vieillesse du régime spécial.

**Art. D711-10**

Pour les salariés relevant du régime spécial de sécurité sociale des marins, la réduction prévue à l'article L. 241-13 s'applique séparément pour les cotisations et les contributions à la charge de l'employeur qui sont dues :

1° Au titre des assurances maladie, maternité, invalidité, décès, vieillesse, accidents du travail et maladies professionnelles et de la contribution de solidarité pour l'autonomie, à l'Etablissement national des invalides de la marine ;

2° Au titre des allocations familiales, la contribution à la charge de l'employeur due au titre de l'assurance chômage prévue à l'article L. 5422-9 du code du travail et de la contribution au Fonds national d'aide au logement, à aux organismes de recouvrement du régime général.

Sous réserve des dispositions de l'avant-dernier alinéa, quelle que soit la durée du travail des salariés, le calcul du coefficient de la réduction est déterminé par application de la formule suivante :

Coefficient = T × (1,6 × 1 820 fois le montant du SMIC/ salaire forfaitaire annuel défini à l'article L. 5553-5 du code des transports ― 1)/0,6

Pour la réduction des cotisations mentionnées au 1°, T est égal, à la somme des taux des contributions patronales d'assurances sociales et de la contribution de solidarité pour l'autonomie.

Pour la réduction des cotisations mentionnées au 2°, T est égal, à la somme du taux de la contribution au fonds national d'aide au logement, la contribution à la charge de l'employeur due au titre de l'assurance chômage prévue à l'article L. 5422-9 du code du travail et de la contribution d'allocation familiale.

Pour le calcul du coefficient de la réduction applicable aux marins du commerce et de la plaisance, le ratio mentionné au cinquième alinéa entre 1 820 fois le montant du SMIC et le salaire forfaitaire annuel défini à l'article L. 5553-5 du code des transports est remplacé par le ratio entre le SMIC calculé pour un an et la rémunération annuelle brute, tel qu'il est déterminé à l'article D. 241-7.

Pour la réduction des cotisations et des contributions mentionnées au 1° et au 2°, les taux sont pris en compte après application, le cas échéant, des réductions et exonérations prévues aux articles L. 5553-7, L. 5715-4, L. 5735-4, L. 5745-4 et L. 5755-4 du code des transports, à l'article 6 du décret-loi du 17 juin 1938 relatif à la réorganisation et à l'unification du régime d'assurance des marins et à l'article 1er de la loi n° 77-441 du 27 avril 1977 et du décret-loi du 17 juin 1938.

**Art. D711-11**

Les salariés relevant de régimes spéciaux de sécurité sociale mentionnés aux articles R. 711-1 et R. 711-24 bénéficient de la réduction de cotisations prévue à l'article L. 241-17 dans les conditions fixées aux articles D. 241-21 et D. 241-22.

##### Chapitre 2 : Régime des fonctionnaires de l'Etat et des magistrats

###### Section 1 : Bénéficiaires.

**Art. D712-1**

Les dispositions du présent chapitre sont applicables aux fonctionnaires en activité dès leur entrée en fonction en qualité de titulaire.

**Art. D712-2**

Dans les cas prévus aux 1°, 8° et 11° de l'article 14 du décret n° 85-986 du 16 septembre 1985, ainsi que dans le cas de détachement auprès d'une administration d'Etat bien que dans un emploi ne conduisant pas à pension du régime général des retraites, le fonctionnaire détaché reste soumis au régime spécial de sécurité sociale des fonctionnaires institué par le présent chapitre.

Dans les autres cas de détachement, le fonctionnaire est soumis, pour les risques autres que ceux couverts par le régime de retraite dont il relève, au régime d'assurance applicable à la profession qu'il exerce par l'effet de son détachement.

**Art. D712-3**

Le fonctionnaire en disponibilité bénéficie des dispositions du présent chapitre pendant toute la période où il perçoit un émolument ou une allocation en vertu soit du statut général des fonctionnaires, soit de l'article L. 712-3.

**Art. D712-4**

La veuve du fonctionnaire, titulaire d'une pension de réversion, bénéficie des mêmes prestations que le fonctionnaire retraité et dans les mêmes conditions.

Elle adresse, dans les trois mois du décès de son conjoint, une déclaration à la caisse primaire d'assurance maladie dans la circonscription de laquelle elle réside, par l'intermédiaire de la section locale ou du correspondant d'entreprise du "de cujus".

**Art. D712-5**

Lorsque le fonctionnaire en retraite ou la veuve du fonctionnaire, titulaire d'une pension de réversion, exercent une activité professionnelle, ils sont assujettis au régime de sécurité sociale dont relève cette activité.

**Art. D712-6**

Les dispositions des articles L. 372-1 et L. 372-2 sont applicables aux fonctionnaires en position " sous les drapeaux ".

**Art. D712-7**

Pour les fonctionnaires placés en position de congé spécial, l'Etat verse la cotisation fixée à l'article D. 712-38.

Lorsqu'ils n'exercent pas une activité relevant d'un régime obligatoire de sécurité sociale, ils reçoivent des prestations en nature des assurances maladie et maternité dans les conditions prévues par l'article D. 712-11.

S'ils viennent à décéder, leurs ayants cause ont droit au capital décès, dans les conditions prévues à la sous-section 3 de la section 2 du présent chapitre.

**Art. D712-8**

La présente section et les sections 2 à 4 du présent chapitre sont applicables aux magistrats de l'ordre judiciaire.

###### Section 2 : Prestations

**Art. D712-9**

Le décret prévu pour l'application de l'article L. 712-3 est pris sur le rapport du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. D712-10**

Les prestations prévues à l'article L. 712-3 sont, pour leur totalité, à la charge de l'Etat.

####### Sous-section 1 : Prestations en nature - Indemnités journalières.

**Art. D712-11**

En cas de maladie et maternité, les fonctionnaires bénéficient des prestations en nature des assurances sociales, dans les conditions et suivant les tarifs en vigueur dans les caisses d'assurance maladie auxquelles ils sont affiliés, sous réserve des dispositions prévues au présent chapitre.

Les fonctionnaires retraités pour invalidité avant l'âge de soixante ans, au titre du régime général des pensions civiles de l'Etat, et les fonctionnaires qui, reconnus en état d'invalidité temporaire, dans les conditions prévues à la sous-section 2 de la présente section, au moment de leur admission à la retraite, ont été mis d'office ou admis à faire valoir leurs droits à la retraite, en application des articles L. 3 et L. 4, 1er et 2° alinéas, du code des pensions civiles et militaires de retraite, ont droit aux prestations en nature de l'assurance invalidité selon les modalités fixées à l'alinéa précédent.

Lorsque les retraités mentionnés à l'alinéa précédent atteignent l'âge prévu par l'article L. 351-1-5, ils ont le droit, sans limitation de durée, aux prestations en nature de l'assurance maladie pour l'affection ayant donné lieu à l'attribution de la pension d'invalidité ou de prestations d'invalidité temporaire. Les mêmes avantages sont accordés aux fonctionnaires retraités pour invalidité au titre du régime général des pensions civiles de l'Etat à l'âge prévu par l'article L. 351-1-5 au moins.

**Art. D712-12**

En cas de maladie, le fonctionnaire qui ne peut bénéficier de l'un des régimes de congé de maladie, de congé de longue maladie ou de congé de longue durée, prévus par la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la Fonction publique de l'Etat, mais qui remplit les conditions fixées par le livre III du présent code pour avoir droit à l'indemnité journalière mentionnée au 4° de l'article L. 321-1, a droit à une indemnité égale à la somme des éléments suivants :

1°) la moitié ou les deux tiers, suivant le cas, du traitement et des indemnités accessoires, à l'exclusion de celles qui sont attachées à l'exercice des fonctions ou qui ont le caractère de remboursement de frais ;

2°) la moitié ou les deux tiers, suivant les cas, soit de l'indemnité de résidence perçue au moment de l'arrêt de travail s'il est établi que l'intéressé, son conjoint ou les enfants à sa charge continuent à résider dans la localité où ledit intéressé exerce ses fonctions, soit, dans le cas contraire, de la plus avantageuse des indemnités de résidence afférentes aux localités où le fonctionnaire, son conjoint ou les enfants à sa charge résident depuis l'arrêt de travail, sans que cette somme puisse être supérieure à celle calculée dans le premier cas ;

3°) la totalité des avantages familiaux.

Toutefois, les maxima prévus par la réglementation du régime général de sécurité sociale sont applicables dans les cas mentionnés au présent article.

####### Sous-section 2 : Prestations d'invalidité temporaire.

**Art. D712-13**

Les fonctionnaires peuvent, sur leur demande, être reconnus en état d'invalidité temporaire s'ils sont atteints d'une invalidité réduisant au moins des deux tiers leur capacité de travail, sans pouvoir reprendre immédiatement leurs fonctions ni être mis ou admis à la retraite.

**Art. D712-14**

La demande doit être adressée à la caisse primaire d'assurance maladie dans le délai d'un an suivant, soit la date de l'expiration des droits statutaires à traitement ou du service de l'indemnité mentionnée à l'article D. 712-12, soit la date de la consolidation de la blessure ou la date de la stabilisation de l'état de l'intéressé telle qu'elle résulte de la notification qui lui en est faite par la caisse primaire.

**Art. D712-15**

La caisse primaire se prononce sur l'attribution de l'allocation d'invalidité temporaire mentionnée à l'article D. 712-18 à compter de l'expiration des droits statutaires à un traitement ou du service de l'indemnité mentionnée à l'article D. 712-12.

En vue de la détermination du montant de l'allocation, elle classe, le cas échéant, le demandeur dans un des trois groupes suivants :

1° Invalides capables d'exercer une activité rémunérée ;

2° Invalides absolument incapables d'exercer une profession quelconque ;

3° Invalides qui, étant absolument incapables d'exercer une profession, sont en outre dans l'obligation d'avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie.

Elle notifie sa décision à l'agent et en informe l'administration.

**Art. D712-16**

Le bénéfice de l'assurance invalidité est accordé par périodes d'une durée maximum de six mois, renouvelable selon la procédure initiale.

**Art. D712-17**

Le fonctionnaire en état d'invalidité temporaire a droit à la prise en charge de ses frais de santé dans les mêmes conditions que les pensionnés d'invalidité du régime général de sécurité sociale.

**Art. D712-18**

L'allocation d'invalidité temporaire est liquidée et payée par l'administration ou l'établissement auquel appartient le fonctionnaire au vu de la décision communiquée par la caisse primaire.

Le montant de l'allocation est fonction du groupe de classement évoqué à l'article D. 712-14.

Pour les invalides du premier groupe, l'allocation est égale à la somme des éléments suivants :

1° 30 % du dernier traitement d'activité, augmenté de 30 % des indemnités accessoires, à l'exclusion de celles qui sont attachées à l'exercice des fonctions ou qui ont le caractère de remboursement de frais ;

2° 30 % de l'indemnité de résidence, pris en considération suivant les modalités prévues par le 2° du premier alinéa de l'article D. 712-12 ;

3° la totalité des avantages familiaux.

Pour les invalides des second et troisième groupes, le taux de 30 % ci-dessus est remplacé par celui de 50 %. En outre, pour les invalides du troisième groupe, le montant des éléments énumérés aux 1° et 2° du troisième alinéa du présent article est majoré de 40 %, sans que la majoration puisse être inférieure au minimum prévu à l'article R. 341-6. Cette majoration n'est pas versée pendant la durée d'une hospitalisation.

Toutefois, les maxima prévus pour la détermination du montant des prestations en espèces du régime général des assurances sociales sont applicables dans les cas mentionnés au présent article.

L'allocation cesse d'être servie dès que le fonctionnaire est réintégré dans ses fonctions ou mis à la retraite et, en tout état de cause, à l'âge prévu par l'article L. 351-1-5.

####### Sous-section 3 : Capital décès

**Art. D712-19**

Les ayants droit de tout fonctionnaire décédé avant l'âge prévu par l'article L. 161-17-2 et se trouvant au moment du décès soit en activité, soit détaché dans les conditions du premier alinéa de l'article D. 712-2, soit dans la situation de disponibilité mentionnée à l'article D. 712-3, soit dans la position sous les drapeaux, ont droit au moment du décès et quelle que soit l'origine, le moment ou le lieu de celui-ci, au paiement d'un capital décès.

Ce capital est égal à quatre fois le montant mentionné à l'article D. 361-1 du code de la sécurité sociale en vigueur à la date du décès du fonctionnaire.

**Art. D712-20**

Le capital décès tel qu'il est déterminé à l'article D. 712-19 est versé :

1° A raison d'un tiers au conjoint non séparé de corps ni divorcé du " de cujus " ou au partenaire d'un pacte civil de solidarité non dissous et conclu plus de deux ans avant le décès du " de cujus " ;

2° A raison de deux tiers :

a) Aux enfants légitimes, naturels reconnus ou adoptifs du " de cujus " nés et vivants au jour de son décès, âgés de moins de vingt et un ans ou infirmes, et non imposables du fait de leur patrimoine propre à l'impôt sur le revenu ;

b) Aux enfants recueillis au foyer du " de cujus " qui se trouvaient à la charge de ce dernier au sens des articles 196 et 196 A bis du code général des impôts au moment de son décès, à condition qu'ils soient âgés de moins de vingt et un ans ou infirmes.

La quote-part revenant aux enfants est répartie entre eux par parts égales.

En cas d'absence d'enfants pouvant prétendre à l'attribution du capital décès, celui-ci est versé en totalité au conjoint non divorcé ni séparé de corps ou au partenaire d'un pacte civil de solidarité non dissous et conclu plus de deux ans avant le décès du " de cujus ".

En cas d'absence de conjoint non divorcé ni séparé de corps ou de partenaire d'un pacte civil de solidarité non dissous, le capital décès est attribué en totalité aux enfants attributaires et réparti entre eux et par parts égales.

En cas d'absence de conjoint ou de partenaire d'un pacte civil de solidarité et d'absence d'enfants pouvant prétendre à l'attribution du capital décès, ce dernier est versé à celui ou à ceux des ascendants du " de cujus " qui étaient à sa charge, au moment du décès.

**Art. D712-21**

Chacun des enfants appelés à percevoir ou à se partager le capital décès, suivant les conditions mentionnées à l'article D. 712-20, reçoit, en outre, une majoration calculée à raison des trois centièmes du traitement annuel brut soumis à retenue pour pension afférent à l'indice net 450 (indice brut 585) ; le traitement à prendre en considération est, dans tous les cas, celui correspondant à l'indice précité, en vigueur au moment du décès du fonctionnaire.

Les enfants légitimes ou naturels reconnus, nés viables dans les trois cents jours du décès du " de cujus ", reçoivent exclusivement et dans tous les cas la majoration prévue à l'alinéa précédent.

**Art. D712-22**

Tout fonctionnaire ayant un âge supérieur ou égal à celui prévu par l'article L. 161-17-2, et non encore admis à faire valoir ses droits à la retraite, ouvre droit au capital décès prévu à l'article L. 361-1 ; ce capital est versé aux ayants droits définis à l'article D. 712-20.

**Art. D712-23**

Le capital décès mentionné à la présente sous-section n'est pas soumis aux droits de mutation en cas de décès.

**Art. D712-23-1**

Par dérogation aux articles D. 712-19 et D. 712-22, lorsque le fonctionnaire est décédé à la suite d'un accident de service ou d'une maladie professionnelle, le capital décès, augmenté le cas échéant de la majoration pour enfant, est égal à douze fois le montant du dernier traitement indiciaire brut mensuel perçu par le fonctionnaire décédé.

**Art. D712-24**

Par dérogation aux articles D. 712-19 et D. 712-22, lorsque le fonctionnaire est décédé à la suite d'un attentat, d'une lutte dans l'exercice de ses fonctions ou d'un acte de dévouement dans un intérêt public ou pour sauver la vie d'une ou plusieurs personnes, le capital décès, augmenté le cas échéant de la majoration pour enfant, est égal à douze fois le montant du dernier traitement indiciaire brut mensuel perçu par le fonctionnaire décédé.

Il est versé trois années de suite dans les conditions ci-après : le premier versement au décès du fonctionnaire et les deux autres au jour anniversaire de cet événement.

####### Sous-section 4 : Contrôle médical.

**Art. D712-25**

Le contrôle médical prévu à l'article L. 315-1 est effectué par le médecin assermenté de l'administration mentionné aux articles 9 et 10 du décret n° 59-310 du 14 février 1959 en ce qui concerne le service des prestations en espèces prévues à la sous-section 2 de la présente section.

La décision prise en ce qui concerne l'état d'invalidité dans les conditions prévues à la même sous-section s'impose à la caisse primaire d'assurance maladie.

**Art. D712-26**

En ce qui concerne le service des prestations prévues à l'article D. 712-12 ainsi que des prestations en nature prévues à l'article D. 712-11 et à la sous-section 2 de la présente section, le contrôle médical est exercé dans les conditions du droit commun, sous réserve des dispositions du deuxième alinéa de l'article D. 712-25.

La décision de la caisse primaire accordant ou maintenant le bénéfice des prestations en espèces de l'assurance maladie est immédiatement notifiée à l'administration dont relève le fonctionnaire, à laquelle elle s'impose.

La notification précise, le cas échéant, le point de départ du délai de trois ans d'indemnisation prévu au 1° de l'article L. 323-1 et à l'article R. 323-1.

**Art. D712-27**

Les frais occasionnés par le contrôle prévu à la sous-section 2 de la présente section et à l'article D. 712-25 sont à la charge de l'Etat.

Les frais occasionnés par le contrôle prévu à l'article D. 712-26 sont à la charge de l'organisation générale de la sécurité sociale.

####### Sous-section 5 : Dispositions diverses.

**Art. D712-28**

Les commissions administratives paritaires instituées en application de l'article 14 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la Fonction publique de l'Etat et du décret n° 82-451 du 28 mai 1982 modifié par le décret n° 84-955 du 25 octobre 1984 exercent les attributions des commissions prévues à l'article L. 712-5.

En ce qui concerne les magistrats de l'ordre judiciaire, il est institué à l'administration centrale du ministère de la justice une commission composée pour moitié des représentants des magistrats désignés par les organisations professionnelles les plus représentatives et pour moitié des représentants de l'administration désignés par celle-ci.

Le nombre des membres de cette commission et les modalités de son fonctionnement sont déterminés par un arrêté du garde des sceaux, ministre de la justice.

Cette commission exerce les attributions de la commission prévue à l'article L. 712-5 ainsi que celles de la commission prévue à l'article R. 142-1.

Les difficultés nées de l'application des dispositions de l'article L. 712-3 sont soumises pour avis aux commissions prévues au présent article avant toute décision du ministre intéressé.

###### Section 3 : Organisation administrative

**Art. D712-29**

Les prestations autres que les prestations en nature prévues à l'article D. 712-11 sont liquidées et payées par les administrations ou établissements auxquels appartiennent les intéressés.

**Art. D712-30**

La ou les caisses primaires d'assurance maladie d'un même département doivent confier le service des prestations en nature des assurances maladie, maternité et invalidité à la ou aux sections locales constituées dans les conditions prévues aux articles D. 712-31 à D. 712-33.

**Art. D712-31**

Les sections locales sont créées à l'initiative des mutuelles ou sections de mutuelles constituées entre fonctionnaires ou des unions ou sections d'unions de telles mutuelles.

Chaque section locale peut grouper des fonctionnaires bénéficiaires du présent chapitre, ainsi que des agents et ouvriers de l'Etat, à condition que tous ses adhérents appartiennent, soit à un même établissement ou groupe d'établissements situés dans le même département, soit à une même administration ou à un même service ou à un même groupe d'administrations ou de services dont la circonscription est comprise dans un même département.

Une section locale ne peut être créée que si elle groupe au minimum 1 000 adhérents.

**Art. D712-32**

Toute mutuelle ou section de mutuelle constituée entre fonctionnaires, ainsi que toute union ou section d'union de telles mutuelles peut créer une section locale dans les conditions prévues à l'article D. 712-31.

Dans les départements où une section locale ne pourrait être constituée par une mutuelle ou section de mutuelle d'une même administration, les mutuelles ou sections de mutuelles constituées dans des administrations différentes peuvent se grouper pour former une section locale.

**Art. D712-33**

Le contrôle de la gestion de chaque section locale est confié à un comité d'au moins six membres élus à la proportionnelle par l'ensemble de ses adhérents.

**Art. D712-34**

Les sections locales liquident et règlent les prestations pour le compte des caisses primaires au moyen d'avances renouvelables qui leur sont accordées par lesdites caisses.

**Art. D712-35**

Lorsqu'il n'est pas possible de créer une section locale, les mutuelles ou sections de mutuelles constituées entre fonctionnaires, ainsi que les unions ou sections d'unions de telles mutuelles, sont habilitées de plein droit à exercer le rôle de correspondantes de la caisse primaire d'assurance maladie lorsqu'elles groupent au minimum 100 adhérents.

Les organismes ne groupant pas ce nombre minimum d'adhérents doivent constituer une union qui exercera le rôle de correspondant.

**Art. D712-36**

Les caisses primaires d'assurance maladie tiennent une comptabilité distincte pour les opérations relatives aux fonctionnaires relevant du présent chapitre.

###### Section 4 : Cotisations.

**Art. D712-37**

Le décret prévu pour l'application de l'article L. 712-9 est pris sur le rapport du ministre chargé de la sécurité sociale et du ministre chargé du budget.

**Art. D712-38**

Sous réserve des dispositions de l'article D. 712-40, le taux de la cotisation à la charge de l'Etat, au titre des prestations en nature de l'assurance maladie, maternité et invalidité versées à ses fonctionnaires en activité et assise sur les traitements soumis à retenue pour pension, est fixé à 9,70 %.

L'assiette de la cotisation due à la Caisse nationale des allocations familiales pour les fonctionnaires régis par la loi n° 83-634 du 13 juillet 1983 et la loi n° 84-16 du 11 janvier 1984 susvisées est la même que celle fixée à l'alinéa précédent.

**Art. D712-39**

Les cotisations dues par les fonctionnaires de l'Etat retraités ou leurs ayants cause, en application de l'article L. 131-9, dont le taux est fixé au 3° de l'article D. 711-5, sont assises sur les avantages de retraite versés aux intéressés dans la limite du plafond prévu au premier alinéa de l'article L. 241-3.

**Art. D712-40**

En application de l'article L. 131-9, le taux de la cotisation afférente à la couverture des prestations en nature de l'assurance maladie, maternité et invalidité à la charge des fonctionnaires de l'Etat mentionnés à l'article D. 712-50 est fixé à 1,00 %. Cette cotisation est précomptée sur les traitements des intéressés qui sont payés pour le net. Le taux de la cotisation à la charge de l'Etat pour ces fonctionnaires est fixé à 2, 95 %.

**Art. D712-41**

Les cotisations prévues au premier alinéa de l'article D. 712-38 et à l'article D. 712-40 sont versées aux échéances prévues par l'article R. 243-6, aux organismes de recouvrement du régime général de sécurité sociale désignés en application des dispositions de l'article R. 243-8.

Ces versements sont soumis aux dispositions des articles R. 243-12 à R. 243-21.

**Art. D712-43**

Le taux des cotisations prévues aux articles D. 712-38 et D. 712-39 est modifié par décret contresigné par le ministre chargé de la fonction publique, le ministre chargé du budget et le ministre chargé de la sécurité sociale, en cas d'insuffisance ou d'excès des ressources résultant desdites cotisations.

###### Section 5 : Dispositions applicables aux stagiaires.

**Art. D712-44**

Les sections 1 à 4 du présent chapitre et de la présente section, exception faite des articles D. 712-19 à D. 712-24 sont applicables aux stagiaires mentionnés à l'article 1er du décret n° 48-1843 du 6 décembre 1948, à l'exclusion de ceux qui se trouvent en congé sans traitement, soit en vertu des dispositions statutaires auxquelles ils sont soumis, soit en vertu du règlement intérieur de l'école à laquelle ils appartiennent, sans avoir droit par ailleurs aux prestations prévues à l'article L. 712-3.

**Art. D712-45**

Le stagiaire qui remplit les conditions fixées par le chapitre 1er du titre IV du livre III pour prétendre au bénéfice d'une pension d'invalidité a droit à une pension liquidée conformément aux prescriptions dudit chapitre, sous réserve des dispositions des alinéas ci-après.

Le salaire servant de base au calcul de la pension est le dernier traitement annuel d'activité.

Lorsque l'intéressé ayant, en vertu des dispositions statutaires ou du règlement intérieur de l'école, épuisé ses droits soit à un congé de maladie ou de longue durée, soit, le cas échéant, à un congé sans traitement, est licencié ou considéré comme démissionnaire et a droit à une pension, celle-ci est accordée à compter de l'expiration du dernier congé de maladie ou de longue durée ou du congé sans traitement.

La liquidation de la pension est effectuée soit sur demande de l'intéressé, soit d'office par l'administration ou l'école dont il relève. Toutefois, cette liquidation ne peut être demandée par l'administration ou l'école tant que l'intéressé n'a pas épuisé ses droits à congé de longue durée.

La pension d'invalidité est suspendue au cas où le bénéficiaire reprend ses fonctions.

**Art. D712-46**

Le bénéfice du capital de l'assurance décès prévu par les articles L. 361-1, L. 361-3 et L. 361-4, est accordé aux ayants droit du stagiaire. Ce capital est à la charge de l'administration ou de l'école dont relevait le " de cujus ".

**Art. D712-47**

Les stagiaires licenciés dans les conditions prévues à l'article 12 du décret n° 49-1239 du 13 septembre 1949 modifié, titulaires d'une rente en application du troisième alinéa dudit article et qui ne peuvent justifier des conditions requises par les articles L. 313-1 et L. 341-2, ont droit et ouvrent droit, sans participation aux frais, aux prestations en nature des assurances maladie et maternité, à condition toutefois que la rente corresponde à une incapacité de travail au moins égale à 66 2/3 p. 100.

Les bénéficiaires de rentes de survivants, en application du quatrième alinéa de l'article 12 du décret n° 49-1239 du 13 septembre 1949 modifié, qui n'effectuent aucun travail salarié et n'exercent aucune activité rémunératrice ont droit et ouvrent droit aux prestations en nature de l'assurance maladie, dans la mesure où ils ne bénéficient pas déjà de ces prestations en vertu d'autres dispositions.

Les prestations prévues au présent article sont à la charge de la caisse primaire d'assurance maladie dont relèvent les intéressés.

###### Section 6 : Dispositions applicables aux fonctionnaires détachés sur certains emplois.

**Art. D712-48**

Par dérogation à l'article D. 712-2, le fonctionnaire détaché sur un emploi permanent d'un département, d'une commune ou d'un de leurs établissements publics n'ayant pas le caractère industriel ou commercial reste soumis au régime spécial de sécurité sociale des fonctionnaires, institué par le présent chapitre.

**Art. D712-49**

Les cotisations dues pour les personnels mentionnés à l'article D. 712-48 sont à la charge de l'organisme auprès duquel ils sont détachés et sont calculées et versées dans les mêmes conditions que pour les personnels titulaires de cet organisme.

Les prestations en espèces sont à la charge de l'organisme de détachement.

###### Section 7 : Dispositions applicables aux fonctionnaires exerçant dans les collectivités d'outre-mer régies par l'article 74 de la Constitution et la Nouvelle-Calédonie

**Art. D712-50**

Les dispositions des sections 1 à 4 du présent chapitre sont applicables, sous réserve des dispositions ci-après, aux personnels civils qui exercent leurs fonctions dans un territoire relevant du ministère chargé de l'outre-mer et qui appartiennent aux catégories ci-après :

1°) fonctionnaires civils appartenant aux cadres régis par décret et relevant du ministère chargé de l'outre-mer ;

2°) fonctionnaires civils de l'Etat soumis au statut général et appartenant aux cadres relevant des autres ministères ;

3°) fonctionnaires civils de l'Etat soumis au statut général et magistrats détachés dans un emploi des cadres de l'une ou de l'autre catégorie ci-dessus.

**Art. D712-51**

Les cotisations prévues aux articles D. 712-38 et D. 712-40 sont versées, dans les conditions fixées par un arrêté du ministre chargé de la sécurité sociale, du ministre chargé de l'Outre-mer et du ministre chargé du budget, à l'organisme de recouvrement désigné par le directeur de l'Agence centrale des organismes de sécurité sociale.

Elles sont calculées sur les émoluments soumis à retenues pour pensions, que percevraient les intéressés s'ils étaient en service en France, dans la limite du plafond fixé par la législation de la sécurité sociale.

**Art. D712-52**

Les fonctionnaires mentionnés à l'article D. 712-50 ne bénéficient des dispositions des articles D. 712-11 et D. 712-12 que pendant les périodes au cours desquelles ils résident temporairement sur le territoire métropolitain et dans un département d'outre-mer.

Toutefois, les membres de leur famille bénéficient des dispositions de l'article D. 712-11 lorsqu'ils résident ou séjournent sur le territoire métropolitain et dans un département d'outre-mer.

**Art. D712-53**

Le dernier traitement annuel d'activité dont il sera tenu compte pour l'application de la sous-section 3 de la section 2 du présent chapitre est celui que le fonctionnaire aurait perçu s'il avait été en service en France.

**Art. D712-54**

La caisse primaire d'assurance maladie de Paris confie le service des prestations en nature des assurances maladie, maternité et invalidité aux sections constituées par les mutuelles de fonctionnaires auprès de chacune des administrations centrales dont relèvent les fonctionnaires mentionnés à l'article D. 712-50.

**Art. D712-54-1**

Pour les fonctionnaires de l'Etat et les magistrats qui exercent leurs fonctions en Polynésie française en position d'activité ou de détachement, au sens de la loi n° 84-16 du 11 janvier 1984, soit auprès d'une collectivité publique de ce territoire ou d'un de ses établissements publics n'ayant pas le caractère industriel ou commercial, soit auprès d'une administration de l'Etat ou d'un établissement public de l'Etat n'ayant pas le caractère industriel ou commercial, les cotisations dues au régime général de sécurité sociale, pour la couverture des prestations en nature de l'assurance maladie-maternité, sont calculées, par dérogation aux dispositions de l'article D. 712-40 et du deuxième alinéa de l'article D. 712-51, sur la base des traitements soumis à retenue pour pension et d'un taux fixé à 14,45 %, soit 9,70 % à la charge de l'Etat et 4,75 % à la charge de l'assuré en application de l'article L. 131-9.

Les fonctionnaires de l'Etat et les magistrats mentionnés à l'alinéa précédent et leurs ayants droit qui résident avec eux bénéficient des prestations en nature de l'assurance maladie-maternité prévues à l'article R. 761-8 et servies dans les conditions définies à l'article D. 712-54, sous réserve des dispositions de l'article 19 du décret n° 94-1146 du 26 décembre 1994. Il en est de même pour les fonctionnaires de l'Etat et les magistrats qui, résidant en Polynésie française, sont placés en position de disponibilité d'office en application de l'article 43 du décret n° 85-986 du 16 septembre 1985 et pour leurs ayants droit qui résident avec eux.

Par dérogation aux dispositions du premier alinéa de l'article D. 712-52, les fonctionnaires de l'Etat et les magistrats visés aux trois alinéas précédents bénéficient des dispositions de l'article D. 712-12.

**Art. D712-54-2**

Les fonctionnaires de l'Etat et les magistrats qui exercent leurs fonctions en Nouvelle-Calédonie, mentionnés au premier alinéa de l'article L. 712-11-1, ainsi que leurs ayants droit, bénéficient, lorsqu'ils séjournent en Nouvelle-Calédonie, des prestations en nature des assurances maladie, maternité et invalidité prévues à l'article R. 761-8 et servies dans les conditions définies à l'article D. 712-54, sous réserve des dispositions du paragraphe 3 de l'article 19 de l'accord de coordination annexé au décret n° 2002-1371 du 19 novembre 2002 susvisé.

Les cotisations à la charge de l'Etat dues au régime général de sécurité sociale pour la couverture des prestations en nature des assurances maladie, maternité et invalidité sont calculées dans les conditions fixées à l'article D. 712-38.

###### Section 8 : Dispositions diverses - Dispositions d'application.

**Art. D712-55**

L'arrêté prévu à l'article L. 712-12 est pris par le ministre chargé de la fonction publique, le ministre chargé de la sécurité sociale et le ministre chargé du budget.

**Art. D712-56**

Les fonctionnaires de l'Etat et les magistrats titulaires d'une pension au titre du code des pensions civiles et militaires de retraite et les titulaires d'un avantage de réversion au titre de ce code qui résident en Polynésie française sont affiliés à la caisse primaire d'assurance maladie de Paris.

Ils bénéficient, ainsi que leurs ayants droit qui résident avec eux, lorsqu'ils n'exercent aucune activité professionnelle, des prestations en nature de l'assurance maladie-maternité prévues à l'article R. 761-8 et servies dans les conditions définies à l'article D. 712-54, sous réserve des dispositions de l'article 21 du décret n° 94-1146 du 26 décembre 1994.

Les personnes mentionnées au premier alinéa bénéficient, lorsqu'elles résident temporairement en métropole ou dans un département d'outre-mer, des prestations en nature de l'assurance maladie-maternité prévues à l'article D. 712-11 et servies dans les conditions définies à l'article D. 712-54, sous réserve des dispositions de l'article 21 du décret n° 94-1146 du 26 décembre 1994. Il en est de même pour les ayants droit des personnes mentionnées à la phrase précédente et au premier alinéa lorsqu'ils résident ou séjournent en métropole ou dans un département d'outre-mer.

##### Chapitre 3 : Régime des militaires

###### Section 1 : Dispositions générales.

**Art. D713-1**

Sont affiliés au régime de sécurité sociale des militaires en application de l'article L. 713-1 :

1° Au titre du 1° de cet article, les militaires de carrière et les militaires servant en vertu d'un contrat se trouvant dans l'une des positions statutaires mentionnées à l'article L. 4138-1 du code de la défense ;

2° Au titre du 2° de cet article, les titulaires d'une pension militaire concédée en application du code des pensions civiles et militaires de retraite ;

3° Les conjoints survivants et les orphelins des militaires cités au 1° et 2° du présent article, lorsqu'ils sont titulaires d'une pension de réversion allouée du chef de ces assurés sociaux en application du code des pensions civiles et militaires de retraite.

**Art. D713-1-1**

Pour l'application du a du 3° de l'article L. 713-1, peuvent demander à être affiliés au régime de sécurité sociale prévu au présent chapitre, lorsqu'ils n'exercent pas d'activité professionnelle :

1° Les membres majeurs de la famille des assurés sociaux mentionnés au 1° de l'article L. 161-1 ;

2° Les enfants majeurs des assurés sociaux dans les conditions prévues par l'article D. 160-14.

Les personnes visées aux 1° et 2° ne peuvent prétendre au régime mentionné au présent chapitre dès lors qu'elles relèvent des situations prévues aux 1° à 3° de l'article L. 160-3 et à l'article L. 311-5.

**Art. D713-1-2**

La demande d'affiliation présentée au titre de l'article D. 713-1-1 est effectuée auprès de la caisse mentionnée à l'article L. 713-19, par tous moyens permettant de rapporter la preuve de sa date de réception.

La caisse mentionnée à l'alinéa précédent en informe le régime auquel est affilié le demandeur au moment de sa demande de rattachement.

**Art. D713-2**

Les militaires en position d'activité au sens de l'article L. 4138-2 du code de la défense sont immatriculés par les soins de l'administration dont ils relèvent dès qu'ils remplissent les conditions exigées au 1° de l'article D. 713-1 pour pouvoir bénéficier de la sécurité sociale.

###### Section 2 : Dispositions relatives aux soins et aux prestations

####### Sous-section 1 : Prestations en nature.

**Art. D713-3**

Les prestations servies à l'occasion de soins donnés ou ordonnés par des praticiens civils ou dans les établissements civils sont attribuées par la caisse militaire de sécurité sociale selon les modalités du régime général de sécurité sociale.

**Art. D713-4**

Dans le cas où les soins sont donnés par le service de santé des armées, les dispositions suivantes sont applicables :

1°) les actes professionnels accomplis par un praticien militaire ou un auxiliaire médical militaire dans les éléments du service de santé des armées autres que les hôpitaux des armées ne donnent lieu à aucun remboursement par la caisse nationale militaire de sécurité sociale ;

2°) les fournitures pharmaceutiques, les appareils, les examens de biologie médicale délivrés ou exécutés par les pharmacies, centres et laboratoires de biologie médicale civils ou militaires donnent lieu à remboursement par la caisse nationale militaire de sécurité sociale selon les modalités du régime général ;

3°) sous réserve des avantages accordés par décret, les services rendus dans les hôpitaux des armées (hospitalisation, examens et traitements externes) donnent lieu à remboursement par la caisse militaire de sécurité sociale dans les conditions du régime général.

La caisse passe des conventions avec la direction du service de santé des armées, conformément aux dispositions du régime général.

**Art. D713-5**

L'autorité militaire est seule habilitée à prendre toutes décisions pouvant entraîner des conséquences statutaires ou disciplinaires, spécialement en matière d'exécution du service, d'absences, de congés ou d'hospitalisation, même si le militaire a eu recours aux soins d'un praticien civil.

L'avis prévu à l'article L. 713-12 est émis par les médecins des armées dans l'exercice de leurs missions militaires. Il ne peut être émis par les médecins des armées remplissant d'autres missions, notamment celles prévues à l'article R. 713-12.

Une ou plusieurs commissions dont la composition, l'organisation et le fonctionnement sont fixés par arrêté du ministre de la défense peuvent émettre les avis dans les cas litigieux ou de diagnostic difficile ne relevant pas des attributions d'une autre structure.

**Art. D713-6**

Le contrôle médical est exercé à la diligence de la direction du service de santé des armées selon des modalités qui sont fixées par un arrêté du ministre de la défense et du ministre chargé de la sécurité sociale.

Le contrôle porte sur l'appréciation faite par le médecin traitant de l'état de santé de l'assuré et sur la constatation des abus en matière de soins. Il est exercé, soit à la demande de la caisse à laquelle le médecin conseil est tenu de déférer sans délai, soit à l'initiative du médecin conseil à la disposition duquel la caisse doit tenir tous les éléments nécessaires.

Le médecin conseil ne peut s'immiscer dans les rapports du malade et du médecin traitant. Toutes les fois qu'il le juge utile dans l'intérêt du malade ou du contrôle, il doit entrer en rapport avec le médecin traitant, toutes les précautions étant prises pour que le secret professionnel soit respecté.

En cas de désaccord entre médecin traitant et médecin conseil, il est procédé à un nouvel examen par un expert désigné dans les conditions prévues par le chapitre 1er du titre IV du livre Ier.

**Art. D713-7**

En matière d'affections imputables au service, les frais qui sont à la charge de l'Etat en vertu des dispositions statutaires ne donnent pas lieu à remboursement par la Caisse nationale militaire de sécurité sociale. Cette caisse peut se voir confier par convention au nom et pour le compte de l'Etat la gestion de l'octroi des prestations. Toutefois, en attendant les décisions concernant l'imputabilité, la caisse fournit les provisions nécessaires et est subrogée aux droits de l'intéressé à remboursement au titre du statut dans la limite des avances consenties.

La Caisse nationale militaire de sécurité sociale peut également se voir confier par convention, au nom et pour le compte de l'Etat, la gestion des prestations de soins médicaux gratuits prévues par le code des pensions militaires d'invalidité et des victimes de la guerre.

**Art. D713-7-1**

Les militaires mentionnés au premier alinéa de l'article D. 713-17 ne bénéficient des dispositions des articles D. 713-3 et D. 713-4 que pendant les périodes au cours desquelles ils résident temporairement sur le territoire métropolitain.

Les membres de leur famille mentionnés au 3° de l'article L. 713-1 bénéficient des dispositions des articles D. 713-3 et D. 713-4 lorsqu'ils résident ou séjournent sur le territoire métropolitain.

Les militaires en service ou en mission en Polynésie française, et les membres de leur famille mentionnés au 3° de l'article L. 713-1 qui résident avec eux, bénéficient de la prise en charge des frais de santé en cas de maladie ou de maternité prévue à l'article R. 761-13 et opérée dans les conditions définies aux articles D. 713-3 et D. 713-4, sous réserve des dispositions de l'article 18 du décret n° 94-1146 du 26 décembre 1994 portant coordination entre les régimes métropolitains et polynésiens de sécurité sociale.

Les militaires qui exercent leurs fonctions en Nouvelle-Calédonie, mentionnés au premier alinéa de l'article L. 712-11-1, ainsi que les membres de leur famille mentionnés au 3° de l'article L. 713-1, bénéficient, lorsqu'ils séjournent en Nouvelle-Calédonie, de la prise en charge des frais de santé en cas de maladie ou de maternité prévue à l'article R. 761-13 et opérée dans les conditions définies aux articles D. 713-3 et D. 713-4, sous réserve des dispositions du paragraphe 3 de l'article 19 de l'accord de coordination annexé au décret n° 2002-1371 du 19 novembre 2002 portant coordination des régimes métropolitains et calédoniens de sécurité sociale.

**Art. D713-7-2**

Les militaires titulaires d'une pension au titre du code des pensions civiles et militaires de retraite et les titulaires d'une pension de réversion au titre de ce code du chef de ces personnes bénéficient, lorsqu'ils résident en Polynésie française et n'exercent pas d'activité professionnelle, des prestations en nature de l'assurance maladie et maternité prévues à l'article R. 761-13 et servies dans les conditions définies aux articles D. 713-3 et D. 713-4, sous réserve des dispositions de l'article 21 du décret n° 94-1146 du 26 décembre 1994 portant coordination entre les régimes métropolitains et polynésiens de sécurité sociale.

Les membres de leur famille mentionnés au 3° de l'article L. 713-1 qui résident avec eux bénéficient également des prestations en nature de l'assurance maladie et maternité visées à l'alinéa précédent.

####### Sous-section 2 : Capital décès.

**Art. D713-8**

Sous réserve des dispositions de l'article D. 713-9, les ayants droit de tout militaire à solde mensuelle bénéficient au moment du décès, et quels que soient l'origine, le moment ou le lieu de celui-ci, d'un capital décès sous réserve que le militaire se trouve au moment du décès dans une des positions statutaires mentionnées à l'article L. 4138-1 du code de la défense de l'article D. 713-1.

Le capital est calculé dans les mêmes conditions que celles fixées par la sous-section 3 de la section 2 du chapitre 2 du présent titre.

**Art. D713-9**

Les militaires à solde mensuelle ayant un âge supérieur ou égal à celui prévu par l'article L. 161-17-2 et non encore admis à faire valoir leurs droits à la retraite ouvrent droit au capital décès prévu par l'article L. 361-1 du présent code.

**Art. D713-10**

Les militaires à solde spéciale progressive et les militaires à solde forfaitaire ouvrent droit, en cas de décès, au capital décès du régime général de sécurité sociale.

**Art. D713-11**

Le paiement du capital décès est à la charge de l'Etat. Les dépenses y afférentes sont liquidées et payées par les administrations auxquelles appartiennent les intéressés.

**Art. D713-12**

Le capital décès, majorations comprises, est versé aux ayants droit mentionnés à l'article D. 712-20.

**Art. D713-13**

Le capital décès mentionné à la présente sous-section n'est pas soumis aux droits de mutation en cas de décès.

**Art. D713-14**

Le calcul du capital décès des militaires résidant hors du territoire métropolitain s'effectue dans les mêmes conditions que celles fixées par la sous-section 3 de la section 2 du chapitre 2 du présent titre.

###### Section 3 : Cotisations.

**Art. D713-15**

Sous réserve des dispositions de l'article D. 713-17, le taux de la cotisation à la charge de l'Etat, au titre des prestations en nature de l'assurance maladie et maternité versées aux personnels relevant de la Caisse nationale militaire de sécurité sociale, est fixé à 9,70 %. Cette cotisation est assise sur la solde soumise à retenue pour pension et sur la solde spéciale.

L'assiette de la cotisation due à la Caisse nationale des allocations familiales pour les intéressés est identique à celle fixée à l'alinéa précédent.

**Art. D713-16**

Les cotisations dues par les militaires retraités ou leurs ayants cause, en application de l'article L. 131-9, dont le taux est fixé au 3° de l'article D. 711-5, sont assises sur les avantages de retraite versés aux intéressés dans la limite du plafond prévu au premier alinéa de l'article L. 241-3.

**Art. D713-17**

En application de l'article L. 131-9, le taux de la cotisation afférente à la couverture des prestations en nature de l'assurance maladie et maternité à la charge des militaires en service ou en mission dans les territoires d'outre-mer est fixé à 1,00 %. Cette cotisation est précomptée sur les soldes des intéressés qui sont payées pour le net. Le taux de la cotisation à la charge de l'Etat pour ces militaires est fixé à 2,95 %.

Ces taux sont appliqués à la solde soumise à retenue pour pension et à la solde spéciale que percevraient les intéressés s'ils étaient en service en métropole.

Pour la couverture des prestations en nature, le taux de la cotisation due au titre des militaires en service ou en mission en Polynésie française, lorsqu'ils sont rémunérés sur le budget général de l'Etat ou sur le budget d'un établissement public de l'Etat ne présentant pas un caractère industriel et commercial, est fixé à 14,45 %, soit 9,70 % à la charge de l'Etat et 4,75 % à la charge de l'assuré en application de l'article L. 131-9.

**Art. D713-18**

Les cotisations prévues à l'article D. 711-4, au premier alinéa de l'article D. 713-15 et à l'article D. 713-17 sont versées le 5 de chaque mois, au titre du mois précédent, à la Caisse nationale militaire de sécurité sociale par les organismes payeurs des soldes des intéressés.

###### Section 4 : Caisse nationale militaire de sécurité sociale.

**Art. D713-20**

Les dépenses résultant du contrôle médical sont à la charge de la caisse et donnent lieu, de ce fait, à annulation de dépenses ou fonds de concours au titre des chapitres budgétaires intéressés, selon les modalités à préciser par l'arrêté mentionné à l'article L. 713-16.

**Art. D713-21**

La caisse nationale militaire de sécurité sociale est soumise au contrôle prévu par le décret n° 55-733 du 26 mai 1955 portant codification, en application de la loi n° 55-360 du 3 avril 1955, et aménagement des textes relatifs au contrôle économique et financier de l'Etat.

**Art. D713-21-1**

En contrepartie des frais qu'elle engage pour obtenir le remboursement, en application des articles 29 à 31 de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation, des prestations qu'elle a versées à une personne relevant du présent régime qui a été victime d'un accident imputable en tout ou partie à un tiers, la Caisse nationale militaire de sécurité sociale perçoit une indemnité forfaitaire à la charge du tiers responsable dont le montant est déterminé, sur la base de ces prestations, dans les conditions définies au cinquième alinéa de l'article L. 376-1.

Cette indemnité est établie et recouvrée dans les conditions définies aux articles 192 et 193 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

###### Section 5 : Dispositions communes avec le régime des fonctionnaires.

**Art. D713-22**

Les cotisations dues, en application de l'article L. 131-9, par les fonctionnaires et militaires de carrière retraités ou leurs ayants cause titulaires d'une pension de réversion et calculées conformément aux articles D. 711-5 (3°), D. 712-39 et D. 713-16 sont précomptées sur les arrérages des pensions servies aux intéressés, qui sont payés pour le net.

**Art. D713-23**

Le produit de la cotisation mentionnée à l'article D. 713-22 est ordonnancé par le ministre chargé du budget :

a) Le 5 de chaque mois, au titre du mois précédent, à la Caisse nationale militaire de sécurité sociale ;

b) Le 5 de chaque mois, au titre du mois précédent, au profit de la Caisse nationale de l'assurance maladie, par l'intermédiaire de l'Agence centrale des organismes de sécurité sociale.

Les sommes versées dans les conditions prévues à l'alinéa précédent au titre d'une année déterminée peuvent faire l'objet d'une révision, lors de la publication du compte général de l'administration des finances concernant ladite année, d'après les paiements d'arrérages réellement constatés en dépense.

###### Section 6 : Dispositions d'application.

**Art. D713-24**

Les bénéficiaires des soins du service de santé des armées sont soumis aux dispositions des articles L. 162-5 et L. 162-5-3 sous réserve des dispositions du présent article.

Lorsque les militaires consultent un médecin sur prescription d'un médecin du service de santé des armées, les dispositions relatives à la majoration de la participation, prévues au cinquième alinéa de l'article L. 162-5-3, et aux dépassements d'honoraires, prévues au 18° de l'article L. 162-5, ne leur sont pas applicables.

**Art. D713-25**

Conformément à l'article L. 162-5, les bénéficiaires des soins du service de santé des armées peuvent désigner comme médecin traitant un médecin du service de santé des armées.

##### Chapitre 5 : Dispositions diverses

**Art. D715-1**

Les dépenses du régime spécial institué par la loi du 22 juillet 1922 relative aux retraites des agents des chemins de fer secondaires d'intérêt général, des chemins de fer d'intérêt local et des tramways sont constituées par :

1° Les prestations servies en application des articles 12 à 17,18 et 25 bis de la loi du 22 juillet 1922 susvisée ;

2° Les prestations servies en application des articles D. 173-1 à D. 173-11 et correspondant à des périodes d'affiliation au régime spécial de retraites institué par la loi du 22 juillet 1922 susvisée ;

3° Les majorations servies en application de l'article L. 814-2 aux titulaires des prestations visées aux 1° et 2° ci-dessus ;

4° Les allocations servies en application des articles L. 815-2 et L. 815-3 aux titulaires des prestations visées aux 1° et 2° ci-dessus ;

5° La contribution due en application du deuxième alinéa de l'article L. 814-5 au titre du régime spécial de retraites institué par la loi du 22 juillet 1922 susvisée ;

6° La contribution au Fonds national d'action sanitaire et sociale visé à l'article R. 251-14 (3°) correspondant aux prestations d'action sanitaire et sociale servies, dans les mêmes conditions que pour les retraités du régime général, aux titulaires des prestations mentionnées aux 1° et 2° ci-dessus.

**Art. D715-3**

Le montant de la contribution de la Caisse autonome de retraites complémentaires et de prévoyance du transport (CARCEPT) prévue au deuxième alinéa de l'article L. 715-1 est déterminé, au titre d'un exercice, dans les conditions fixées aux articles 11 bis (deuxième alinéa) et 14 du décret n° 55-1297 du 3 octobre 1955 modifié.

Des acomptes trimestriels, à valoir sur le montant de cette contribution, sont versés à l'Agence centrale des organismes de sécurité sociale au plus tard le dernier jour du deuxième mois suivant chaque trimestre civil.

Le montant de ces acomptes trimestriels est déterminé sur la base, d'une part, des cotisations définies aux articles 11 bis (deuxième alinéa) et 14 du décret du 3 octobre 1955 susvisé encaissées au titre du trimestre précédent et, d'autre part, de l'évolution prévisionnelle du total des années de service visées au premier alinéa de cet article 14 déterminée par la Caisse autonome de retraites complémentaires et de prévoyance du transport et la Caisse nationale d'assurance vieillesse , chacune pour ce qui la concerne.

Lorsque le total des acomptes versés au titre d'un exercice diffère du montant de la contribution due par la CARCEPT pour cet exercice en application du premier alinéa, il est procédé à un ajustement au cours du premier semestre de l'exercice suivant.

**Art. D715-9**

La comptabilité de la Caisse nationale d'assurance vieillesse doit permettre de suivre distinctement les opérations afférentes à la gestion du régime spécial visé à l'article L. 715-1.

**Art. D715-11**

La Caisse nationale d'assurance vieillesse communique à la Caisse autonome de retraites complémentaires et de prévoyance du transport les informations nécessaires à cette dernière pour le calcul de la contribution à sa charge.

#### Titre III : Dispositions communes aux régimes complémentaires de salariés

##### Chapitre 1er : Constitution et fonctionnement des régimes complémentaires de salariés.

**Art. D731-1**

Les règlements des institutions de prévoyance mentionnées à l'article R. 731-2 (5°), autorisées à réaliser des opérations relatives aux plans d'épargne en vue de la retraite, doivent comporter des clauses relatives à l'exercice de la faculté de renonciation des participants, à leur valeur de réduction et de rachat et à la participation aux résultats des participants telles que définies aux articles D. 731-2 à D. 731-6 et dans les arrêtés pris pour leur application.

**Art. D731-2**

Toute personne physique qui a signé une proposition ou un contrat visant à lui offrir un avantage individuel de prévoyance a la faculté d'y renoncer, par lettre recommandée avec demande d'avis de réception, pendant un délai de trente jours courant à compter du premier versement ou paiement.

La proposition comprend à cet effet un modèle de lettre type destiné à faciliter l'exercice de cette faculté de renonciation. L'institution de prévoyance mentionnée à l'article R. 731-2 (5°) doit en outre remettre, contre récépissé, une note d'information comportant des indications précises et claires sur les dispositions essentielles du contrat ainsi que sur les conditions d'exercice de la faculté de renonciation. Le défaut de remise des documents énumérés au présent alinéa entraîne de plein droit la prorogation du délai prévu à l'alinéa ci-dessus pendant trente jours à compter de la date de la remise effective de ces documents.

La renonciation entraîne la restitution par l'institution de l'intégralité des sommes versées par le contractant, dans un délai maximal de trente jours courant à compter de la réception de la lettre recommandée. Les intérêts de retard au taux légal courent de plein droit à l'expiration de ce délai.

**Art. D731-3**

Toute personne physique qui a signé un contrat visant à lui offrir un avantage individuel de prévoyance ayant un caractère d'épargne peut demander à l'interrompre et, le cas échéant, à recouvrer les sommes versées dès lors que celles-ci l'ont été pendant au moins deux années.

Une pénalité peut être rattachée à la valeur de réduction et à la valeur de rachat ; elle ne peut excéder un taux fixé par arrêté du ministre chargé de la sécurité sociale.

Dès la signature du contrat, l'institution de prévoyance mentionnée à l'article R. 731-2 (5°) informe le contractant de ces dispositions et lui communique au moins une fois par an le montant de la valeur de réduction et de la valeur de rachat du contrat ; celles-ci sont déterminées en fonction des provisions mathématiques constituées.

Sauf dans le cas de circonstances exceptionnelles constaté par décret, la valeur de réduction ou la valeur de rachat du contrat est versée au contractant dans un délai de deux mois courant à partir de sa demande. Les intérêts de retard au taux légal courent de plein droit à compter de l'expiration de ce délai.

**Art. D731-4**

Les contrats relatifs au plan d'épargne en vue de la retraite donnent obligatoirement lieu à engagement de l'institution.

**Art. D731-5**

Les contrats réalisés au titre du plan d'épargne en vue de la retraite prévoient une participation des participants aux produits techniques et financiers.

Un arrêté du ministre chargé de la sécurité sociale détermine les conditions d'application du présent article, et notamment le montant minimal de cette participation et le délai dans lequel elle est attribuée au bénéficiaire.

**Art. D731-6**

Les contrats relatifs au plan d'épargne en vue de la retraite ne peuvent comporter d'engagement excédant le taux technique figurant dans leur règlement et défini sur la base des éléments visés à l'article R. 731-34.

##### Chapitre 2 : Prestations

**Art. D732-1**

Il est alloué aux membres de la commission instituée par l'article L. 951-1 une indemnité forfaitaire, par séance effectivement tenue, dans la limite de vingt-six séances par membre et par an. Une indemnité mensuelle est, en outre, allouée au président de la commission.

**Art. D732-2**

Le président de la commission peut faire appel à des rapporteurs extérieurs qui perçoivent pour les dossiers qu'ils rapportent une rémunération égale au produit d'un nombre de vacations horaires par le taux unitaire de ces vacations.

Le nombre de vacations alloué par dossier est fixé par le président de la commission.

Le taux unitaire des vacations est fixé à 1/1 000 du traitement brut annuel afférent à l'indice brut 494 soumis à retenue pour pension.

Ces vacations sont exclusives de toute autre rémunération pour travaux effectués pour le compte du ministre chargé de la sécurité sociale.

**Art. D732-3**

Le montant des indemnités allouées au président et aux membres de la commission et le nombre maximum annuel de vacations susceptibles d'être allouées à un même rapporteur, en application des articles précédents, sont fixés par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de la fonction publique.

#### Titre IV : Assurance personnelle - Assurance volontaire

##### Chapitre 2 : Assurance volontaire vieillesse et assurance volontaire invalidité

###### Section 1 : Dispositions concernant le régime des salariés

####### Sous-section 4 : Personnes chargées de famille

######## Paragraphe 1 : Dispositions communes à la personne chargée de famille résidant en France et hors de France.

**Art. D742-1**

La situation de famille mentionnée au 2° du troisième alinéa de l'article L. 742-1 est celle de la personne qui se consacre à l'éducation d'au moins un enfant à la charge de son foyer et âgé de moins de vingt ans à la date de la demande d'adhésion à l'assurance volontaire vieillesse.

La durée minimale prévue au 2° de l'article L. 742-1 est de cinq années.

**Art. D742-2**

La personne chargée de famille qui exerce une activité professionnelle, salariée ou non salariée, cesse d'être affiliée à l'assurance volontaire.

Toutefois, l'assurée volontaire qui cesse de remplir la condition de famille fixée à l'article D. 742-1 peut rester affiliée à l'assurance volontaire.

**Art. D742-3**

La cotisation due par les personnes mentionnées au 2° du troisième alinéa de l'article L. 742-1 est calculée en retenant :

1°) le taux cumulé de la cotisation patronale et salariale en vigueur dans le régime général de sécurité sociale pour la couverture des risques vieillesse et veuvage ;

2°) Une assiette forfaitaire égale, pour chaque trimestre d'une année, au produit du montant du salaire horaire minimum de croissance par cinq cent sept. Le salaire horaire minimum de croissance mentionné ci-dessus est celui en vigueur au 1er janvier de l'année civile considérée.

**Art. D742-4**

L'adhésion à l'assurance volontaire prend effet au premier jour du trimestre civil suivant le dépôt de la demande.

######## Paragraphe 2 : Dispositions concernant la personne chargée de famille résidant en France.

**Art. D742-5**

Les dispositions des articles R. 742-1 à R. 742-7 sont applicables, aux conditions fixées à la présente sous-section, aux personnes chargées de famille mentionnées par le 2° du troisième alinéa de l'article L. 742-1 et résidant en France.

######## Paragraphe 3 : Dispositions concernant la personne chargée de famille résidant hors de France.

**Art. D742-6**

En application du 2° du troisième alinéa de l'article L. 742-1, la personne chargée de famille résidant hors du territoire français qui ne relève pas à titre personnel du régime d'assurance volontaire français, qui n'exerce aucune activité professionnelle et dont la situation de famille est celle mentionnée à l'article D. 742-1 peut s'assurer volontairement pour le risque vieillesse.

Pour s'assurer volontairement, l'intéressée adresse à la caisse des Français de l'étranger une demande d'adhésion accompagnée des pièces justificatives suivantes :

1°) pour justifier de son identité et de sa nationalité, une photocopie certifiée conforme par les autorités consulaires de la carte nationale d'identité ou une photocopie certifiée conforme du certificat de nationalité ;

2°) pour justifier de l'absence d'activité professionnelle, notamment une photocopie de la déclaration de revenus du ménage ;

3°) pour justifier de l'âge de l'enfant, une fiche d'état civil et tout document attestant que l'enfant vit au foyer de l'intéressée.

**Art. D742-7**

Les cotisations sont payables d'avance à la caisse des Français de l'étranger dans les quinze premiers jours de chaque trimestre civil. Elles sont exigibles à compter du premier jour du trimestre civil qui suit la demande d'affiliation à l'assurance volontaire. Le règlement des cotisations donne lieu à l'envoi ou à la remise par la caisse des Français de l'étranger d'une quittance valant attestation de paiement.

Les cotisations peuvent être réglées d'avance, pour l'année civile entière, à la demande des redevables.

**Art. D742-8**

L'immatriculation est faite à la diligence de la caisse des Français de l'étranger qui reçoit et instruit la demande et porte à la connaissance des intéressés le montant des cotisations trimestrielles à payer.

**Art. D742-9**

Les personnes mentionnées au 2° du troisième alinéa de l'article L. 742-1 peuvent désigner un mandataire résidant dans la métropole et chargé, par elles, d'accomplir les formalités de demandes d'immatriculation et de versement des cotisations.

**Art. D742-10**

L'assurée qui s'abstient de verser la cotisation trimestrielle à l'échéance prescrite au premier alinéa de l'article D. 742-7 est radiée de l'assurance volontaire. Toutefois, la radiation ne peut être effectuée qu'après envoi, par la caisse des Français de l'étranger, d'un avertissement par lettre recommandée, invitant l'intéressée à régulariser sa situation dans le délai d'un mois à compter de la réception de l'avertissement préalable.

**Art. D742-11**

L'assurée volontaire a la faculté de demander la résiliation de son assurance par simple lettre adressée à la caisse des Français de l'étranger. La radiation prend effet à compter du premier jour du mois qui suit la demande et comporte, le cas échéant, remboursement partiel des cotisations acquittées au titre du trimestre ou de l'année civile considérée.

**Art. D742-12**

En cas de radiation ou de résiliation, les périodes au cours desquelles les cotisations ont été acquittées entrent en ligne de compte pour l'ouverture du droit à pension de vieillesse et pour le calcul de ladite pension.

######## Paragraphe 4 : Dispositions relatives à l'assurance volontaire invalidité parentale.

**Art. D742-12-1**

En application du quatrième alinéa de l'article L. 742-1, la situation de famille requise pour s'assurer volontairement pour le risque invalidité est la même que celle définie à l'article D. 742-1.

**Art. D742-12-2**

Pour recevoir une pension d'invalidité, l'assuré doit justifier d'une durée minimum d'assurance de douze mois consécutifs à la date de la constatation de l'invalidité.

**Art. D742-12-3**

Pour bénéficier de l'assurance volontaire invalidité parentale, la personne chargée de famille, non couverte à ce titre lors de la demande, ne doit pas à cette date être atteinte d'une affection congénitale ou acquise invalidante.

L'acceptation de la demande d'adhésion à l'assurance volontaire invalidité parentale est à cette fin subordonnée à la réponse à un questionnaire sur l'honneur par l'intéressée et à un questionnaire établi par un médecin sur l'état de santé de l'intéressée et les diverses affections dont elle a été atteinte.

La caisse notifie sa décision après avis du service du contrôle médical qui dispose d'un délai de trois mois à compter de la réception de ladite demande pour faire procéder, s'il le juge utile, à un examen médical. Les honoraires et les frais se rapportant à cet examen médical sont à la charge de la caisse.

**Art. D742-12-4**

Pour l'application de l'article L. 341-1, la capacité de travail est appréciée par rapport à l'activité de la personne au foyer chargée de famille et la capacité de gain, s'agissant d'un assuré n'ayant jamais exercé d'activité professionnelle, est appréciée par rapport à une rémunération égale, par mois, au salaire minimum interprofessionnel de croissance défini aux articles L. 141-1 à L. 141-9 du code du travail multiplié par 169.

###### Section 2 : Dispositions concernant les régimes des non salariés non-agricoles

####### Sous-section 4 : Dispositions concernant les régimes des professions libérales et des avocats

**Art. D742-13**

Pour pouvoir être affilié à l'assurance vieillesse en application des dispositions du 1° de l'article L. 742-6, les personnes mentionnées à cet alinéa doivent justifier d'une durée d'affiliation aux régimes obligatoires de sécurité sociale en France d'au moins cinq années.

**Art. D742-14**

Les personnes remplissant les conditions définies au 2° de l'article L. 742-6 et ayant exercé en dernier lieu une activité professionnelle non salariée les faisant relever des dispositions de l'article L. 622-1 ne peuvent demander le bénéfice de l'assurance volontaire ouverte au titre de telles activités que si elles ne bénéficient pas d'un avantage de vieillesse acquis au titre des régimes correspondants.

**Art. D742-15**

Les demandes d'adhésion à l'assurance volontaire doivent être présentées :

1° Dans un délai de dix ans à compter du premier jour de l'exercice de l'activité à l'étranger en ce qui concerne les personnes mentionnées au 1° de l'article L. 742-6 ;

2° Dans un délai de six mois à compter de la date d'effet de la radiation de l'intéressé à titre de cotisant obligatoire, en ce qui concerne les personnes mentionnées aux 2° et 3° de l'article L. 742-6, ou de la date à laquelle l'intéressé a commencé à participer à l'exercice de l'activité professionnelle non salariée du chef d'entreprise en ce qui concerne les personnes mentionnées au 4° de l'article L. 742-6.

Toutefois, les demandes d'adhésion présentées, en application des dispositions du même 4°, par les conjoints du chef d'entreprise ne sont soumises à aucun délai.

**Art. D742-16**

L'adhésion volontaire d'un non-salarié implique l'adhésion aux régimes complémentaires d'assurance vieillesse et aux régimes d'assurance invalidité-décès éventuellement institués à titre obligatoire en application des articles L. 632-1, L. 632-3, L. 635-1, L. 644-1 et L. 644-2.

**Art. D742-17**

La caisse compétente pour recevoir les demandes d'adhésion est :

1°) La Caisse des Français de l'étranger en ce qui concerne les personnes mentionnées au 1° de l'article L. 742-6 ;

2°) la caisse à laquelle elles ont été affiliées en dernier lieu à titre de cotisant obligatoire en ce qui concerne les personnes mentionnées aux 2°et 3° de l'article L. 742-6 ;

3°) la caisse à laquelle est affilié le chef d'entreprise en ce qui concerne les personnes mentionnées au 4° de l'article L. 742-6.

**Art. D742-18**

L'affiliation à l'assurance volontaire prend effet, sous réserve des dispositions des alinéas suivants, à compter du premier jour du trimestre civil qui suit la demande. Toutefois, les personnes mentionnées au 1° de l'article L. 742-6 peuvent demander que leur affiliation à l'assurance volontaire prenne effet au premier jour du trimestre civil suivant la date à laquelle elles ont commencé à exercer une activité professionnelle non salariée à l'étranger, les personnes mentionnées aux 2°, 3° et 5° de l'article L. 742-6 que leur affiliation prenne effet à la date de leur radiation à titre de cotisant obligatoire et les personnes mentionnées au 4° de l'article L. 742-6 que leur affiliation prenne effet au premier jour du trimestre civil suivant la date à laquelle elles ont commencé à participer à l'exercice de l'activité professionnelle non salariée du chef d'entreprise.

Les personnes mentionnées au 1° de l'article L. 742-6 peuvent demander que leur affiliation à l'assurance volontaire prenne effet au premier jour du trimestre civil suivant la date à laquelle elles ont commencé à exercer une activité professionnelle non salariée à l'étranger, sans que le nombre d'années prises en compte puisse excéder cinq années pour les personnes exerçant une profession mentionnée à l'article L. 640-1.

Les personnes mentionnées aux 2° et 3° de l'article L. 742-6 peuvent demander que leur affiliation prenne effet à la date de leur radiation à titre de cotisant obligatoire.

Les personnes mentionnées au 4° de l'article L. 742-6 peuvent demander que leur affiliation prenne effet au premier jour du trimestre civil suivant la date à laquelle elles ont commencé à participer à l'exercice de l'activité professionnelle non salariée du chef d'entreprise.

Lorsque ces mêmes personnes sont les conjoints du chef d'entreprise, celles-ci peuvent également demander que leur affiliation prenne effet au premier jour de l'année civile au cours de laquelle leur demande a été présentée ou, en cas de début d'activité du chef d'entreprise, en même temps que l'affiliation de ce dernier, si ces personnes remplissent à cette date les conditions requises au 4° de l'article L. 742-6.

**Art. D742-19**

L'assuré volontaire a la faculté de demander la résiliation de son assurance par simple lettre adressée à la caisse dont il relève. La radiation prend effet à compter du premier jour du trimestre civil qui suit la demande.

La radiation est prononcée d'office par la caisse lorsque l'assuré volontaire cesse de remplir les conditions mentionnées à l'article L. 742-6 avec effet du premier jour du trimestre civil qui suit la date à laquelle lesdites conditions ont cessé d'être remplies.

**Art. D742-20**

Sous réserve, le cas échéant, des dispositions des articles D. 742-18, D. 742-19 et D. 742-26 la cotisation est annuelle.

Pour les personnes affiliées à l'assurance volontaire au titre d'une activité autre que celles mentionnées aux articles L. 640-1 et L. 651-1, elle est répartie en deux fractions semestrielles exigibles respectivement le 1er janvier et le 1er juillet et qui doivent être versées directement par l'assuré au siège de la caisse dont il relève, le 15 février et le 31 juillet au plus tard.

**Art. D742-21**

Les assurés volontaires mentionnés aux 1° et 2° de l'article L. 742-6, affiliées au titre d'une activité autre que celles mentionnées aux articles L. 640-1 et L. 651-1, sont, en vue du calcul du montant de leur cotisation, répartis en trois catégories, chacune de ces catégories correspondant à un pourcentage du plafond annuel mentionné au premier alinéa de l'article L. 213-1. Ce pourcentage est déterminé par un arrêté du ministre chargé de la sécurité sociale et du ministre chargé du budget.

Les intéressés sont classés dans la catégorie correspondant à leur dernier revenu professionnel non salarié ou, à défaut d'un tel revenu, dans la catégorie la plus élevée.

La caisse peut toutefois décider, soit d'office, après enquête sur les revenus de toute nature des intéressés, leur affectation à une catégorie supérieure, soit sur la demande des intéressés, au vu des justifications fournies et, s'il y a lieu, après enquête, leur affectation à une catégorie inférieure ou supérieure.

Le montant de la cotisation est déterminé en appliquant au revenu de la catégorie le taux de la cotisation en vigueur dans l'assurance obligatoire.

**Art. D742-22**

Pour les assurés volontaires mentionnés aux 3° de l'article L. 742-6, affiliées au titre d'une activité autre que celles mentionnées aux articles L. 640-1 et L. 651-1, l'assiette de cotisation à laquelle est appliqué le taux de la cotisation d'assurance vieillesse obligatoire en vigueur est déterminée selon les critères suivants :

1° Les assurés dont les revenus sont égaux ou supérieurs au plafond annuel de sécurité sociale mentionné à l'article L. 241-3 cotisent sur une assiette correspondant à 100 % de ce plafond ;

2° Les assurés dont les revenus sont inférieurs au montant du plafond annuel de sécurité sociale et supérieurs à la moitié de ce plafond cotisent sur une assiette correspondant à 75 % de ce plafond ;

3° Les assurés dont les revenus sont inférieurs ou égaux à la moitié du plafond annuel de sécurité sociale et supérieurs au tiers de ce plafond cotisent sur une assiette correspondant à 50 % de ce plafond ;

4° Les assurés dont les revenus sont égaux ou inférieurs au tiers du plafond annuel de sécurité sociale cotisent sur une assiette correspondant au tiers de ce plafond.

Les revenus pris en compte pour la détermination de l'assiette de cotisation d'assurance vieillesse sont ceux ayant servi de base au calcul des cotisations de l'assurance vieillesse obligatoire dues au titre de l'année civile d'activité précédant celle au cours de laquelle l'assuré cesse de remplir les conditions de l'affiliation obligatoire. Lorsque cette année civile ne correspond pas à une année entière d'activité, les revenus pris en compte sont ceux de l'année au cours de laquelle l'assuré cesse de remplir les conditions d'affiliation obligatoire, rétablis le cas échéant sur la base d'une année entière.

**Art. D742-23**

Pour les assurés volontaires mentionnés au 4° de l'article L. 742-6, affiliées au titre d'une activité autre que celles mentionnées aux articles L. 640-1 et L. 651-1, la cotisation est calculée dans les conditions prévues à l'article D. 633-12.

**Art. D742-24**

Pour les assurés volontaires mentionnés au 1° de l'article L. 742-6, affiliées au titre d'une activité mentionnée aux articles L. 640-1 et L. 651-1, les cotisations dues au titre des deux premières années sont assises, à titre provisionnel, sur les revenus d'activité non salariés de la dernière année civile d'activité entière, tels qu'ils sont définis à l'article L. 131-6. Les cotisations des années suivantes sont assises sur les revenus d'activité non salariés tels qu'ils sont communiqués à la caisse par les assurés.

Par dérogation à l'alinéa précédent, pour les personnes dont l'activité non salariée au titre de laquelle ils bénéficient de l'admission à l'assurance volontaire débute au moment de leur demande à cette admission, les cotisations dues au titre des deux premières années sont calculées dans les conditions prévues à l'article D. 131-2-1.

Pour les assurés volontaires mentionnés au 2° de l'article L. 742-6, affiliées au titre d'une activité mentionnée aux articles L. 640-1 et L. 651-1, les cotisations dues au titre de la première année sont assises sur les revenus d'activité non salariés de la dernière année civile d'activité entière, tels qu'ils sont définis à l'article L. 131-6. Pour le calcul des cotisations dues au titre des années suivantes, ces revenus sont revalorisés en appliquant le taux d'évolution du plafond défini à l'article L. 241-3 constaté entre le 1er janvier de l'année correspondant à sa dernière année d'activité et le 1er janvier de l'année en cours.

Pour les assurés volontaires mentionnés au 5° de l'article L. 742-6, affiliées au titre d'une activité mentionnée aux articles L. 640-1 et L. 651-1, les cotisations sont assises sur les revenus mentionnés à l'article D. 642-5-2 ayant servi de base au calcul des cotisations dues au titre de la dernière année civile d'activité entière ou, à défaut, de la dernière année civile d'activité, revalorisés dans les conditions prévues à l'alinéa précédent.

**Art. D742-25**

Le montant de la cotisation annuelle ne peut être inférieur :

— Pour les assurés volontaires affiliés au titre d'une activité autre que celles mentionnées aux articles L. 640-1 et L. 651-1, à celui de la cotisation qui serait due au titre d'un revenu égal à 200 fois le montant horaire du salaire minimum de croissance en vigueur le 1er janvier de l'année considérée ;

— Pour les assurés volontaire affiliés au titre d'une activité mentionnée à l'article L. 640-1, à celui de la cotisation minimale mentionnée à l'article D. 642-4.

**Art. D742-26**

L'assuré volontaire qui s'abstient de verser la cotisation ou la fraction de cotisation exigibles à l'échéance prescrite à l'article D. 742-20 est radié de l'assurance volontaire. Toutefois, la radiation ne peut être effectuée qu'après envoi, par la caisse, d'un avertissement par lettre recommandée invitant l'intéressé à régulariser sa situation dans les quinze jours à compter de la réception de l'avertissement préalable.

**Art. D742-27**

L'assurance volontaire donne droit, dans les mêmes conditions que l'assurance obligatoire, aux prestations de l'assurance vieillesse et, s'il y a lieu, de l'assurance invalidité-décès, sous réserve des dispositions de l'article L. 742-10.

Les pensions de vieillesse sont calculées par référence au revenu annuel correspondant aux cotisations de l'assurance volontaire effectivement versées.

Les périodes d'assurance obligatoire et d'assurance volontaire se cumulent pour l'ouverture du droit aux prestations et pour le calcul de celles-ci.

**Art. D742-28**

La validation des périodes d'activité professionnelle antérieure à la mise en vigueur du régime d'assurance vieillesse dont relève l'activité exercée par l'intéressé est effectuée dans les conditions prévues par la réglementation applicable en métropole à ce régime.

Toutefois, cette validation est subordonnée au versement d'un montant de cotisations égal à celui des cotisations prévues au premier alinéa de l'article L. 351-14-1 pour les assurés volontaires affiliés au titre d'une activité autre que celles mentionnées aux articles L. 640-1 et L. 651-1 ou au premier alinéa de l'article D. 643-6 pour ceux affiliés au titre d'une activité mentionnée à l'article L. 640-1.

Pour les assurés âgés de soixante-sept ans ou plus à la date de présentation de leur demande de rachat, le montant des cotisations est égal au montant des cotisations prévues par l'alinéa précédent pour les assurés âgés de soixante-deux ans, diminué de 2,5 % par année révolue au-delà de cet âge.

**Art. D742-29**

Les personnes mentionnées à l'article L. 742-7 doivent présenter leur demande dans un délai de dix ans à compter du dernier jour de l'exercice de leur activité à l'étranger, ou de celle de leur conjoint décédé.

**Art. D742-30**

La faculté de rachat prévue au deuxième alinéa de l'article L. 742-7 est ouverte aux personnes mentionnées à cet alinéa lorsqu'elles justifient d'une durée minimale d'affiliation identique à celle mentionnée à l'article D. 742-13.

Les montants des cotisations dues au titre du rachat prévu à l'article L. 742-7 sont égaux à ceux mentionnés aux deux derniers alinéas de l'article D. 742-28.

Le versement des cotisations dues peut être échelonné dans les mêmes conditions que le versement des cotisations prévues à l'article L. 351-14-1 ou à l'article L. 643-2. Il peut être mis fin au versement dans les mêmes conditions que pour le versement de ces mêmes cotisations.

La mise en paiement des pensions ou rentes liquidées en faveur des intéressés est ajournée jusqu'au moment où le versement des cotisations dont il s'agit est terminé.

**Art. D742-31**

Les assurés ayant au moins l'âge prévu par l'article L. 161-17-2 à la date de dépôt de leur demande de rachat peuvent obtenir la liquidation de leurs droits à l'assurance vieillesse à compter, au plus tôt, du premier jour du mois suivant la date de ce dépôt, sous réserve que leur demande d'affiliation à l'assurance volontaire ait été présentée dans le délai fixé à l'article D. 742-29 et que leur demande de pension ait été formée dans les six mois suivant la notification par la caisse compétente de leur admission au rachat de cotisations d'assurance volontaire vieillesse.

Les prestations de vieillesse sont révisées avec effet au premier jour du mois civil suivant la date de la demande de rachat, compte tenu des périodes validées au titre du rachat, dans la limite du maximum de trimestres susceptibles d'être pris en compte à la date d'entrée en jouissance initiale de ces prestations de vieillesse.

La demande de rachat ne peut concerner des périodes d'activité postérieures à la date d'entrée en jouissance d'une prestation de vieillesse.

**Art. D742-37**

Les demandes d'adhésion à l'assurance volontaire doivent être présentées dans le délai de six mois qui suit la date d'effet de la radiation de l'intéressé à titre de cotisant obligatoire, en ce qui concerne les personnes mentionnées aux 2° et 5° de l'article L. 742-6.

**Art. D742-39**

L'affiliation à l'assurance volontaire prend effet à compter du premier jour du trimestre civil qui suit la demande, sous réserve des deux alinéas suivants.

Les personnes mentionnées au 1° de l'article L. 742-6 peuvent demander que leur affiliation à l'assurance volontaire prenne effet au premier jour du trimestre civil suivant la date à laquelle elles ont commencé à exercer une activité professionnelle non salariée à l'étranger, sans que le nombre d'années prises en compte puisse excéder cinq années pour les personnes exerçant une profession mentionnée à l'article L. 622-5.

Les personnes mentionnées aux 2° et 5° de l'article L. 742-6 peuvent demander que leur affiliation prenne effet à la date de leur radiation à titre de cotisant obligatoire.

##### Chapitre 3 : Assurance volontaire en matière d'accidents du travail et de maladies professionnelles 

###### Section unique : Assurance individuelle 

**Art. D743-1**

Lorsque la demande de reconnaissance de maladie professionnelle d'une personne bénéficiant de l'assurance volontaire mentionnée à l'article L. 743-1 est soumise au comité régional de reconnaissance des maladies professionnelles, les dispositions des articles D. 461-26 à D. 461-28 s'appliquent.

Le dossier examiné par le comité régional mentionné au premier alinéa comprend les éléments mentionnés à l'article R. 743-3-3, auxquels s'ajoutent les éléments mentionnés à l'article D. 461-29, à l'exception :

1° Des observations et éléments produits par l'employeur mentionnés au 2° ;

2° Des éléments mentionnés aux 3° et 4°.

#### Titre V : Dispositions particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy et à Saint-Martin

##### Chapitre 1er : Généralités.

##### Chapitre 2 : Organisation administrative et financière - Contentieux

###### Section 1 : Dispositions communes aux caisses générales de sécurité sociale et aux caisses d'allocations familiales.

**Art. D752-1**

Les dispositions de l'article R. 231-24 sont applicables aux caisses générales de sécurité sociale et aux caisses d'allocations familiales des départements mentionnés à l'article L. 751-1.

**Art. D752-2**

Les représentants des exploitants agricoles dans les conseils d'administration des caisses générales de sécurité sociale et des caisses d'allocations familiales des départements mentionnés à l'article L. 751-1 sont désignés par la fédération nationale des syndicats d'exploitants agricoles.

###### Section 1 bis : Caisse de prévoyance sociale de Saint-Barthélemy 

**Art. D752-2-1**

La caisse de mutualité sociale agricole mentionnée au troisième alinéa de l'article L. 752-1 assure les missions mentionnées aux articles L. 752-4, L. 752-7 et L. 752-8 pour les ressortissants de Saint-Barthélemy.

Sous réserve de la conclusion de la convention prévue à l'article D. 752-2-3, elle dispose, pour l'exercice de ses missions à Saint-Barthélemy, d'une caisse de proximité dénommée " caisse de prévoyance sociale de Saint-Barthélemy ", qui n'est dotée ni de la personnalité morale ni d'un budget autonome.

**Art. D752-2-2**

La caisse de prévoyance sociale assure notamment l'affiliation des personnes relevant des missions mentionnées au premier alinéa de l'article D. 752-2-1, leur accueil téléphonique et physique ainsi que la relation de proximité préalable au traitement de leurs dossiers par la caisse de mutualité sociale agricole mentionnée au troisième alinéa de l'article L. 752-1.

**Art. D752-2-3**

Une convention conclue entre la caisse de mutualité sociale agricole mentionnée au troisième alinéa de l'article L. 752-1 et le conseil territorial de Saint-Barthélemy fixe, pour une durée de cinq ans reconductible, les modalités de financement et les conditions d'organisation de la caisse de prévoyance sociale.

Cette convention précise les conditions dans lesquelles des locaux sont mis à disposition par la collectivité pour les besoins de l'activité de la caisse de prévoyance sociale, la nature des investissements éventuellement réalisés par la collectivité ainsi que les modalités de calcul de la dotation annuelle versée, le cas échéant, par le conseil territorial et permettant de couvrir les frais de fonctionnement de la caisse de prévoyance sociale. Elle prévoit notamment :

1° Les modalités de recrutement par le conseil territorial et de prise en charge par celui-ci des rémunérations et frais des personnels travaillant pour le compte de la caisse de prévoyance sociale à Saint-Barthélemy ;

2° Les conditions de remboursement au conseil territorial, par la caisse de mutualité sociale agricole compétente, de ces rémunérations et frais de personnel.

Elle fixe les principes d'organisation de la caisse de prévoyance sociale, les indicateurs de qualité et de suivi de son activité, le nombre et la qualification des salariés qui y sont affectés ainsi que les conditions dans lesquelles des agents appelés à travailler temporairement à Saint-Barthélemy peuvent effectuer leurs missions. Elle détermine le nombre hebdomadaire d'heures d'ouverture au public.

Elle prévoit les conditions dans lesquelles elle peut être révisée.

Le conseil de suivi mentionné aux articles D. 752-2-4 à D. 752-2-6 et le directeur général de la caisse centrale de mutualité sociale agricole est rendu destinataire de cette convention, ainsi que ses éventuels avenants, dès leur signature par les deux parties.

**Art. D752-2-4**

Le conseil de suivi de l'activité de la caisse mentionné au quatrième alinéa de l'article L. 752-1 est composé de cinq membres comprenant :

1° Le président du conseil territorial de Saint-Barthélemy ou son représentant, président du conseil de suivi ;

2° Deux membres du conseil économique, social et culturel de Saint-Barthélemy, désignés par son président, qui désigne également deux suppléants appelés à siéger au conseil de suivi en l'absence des titulaires et à remplacer ceux dont le siège deviendrait vacant ;

3° Le directeur de la caisse de mutualité sociale agricole mentionnée au troisième alinéa de l'article L. 752-1 ou son représentant ;

4° Le préfet de la Guadeloupe ou son représentant.

**Art. D752-2-5**

Le conseil de suivi se réunit, le cas échéant par un moyen de télécommunication, deux fois par an, sur convocation de son président.

Ce dernier fixe l'ordre du jour de la réunion, en concertation avec le directeur de la caisse de mutualité sociale agricole mentionnée au troisième alinéa de l'article L. 752-1.

En accord avec ce dernier, le président du conseil peut convoquer une réunion exceptionnelle en cas de nécessité, notamment lorsqu'un avis du conseil est requis en application du deuxième alinéa de l'article D. 752-2-6.

Le conseil de suivi ne peut valablement statuer que si trois de ses membres au moins sont présents ou représentés.

**Art. D752-2-6**

Le conseil de suivi examine les résultats de l'activité de la caisse de prévoyance sociale de Saint-Barthélemy.

Il est consulté par la caisse de mutualité sociale agricole mentionnée au troisième alinéa de l'article L. 752-1 si un changement significatif dans le fonctionnement ou l'organisation de la caisse de prévoyance sociale est envisagé. Dans un délai d'un mois, il rend un avis motivé sur les modifications envisagées, à la majorité des voix des membres présents ou représentés.

Il peut formuler des recommandations en ce qui concerne la qualité du service rendu par la caisse de prévoyance sociale, ses moyens financiers et son fonctionnement. Ces recommandations sont transmises au directeur général de la caisse centrale de mutualité sociale agricole et au directeur de la caisse mentionnée au troisième alinéa de l'article L. 752-1. Le conseil de suivi est tenu informé des suites données aux avis rendus et aux recommandations qu'il a formulées.

Une fois par an, le directeur de la caisse de mutualité sociale agricole mentionnée au troisième alinéa de l'article L. 752-1 présente au conseil de suivi un rapport sur l'activité de la caisse de prévoyance sociale, l'utilisation des moyens alloués à son fonctionnement et les indicateurs mentionnés au quatrième alinéa de l'article D. 752-2-3.

###### Section 2 : Dispositions relatives aux caisses générales de sécurité sociale.

**Art. D752-3**

Dans les départements mentionnés à l'article L. 751-1, les attributions dévolues par les dispositions du chapitre Ier du titre IV du présent livre aux caisses primaires d'assurance maladie et aux unions de recouvrement sont exercées par les caisses générales.

###### Section 3 : Dispositions relatives aux caisses d'allocations familiales.

**Art. D752-4**

Les sommes versées au titre de l'allocation d'éducation de l'enfant handicapé dans les départements mentionnés à l'article L. 751-1 n'entrent pas en compte pour la détermination des ressources du fonds d'action sanitaire et sociale spécialisé des caisses d'allocations familiales desdits départements.

**Art. D752-5**

Chaque année, les caisses d'allocation familiales assurent la prise en charge d'une partie des frais de restauration mentionnés à l'article L. 752-8 par le versement d'une prestation d'aide à la restauration scolaire, dans la limite d'un montant maximal qui correspond, pour chaque collectivité mentionnée à l'article L. 751-1, au produit :

1° Du nombre d'élèves ayant bénéficié du service de restauration financé par la prestation d'aide à la restauration l'année scolaire précédente, majoré, le cas échéant, du nombre d'élèves susceptibles de bénéficier de la prestation au titre de la création ou de l'extension d'un service de restauration scolaire ou de distribution de collations sur l'année en cours ;

2° Par les montants, par repas ou par collation, fixés en application des dispositions prévues à l'article D. 752-5-1 appliqués à 144 journées de prise en charge par année scolaire pour les écoles et établissements scolaires de la maternelle au collège et à 140 journées de prise en charge par année scolaire pour les lycées.

Un montant prévisionnel, déterminé dans les conditions mentionnées au présent article, est alloué à la collectivité territoriale gestionnaire de la restauration scolaire ou à l'établissement scolaire. Le montant définitif tient compte, dans la limite mentionnée au premier alinéa, du nombre de repas ou de collations effectivement servis déterminés dans les conditions et sur la base des justificatifs mentionnés à l'article D. 752-5-2.

**Art. D752-5-1**

Les montants forfaitaires mentionnés au troisième alinéa de l'article L. 752-8 sont fixés au 1er janvier 2022 à :

1° 1,94 € par repas pour les écoles et les établissements de la maternelle au collège ;

2° 0,30 € par repas pour les lycées ;

3° 1,54 € par collation pour les établissements du premier degré et à 1,33 € par collation pour les collèges de Guyane.

**Art. D752-5-2**

Le versement de la prestation d'aide à la restauration scolaire mentionnée à l'article L. 752-8 est subordonné à la signature d'une convention triennale entre la caisse d'allocation familiale ou de mutualité sociale agricole et la collectivité territoriale gestionnaire de la restauration scolaire ou, à défaut, l'établissement scolaire.

Cette convention détermine :

1° Les frais éligibles, les pièces justificatives et les modalités de versement de l'aide, y compris les modalités de régularisation des montants prévisionnels versés ou les possibilités d'avances ;

2° Les engagements de la collectivité ou de l'établissement en matière de qualité et, le cas échéant, d'amélioration du service de restauration scolaire, notamment en termes d'accès du service à l'ensemble des familles et de qualité sanitaire et diététique des repas ;

3° Les indicateurs et modalités de suivi et d'évaluation de la convention.

###### Section 4 : Dispositions relatives aux exonérations de cotisations prévues à l'article L. 752-3-1

**Art. D752-6**

Pour l'application du 1° du I de l'article L. 752-3-1 lorsque l'effectif employé, calculé sur la moyenne des six derniers mois, passe en dessous de onze salariés, suite à une réduction d'effectif ou à une restructuration de l'entreprise, celle-ci adresse au directeur de l'organisme chargé du recouvrement une demande tendant à bénéficier de l'exonération visée au I de l'article L. 752-3-1.

Le directeur dudit organisme saisit, dans les quinze jours suivant l'envoi ou le dépôt de la demande, le représentant de l'Etat dans le département pour avis. Cet avis est rendu, dans un délai de deux mois suivant la demande, en fonction de la justification de l'évolution des effectifs au regard de l'activité de l'entreprise au cours de l'année considérée, le cas échéant en tenant compte de la constitution d'une unité économique et sociale.

Dans le cas où la demande est acceptée, l'exonération est appliquée à compter du premier jour du mois suivant celui au cours duquel la demande a été déposée, sous réserve de régularisation, pour l'année civile concernée, lorsque l'effectif est déterminé selon les modalités prévues à l'article R. 752-20.

###### Section 5 : Dispositions relatives aux exonérations de cotisations prévues aux articles L. 752-3-2 et L. 752-3-3

**Art. D752-7**

I. — L'exonération prévue à l'article L. 752-3-2 est applicable aux cotisations et contributions mentionnées au I de l'article L. 241-13 qui sont dues au titre des rémunérations des salariés employés dans des établissements situés en Guadeloupe, en Guyane, en Martinique et à La Réunion, conformément aux articles L. 241-5 et L. 752-3-2.

II. — 1° Pour les employeurs mentionnés au A du III de l'article L. 752-3-2, lorsque la rémunération annuelle brute est égale ou supérieure au salaire minimum de croissance annuel majoré de 30 % et inférieur à ce salaire majoré de 120 %, le montant de l'exonération est égal au produit de la rémunération annuelle brute due au salarié par un coefficient déterminé par l'application de la formule suivante :

Coefficient = 1,3 × T/0,9 × (2,2 × SMIC calculé pour un an/ rémunération annuelle brute-1).

2° Pour les employeurs mentionnés au B du III de l'article L. 752-3-2, lorsque la rémunération annuelle brute est égale ou supérieure au salaire minimum de croissance annuel majoré de 100 % et inférieur à ce salaire majoré de 170 %, le montant de l'exonération est égal au produit de la rémunération annuelle brute due au salarié par un coefficient déterminé par l'application de la formule suivante :

Coefficient = 2 × T/0,7 × (2,7 × SMIC calculé pour un an/ rémunération annuelle brute-1).

3° Pour les employeurs mentionnés au C du III de l'article L. 752-3-2, lorsque la rémunération annuelle brute est égale ou supérieure au salaire minimum de croissance annuel majoré de 150 % et inférieur à ce salaire majoré de 250 %, le montant de l'exonération est égal au produit de la rémunération annuelle brute due au salarié par un coefficient déterminé par l'application de la formule suivante :

Coefficient = 1,7 × T × (3,5 × SMIC calculé pour un an/ rémunération annuelle brute-1).

Ce coefficient est applicable aux rémunérations mentionnées au premier alinéa, sous réserve que les conditions cumulatives suivantes soient satisfaites :

a) Les salariés sont principalement employés à la réalisation de projets innovants. Les salariés affectés aux tâches administratives, financières, logistiques et de ressources humaines n'ouvrent pas droit à l'exonération ;

b) Les projets innovants au sens du présent 3° s'entendent des projets ayant pour but l'introduction d'un bien, d'un service, d'une méthode de production ou de distribution nouveaux ou sensiblement améliorés sur le plan de ses caractéristiques ou de l'usage auquel il est destiné ;

c) Ces projets sont réalisés dans les domaines d'activité suivants :

— Télécommunication ;

— Informatique, dont notamment programmation, conseil en systèmes et logiciels, tierce maintenance de systèmes et d'applications, gestion d'installations, traitement de données, hébergement et activités connexes ;

— Edition de portails internet et de logiciels ;

— Infographie, notamment conception de contenus visuels numériques ;

— Conception d'objets connectés.

III. — Le salaire minimum de croissance, la valeur de T et la rémunération à prendre en compte pour le calcul des formules définies au II, ainsi que l'imputation par l'employeur du montant de la réduction sur les cotisations et contributions mentionnées au I de l'article L. 241-13 sont déterminés selon les modalités définies à l'article D. 241-7. Le montant de la réduction est limité selon les modalités prévues à l'article D. 241-11.

IV. — Les entreprises de travail temporaire bénéficient pour chaque mission de l'exonération applicable à l'entreprise utilisatrice à laquelle elles sont liées par un contrat de mise à disposition, dont le montant est calculé selon les modalités définies à l'article L. 752-3-2. Toutefois, l'effectif pris en compte pour ce calcul est celui de l'entreprise de travail temporaire.

Pour les salariés en contrat de travail temporaire mis à disposition au cours d'une année auprès de plusieurs entreprises utilisatrices, le coefficient mentionné au II est déterminé pour chaque mission.

Les dispositions du deuxième alinéa du présent IV ne s'appliquent pas aux salariés en contrat de travail temporaire titulaires d'un contrat de travail à durée indéterminée n'entrant pas dans le champ d'application de l'article L. 3242-1 du code du travail et ouvrant droit à une garantie minimale mensuelle au moins égale pour un temps plein à 151,67 fois le montant horaire du salaire minimum de croissance, en application des dispositions d'une convention de branche ou d'un accord professionnel ou interprofessionnel étendu.

V. — Les dispositions des articles D. 241-8 et D. 241-9 s'appliquent au calcul de la réduction prévue au présent article.

**Art. D752-8**

I. — L'exonération prévue à l'article L. 752-3-3 est applicable aux cotisations de sécurité sociale qui sont dues au titre des rémunérations des salariés employés dans des établissements situés à Saint-Barthélemy et à Saint-Martin, à l'exception des cotisations dues au titre des accidents du travail et des maladies professionnelles, conformément aux articles L. 241-5 et L. 752-3-3.

II. — Pour les employeurs occupant un effectif de moins de onze salariés mentionnés au III de l'article L. 752-3-3, lorsque le salaire horaire brut, correspondant au rapport entre la rémunération mensuelle brute et le nombre d'heures totales effectuées, est égal ou supérieur au SMIC majoré de 100 % et inférieur au SMIC majoré de 200 %, le montant de l'exonération mensuelle est égal au produit de la rémunération par un coefficient déterminé par l'application de la formule suivante :

Coefficient = 1,4 × T × (3 × SMIC × nombre d'heures rémunérées/ rémunération mensuelle brute-1).

III. — Pour les employeurs occupant au moins onze salariés et satisfaisant aux critères d'éligibilité fixés aux 2°, 3° ou 4° du II de l'article L. 752-3-3, lorsque le salaire horaire brut, correspondant au rapport entre la rémunération mensuelle brute et le nombre d'heures totales effectuées, est égal ou supérieur au SMIC majoré de 40 % et inférieur au SMIC majoré de 200 %, le montant de l'exonération mensuelle mentionnée au III du même article est égal au produit de la rémunération par un coefficient déterminé par l'application de la formule suivante :

Coefficient = 1,4 × T/1,6 × (3 × SMIC × nombre d'heures rémunérées/ rémunération mensuelle brute-1).

IV. — Pour les employeurs mentionnés au IV de l'article L. 752-3-3, lorsque le salaire horaire brut, correspondant au rapport entre la rémunération mensuelle brute et le nombre d'heures totales effectuées, est égal ou supérieur au SMIC majoré de 150 % et inférieur au SMIC majoré de 350 %, le montant de l'exonération mensuelle est égal au produit de la rémunération par un coefficient déterminé par l'application de la formule suivante :

Coefficient = 1,7 × T/2 × (4,5 × SMIC × nombre d'heures rémunérées/ rémunération mensuelle brute-1).

V. — Pour le calcul des formules définies aux II, III et IV :

1° La valeur notée " T " correspond à la somme des taux des cotisations de sécurité sociale à la charge de l'employeur applicables au niveau du salaire minimum de croissance, à l'exclusion du taux des cotisations dues au titre des accidents du travail et des maladies professionnelles ;

2° Le coefficient obtenu par application de la formule est arrondi à quatre décimales, au dix millième le plus proche. S'il est supérieur à la valeur T, il est pris en compte pour une valeur égale à T ;

3° Le SMIC est le taux horaire du salaire minimum de croissance pris en compte pour sa valeur du premier jour de la période d'emploi rémunérée ;

4° La rémunération mensuelle brute est constituée des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 du code de la sécurité sociale pour le mois considéré ;

5° Pour les salariés dont la rémunération ne peut être déterminée au cours du mois en fonction d'un nombre d'heures de travail rémunérées ou pour lesquels le contrat de travail est suspendu, il est fait application des dispositions de l'article D. 241-27.

VI. — Les entreprises de travail temporaire bénéficient pour chaque mission de l'exonération applicable à l'entreprise utilisatrice à laquelle elles sont liées par un contrat de mise à disposition, dont le montant est calculé selon les modalités définies à l'article L. 752-3-3. Toutefois, l'effectif pris en compte pour ce calcul est celui de l'entreprise de travail temporaire.

Pour les salariés en contrat de travail temporaire mis à disposition au cours d'une année auprès de plusieurs entreprises utilisatrices, le coefficient mentionné aux II, III et IV est déterminé pour chaque mission.

Les dispositions du deuxième alinéa du présent VI ne s'appliquent pas aux salariés intérimaires titulaires d'un contrat de travail à durée indéterminée n'entrant pas dans le champ d'application de l'article L. 3242-1 du code du travail et ouvrant droit à une garantie minimale mensuelle au moins égale pour un temps plein à 151,67 fois le montant horaire du salaire minimum de croissance, en application des dispositions d'une convention de branche ou d'un accord professionnel ou interprofessionnel étendu.

##### Chapitre 3 : Assurances sociales

###### Section 2 : Assurance vieillesse

####### Sous-section 1 : Dispositions générales.

**Art. D753-1**

L'article D. 357-18 est applicable dans les départements mentionnés à l'article L. 751-1.

####### Sous-section 2 : Personnes qui ont la charge d'un enfant handicapé ou d'un handicapé adulte.

###### Section 3 : Dispositions diverses

####### Sous-section 2 : Fonctionnaires de l'Etat.

**Art. D753-3**

Les décrets mentionnés à l'article L. 753-9 sont pris sur le rapport du ministre chargé de la sécurité sociale, du ministre chargé du budget, du ministre chargé de la fonction publique et du ministre de l'intérieur.

##### Chapitre 5 : Prestations familiales et prestations assimilées

###### Section 1 : Généralités.

**Art. D755-1**

L'arrêté mentionné à l'article L. 755-2 est pris par le ministre chargé de la sécurité sociale, le ministre chargé du budget, le ministre chargé de l'agriculture et le ministre chargé des départements d'outre-mer.

**Art. D755-2**

Les dispositions de l'article R. 553-1 et des articles D. 553-1, D. 553-2, D. 553-3 et D. 553-4 sont applicables aux départements mentionnés à l'article L. 751-1.

**Art. D755-4**

Sont autorisés à servir directement les prestations familiales à l'exception de la prestation d'accueil du jeune enfant à leurs personnels de droit public en activité les collectivités locales et leurs établissements publics ne présentant pas un caractère industriel ou commercial mentionnés par le premier alinéa de l'article L. 755-10.

###### Section 2 : Allocations familiales.

**Art. D755-5**

I. — Les taux servant au calcul des allocations familiales et de la majoration prévue à l'article L. 755-11 sont identiques à ceux mentionnés à l'article D. 521-1.

II. — En application de l'article L. 755-11, 2e alinéa, le taux servant au calcul des allocations familiales servies pour un seul enfant à charge est fixé à 5,88 p. 100 de la base mensuelle prévue à l'article L. 755-3.

La majoration des allocations familiales pour un seul enfant à charge est fixée à 3,69 p. 100 de la base mensuelle prévue à l'article L. 755-3 à partir de onze ans et à 5,67 p. 100 à partir de seize ans.

**Art. D755-5-1**

Les dispositions des articles D. 521-2 à D. 521-4 sont applicables dans les départements mentionnés à l'article L. 751-1.

###### Section 3 : Complément familial.

**Art. D755-6**

Le montant du complément familial est fixé à 41,65 % de la base mensuelle prévue à l'article L. 755-3.

**Art. D755-6-1**

Le taux du complément familial majoré est égal à 62,48 % de la base mensuelle de calcul des allocations familiales fixée en application de l'article L. 551-1.

###### Section 4 : Allocation de soutien familial.

**Art. D755-7**

Les articles R. 523-1 à R. 523-6, R. 523-8, R. 581-1 à R. 581-10 et à D. 523-3 sont applicables dans les départements mentionnés à l'article L. 751-1.

**Art. D755-8**

Les taux servant au calcul de l'allocation de soutien familial sont identiques à ceux qui sont applicables en métropole.

###### Section 7 : Allocation d'éducation spéciale.

**Art. D755-11**

Le montant de l'allocation d'éducation de l'enfant handicapé, de ses compléments et de sa majoration éventuels est identique à celui qui est applicable en métropole.

###### Section 12 : Dispositions concernant certaines catégories.

**Art. D755-42**

L'arrêté prévu au deuxième alinéa de l'article L. 755-30 est pris par le ministre chargé de la sécurité sociale, le ministre chargé du budget, le ministre chargé des départements d'outre-mer et le ministre chargé de la marine marchande.

**Art. D755-45**

En vue de l'affiliation des intéressés, les directions de la mer fournissent à la caisse d'allocations familiales, dès leur affiliation au régime de sécurité sociale des marins, la liste des marins déclarés, la catégorie prise en considération pour la détermination des contributions aux caisses de l'Etablissement national des invalides de la marine et correspondant à la fonction exercée, ainsi que les noms des propriétaires et des armateurs des navires sur lesquels ils sont embarqués. Les directions de la mer signalent, en outre, pour le recouvrement, à l'Union de Recouvrement pour la Sécurité Sociale et les Allocations Familiales Poitou-Charentes, les déclarations enregistrées pour ces marins.

###### Section 15

Allocation forfaitaire versée en cas de décès d'un enfant 

**Art. D755-46**

Les dispositions des articles D. 545-1 à D. 545-8 sont applicables dans les départements mentionnés à l'article L. 751-1.

##### Chapitre 6 : Régime des travailleurs non-salariés non-agricoles

###### Section 2 : Assurance vieillesse

####### Sous-section 1 : Dispositions communes à l'ensemble des régimes d'assurance vieillesse.

####### Sous-section 2 : Dispositions applicables aux professions artisanales, industrielles et commerciales.

**Art. D756-3**

Pour l'ouverture du droit à l'allocation aux vieux travailleurs non salariés, il est tenu compte :

1°) des périodes d'activité professionnelle non salariées antérieures au 1er avril 1968 et des périodes assimilées ;

2°) des périodes d'activité professionnelle non salariées postérieures au 31 mars 1968, sous réserve qu'elles aient fait l'objet du versement des cotisations prévues par la présente section et que, à partir du 1er janvier 1973, elles aient procuré un revenu professionnel annuel au moins égal à celui mentionné à l'article D. 812-4, ainsi que des périodes assimilées ; ledit revenu professionnel tient compte, le cas échéant, de l'abattement prévu aux articles 3 et 11 du décret n° 75-1098 du 25 novembre 1975.

###### Section 3 : Cotisations et contributions des travailleurs indépendants

**Art. D756-4**

I. – Lorsque leurs revenus d'activité sont inférieurs à 150 % de la valeur du plafond mentionné à l'article L. 241-3, les travailleurs indépendants non agricoles exerçant dans les collectivités mentionnées à l'article L. 751-1 et à Saint-Pierre-et-Miquelon bénéficient, en application des dispositions des articles L. 756-2 et L. 756-4, d'une exonération de cotisations à hauteur de :

1° 100 % des cotisations exonérées mentionnées à l'article L. 756-2, dans la limite des montants dus pour un revenu d'activité égal à 110 % de la valeur du plafond mentionné à l'article L. 241-3, pour la période des vingt-quatre premiers mois mentionnée l'article L. 756-2 ;

2° 75 % des cotisations exonérées mentionnées à l'article L. 756-4, dans la limite des montants dus pour un revenu d'activité égal à la valeur du plafond mentionné à l'article L. 241-3, pendant la période qui court entre la fin de la période mentionnée au 1° et la fin de la troisième année civile d'activité ;

3° 50 % des cotisations exonérées mentionnées à l'article L. 756-4, dans la limite des montants dus pour un revenu d'activité égal à la valeur du plafond mentionné à l'article L. 241-3, pendant la période qui court à compter de la quatrième année civile d'activité.

II. – Lorsque leurs revenus d'activité sont compris entre 150 % et 250 % de la valeur du plafond mentionné à l'article L. 241-3, les travailleurs indépendants non agricoles exerçant dans les collectivités mentionnées à l'article L. 751-1 et à Saint-Pierre-et-Miquelon bénéficient, en application des dispositions des articles L. 756-2 et L. 756-4, d'une exonération calculée selon la formule suivante :

Montant de l'exonération = E/ PSS × (2,5 PSS-R)

Où :

E est le montant total de l'exonération calculé selon les dispositions du I pour un revenu d'activité égal à 150 % de la valeur du plafond mentionné à l'article L. 241-3 ;

PSS est la valeur du plafond mentionné à l'article L. 241-3 ;

R est le revenu d'activité du travailleur indépendant non agricole, tel que défini à l'article L. 131-6.

III. – Les dispositions de l'article R. 131-3 sont applicables pour le bénéfice des exonérations de cotisations prévues aux articles L. 756-2 et L. 756-4.

**Art. D756-5**

I. – Pour les travailleurs indépendants non agricoles exerçant dans les collectivités mentionnées à l'article L. 751-1, le taux mentionné au premier alinéa de l'article L. 133-6-8 correspond, après arrondi au dixième de pour cent supérieur, à une fraction des taux prévus par l'article D. 131-6-1 fixée à :

a) 1/6 pour les travailleurs indépendants mentionnés au 2° de l'article L. 611-1 et 1/3 dans les autres cas, jusqu'à la fin du septième trimestre civil qui suit celui au cours duquel intervient la date d'effet de l'affiliation ;

b) 1/2 pour la période qui court entre la fin de la période mentionnée au a et la fin de la troisième année civile d'activité ;

c) 2/3 à compter de la quatrième année civile d'activité.

II. – L'exonération prévue au I est calculée sur le chiffre d'affaires ou les recettes dans la limite du seuil fixé par les articles 50-0 et 102 ter du code général des impôts. Ce seuil est apprécié sur l'année civile et ajusté, le cas échéant, selon les règles fixées par ces articles.

**Art. D756-6**

L'exonération des cotisations d'assurance maladie prévue au I de l'article L. 756-5 s'applique aux travailleurs indépendants exerçant dans les collectivités mentionnées à l'article L. 751-1 et à Saint-Pierre-et-Miquelon dont le revenu d'activité est inférieur à 13 % de la valeur du plafond mentionné à l'article L. 241-3.

L'exonération des cotisations d'assurance vieillesse mentionnées aux articles L. 633-1 et L. 635-1 prévue au II de l'article L. 756-5 s'applique aux travailleurs indépendants exerçant dans les collectivités mentionnées à l'article L. 751-1 et à Saint-Pierre-et-Miquelon dont le revenu d'activité à prendre en considération pour la détermination de la cotisation est égal ou inférieur à 390 euros.

**Art. D756-7**

La valeur du plafond de la sécurité sociale mentionné à la présente section est la valeur annuelle de ce plafond, tel que prévu à l'article L. 241-3, en vigueur au 1er janvier de l'année au titre de laquelle les cotisations sont dues.

En cas de période d'affiliation inférieure à une année, cette valeur est réduite au prorata de la durée d'affiliation.

##### Chapitre 7 : Allocations aux personnes âgées - Allocation aux adultes handicapés

###### Section 1 : Allocations aux personnes âgées

####### Sous-section 1 : Allocation aux vieux travailleurs salariés.

**Art. D757-1**

Sont applicables dans les départements mentionnés à l'article L. 751-1 : le deuxième alinéa de l'article D. 811-5, les articles D. 811-10 sauf le 1°, D. 811-11, D. 811-15, les troisième et quatrième alinéas de l'article D. 811-21, les articles D. 811-22, D. 811-23, D. 811-27 et D. 811-28.

**Art. D757-2**

Pour l'ouverture du droit à l'allocation aux vieux travailleurs salariés prévue par les articles L. 811-1 à L. 811-20 est considérée comme normale une rémunération suffisante pour permettre à l'intéressé de vivre du produit de son travail ; en aucun cas il n'est tenu compte des périodes de travail ayant procuré une rémunération annuelle inférieure, en francs métropolitains, à :

250 F pour les années antérieures à 1920, avec possibilité pour le préfet de région, après avis de la caisse générale de sécurité sociale de décider qu'il sera tenu compte des périodes de travail antérieures à 1920 ayant procuré une rémunération annuelle inférieure à 250 F lorsque lesdites périodes correspondaient à une activité normale ;

500 F pour les années 1920 à 1934 inclus ;

1.500 F pour les années 1935 à 1944 inclus ;

3.600 F pour les années 1945 à 1946.

A compter du 1er janvier 1947, les rémunérations minima à prendre en considération sont les suivantes :

Pour les départements de la Martinique, de la Guadeloupe et de la Guyane :

3.600 F pour l'ensemble de l'année 1947 ;

7.200 F pour l'ensemble de l'année 1948.

Pour le département de la Réunion :

2.120 F C. F. A. pour l'ensemble de l'année 1947 ;

3.600 F C. F. A. pour l'ensemble de l'année 1948.

Pour la période du 1er janvier 1949 au 31 décembre 1971, il n'est pas tenu compte des rémunérations inférieures au montant de l'allocation aux vieux travailleurs salariés en vigueur au 1er janvier de l'année considérée ; jusqu'au 31 décembre 1962, ce montant est celui des villes de plus de 5.000 habitants.

Pour la période postérieure au 31 décembre 1971, il n'est pas tenu compte des rémunérations inférieures au montant du salaire minimum de croissance en vigueur au 1er janvier de l'année considérée, calculé sur la base de 800 heures.

Toutefois, sont considérées comme ayant procuré une rémunération normale les périodes d'emploi accomplies par le personnel féminin occupé par des particuliers dans les services domestiques, dans le département de la Réunion du 1er janvier 1950 au 31 décembre 1951 et du 1er janvier 1954 au 31 décembre 1957, dans les départements de la Martinique, de la Guadeloupe et de la Guyane du 1er janvier 1954 au 30 septembre 1954, lorsqu'elles ont fait l'objet du versement des cotisations de sécurité sociale sur la base des salaires forfaitaires fixés par décision du préfet de région.

La dernière activité professionnelle non-salariée ne peut faire obstacle à l'attribution de l'allocation aux vieux travailleurs salariés lorsque le travailleur n'est pas bénéficiaire d'un avantage de vieillesse servi au titre d'un autre régime.

**Art. D757-3**

Pour l'application de l'article L. 811-8, en ce qui concerne les assurés ayant, au cours de tout ou partie d'une année déterminée, exercé leur activité dans l'un des départements mentionnés à l'article L. 751-1, le montant du salaire minimum de croissance à retenir est celui qui est en vigueur dans ledit département au 1er janvier de l'année considérée.

**Art. D757-4**

Les cotisations arriérées d'assurances sociales ne sont valables pour la détermination du droit à l'allocation aux vieux travailleurs salariés que si elles ont été acquittées dans le délai de cinq ans suivant leur exigibilité et avant le soixantième anniversaire de l'intéressé.

**Art. D757-5**

Pour bénéficier de l'allocation, le requérant doit souscrire une demande conforme au modèle arrêté par le ministre chargé de la sécurité sociale.

Des exemplaires de la demande sont mis à la disposition des intéressés par les caisses générales de sécurité sociale, la direction régionale de la sécurité sociale des Antilles et de la Guyane et la direction départementale de la sécurité sociale de la Réunion.

Le requérant ayant cotisé aux assurances sociales adresse sa demande à l'organisme auquel il a été affilié en dernier lieu.

Le requérant qui n'a pas cotisé aux assurances sociales adresse sa demande à la caisse générale de sécurité sociale de sa résidence.

Pour obtenir le secours viager prévu aux articles L. 811-11 et L. 811-12, le conjoint de l'allocataire ou du travailleur décédé ou disparu doit adresser sa demande et les pièces prévues par arrêté du ministre chargé de la sécurité sociale à l'organisme qui a servi les arrérages de l'allocation du " de cujus " ou à celui de la circonscription de sa résidence si le travailleur décédé ou disparu ne bénéficiait pas de cette allocation.

**Art. D757-6**

La caisse générale de sécurité sociale remet ou envoie à l'intéressé ou au conjoint de l'allocataire ou du travailleur décédé ou disparu un récépissé de la demande. Elle procède, s'il y a lieu, à toutes enquêtes ou recherches nécessaires et demande tous éclaircissements qu'elle juge utiles.

Elle détermine, au vu des déclarations souscrites par le requérant, le montant de l'allocation ou du secours viager et, le cas échéant, des majorations auquel il a droit.

**Art. D757-7**

L'âge prévu pour l'attribution des allocations forfaitaires mentionnées au chapitre 1er du titre Ier du livre VIII aux travailleurs salariés résidant dans les départements mentionnés à l'article L. 751-1 est fixé à la date de leur soixantième anniversaire.

**Art. D757-8**

L'entrée en jouissance de l'allocation est fixée au premier jour du mois suivant la date de réception de la demande sans qu'elle puisse être antérieure au premier jour du mois suivant le soixantième anniversaire du requérant.

**Art. D757-9**

La majoration pour conjoint à charge est attribuée lorsque le conjoint du titulaire de l'allocation aux vieux travailleurs salariés a atteint l'âge de soixante ans.

**Art. D757-10**

Lorsque le montant total annuel des ressources excède les chiffres limite fixés par décret, l'allocation est liquidée pour ordre, le service des arrérages demeurant suspendu tant qu'aucune modification n'intervient dans le montant des ressources déclarées.

Les dispositions du présent article sont applicables lorsque les ressources de la veuve sont supérieures au chiffre limite prévu pour une personne seule.

**Art. D757-11**

Dans le régime général de la sécurité sociale les arrérages des allocations et des avantages accessoires sont payés mensuellement et à terme échu dans les conditions fixées par un arrêté du ministre chargé de la sécurité sociale.

Dans les autres régimes de sécurité sociale, les arrérages des allocations et des avantages accessoires sont payés trimestriellement et à terme échu dans les conditions fixées par arrêté du ministre chargé de la sécurité sociale.

**Art. D757-12**

Le paiement de l'allocation et du secours viager est opéré par la caisse générale de sécurité sociale qui a effectué la liquidation de l'un ou l'autre de ces avantages.

**Art. D757-13**

Le premier paiement comportant les arrérages dus depuis la date fixée pour l'entrée en jouissance de l'allocation est effectué à l'échéance normale immédiatement postérieure à la décision de la caisse générale de sécurité sociale.

Si avant son admission au bénéfice de l'allocation, l'allocataire avait ouvert droit à la majoration pour conjoint à charge, les arrérages servis à ce titre pour une période postérieure à la date d'entrée en jouissance de l'allocation sont imputés sur le premier paiement.

####### Sous-section 2 : Allocations aux vieux travailleurs non salariés.

**Art. D757-14**

Pour l'application de l'article D. 812-4, en ce qui concerne les assurés ayant, au cours de tout ou partie d'une année déterminée, exercé leur activité dans l'un des départements mentionnés à l'article L. 751-1, le montant du salaire minimum de croissance à retenir est celui qui est en vigueur dans ledit département au 1er janvier de l'année considérée.

##### Chapitre 8 : Dispositions diverses.

**Art. D758-1**

Dans les départements mentionnés à l'article L. 751-1, la cotisation d'assurance personnelle est prise en charge par le régime des prestations familiales dont relève l'assuré lorsque celui-ci a droit à l'une au moins des prestations familiales servies dans ces départements en vertu du code de la sécurité sociale et des textes pris pour son application et a disposé, durant l'année de référence, d'un revenu net de frais passible de l'impôt sur le revenu n'excédant pas le plafond fixé aux premier et deuxième alinéas de l'article L. 755-16.

**Art. D758-2**

L'article R. 381-36 est applicable aux ministres des cultes et membres des congrégations et collectivités religieuses ainsi qu'aux titulaires de la pension de vieillesse ou de la pension d'invalidité instituée par l'article L. 721-1, qui résident dans les départements mentionnés à l'article L. 751-1.

**Art. D758-3**

Les dispositions des articles R. 382-57, R. 382-84 à R. 382-103, R. 382-121 à R. 382-128, R. 382-130, R. 382-131 et D. 382-30 à D. 382-33 s'appliquent aux ministres des cultes et membres des congrégations et collectivités religieuses résidant dans les collectivités mentionnés à l'article L. 751-1 et qui ne relèvent pas, à titre obligatoire, d'un autre régime de sécurité sociale.

#### Titre VI : Assurés résidant à l'étranger

##### Chapitre 1er : Travailleurs salariés détachés à l'étranger

###### Section 2 : Personnels français non titulaires en service dans les administrations, services et établissements de l'Etat à l'étranger.

**Art. D761-2**

L'arrêté prévu à l'article L. 761-3 et celui mentionné à l'article L. 761-4 sont pris conjointement par le ministre chargé des relations extérieures, le ministre chargé de la sécurité sociale, le ministre chargé de la coopération et le ministre chargé du budget.

**Art. D761-3**

Les personnels mentionnés à l'article L. 761-3 sont ou demeurent affiliés à la caisse primaire d'assurance maladie de Paris.

**Art. D761-4**

Les personnels mentionnés à l'article L. 761-4 demeurent affiliés à la caisse primaire d'assurance maladie dont ils relèvent avant leur départ en mission à l'étranger.

**Art. D761-5**

Les dispositions des articles L. 761-3 et L. 761-4 ne portent pas atteinte aux dispositions des conventions internationales conclues par la France en matière de sécurité sociale.

**Art. D761-6**

Les personnels mentionnés aux articles L. 761-3 et L. 761-4 bénéficient des prestations en nature des assurances maladie, maternité et invalidité pendant toute la durée de leurs fonctions à l'étranger, dans les conditions et selon les tarifs de remboursement prévus en faveur des ressortissants du régime général détachés à l'étranger.

Leurs ayants droit peuvent également prétendre aux prestations en nature des assurances maladie et maternité alors même qu'ils résident ou séjournent sur le territoire du ou des Etats où les personnels mentionnés aux articles L. 761-3 et L. 761-4 exercent leurs fonctions. Dans ce cas, les prestations en cause leur sont servies dans les mêmes conditions et selon les mêmes tarifs de remboursement que pour ces personnels.

Les prestations en espèces des assurances maladie et maternité et le capital décès servis aux agents mentionnés aux articles L. 761-3 et L. 761-4 ou à leurs ayant droit en application des dispositions du livre III viennent, sauf disposition expresse contraire, en déduction, le cas échéant, des avantages qui, en cas de maladie, de maternité et de décès, sont dus aux intéressés par les ministères, services ou organismes concernés, en application soit du contrat d'engagement, soit de dispositions législatives ou réglementaires.

**Art. D761-7**

Le service des prestations en nature des assurances maladie, maternité et invalidité est confié aux sections constituées par les mutuelles auprès des administrations dont relèvent les personnels mentionnés aux articles L. 761-3 et L. 761-4 et qui ont déjà compétence à cet effet à l'égard des personnels de l'Etat non titulaires desdites administrations exerçant leurs fonctions sur le territoire métropolitain et dans les départements mentionnés à l'article L. 751-1.

**Art. D761-8**

Le taux des cotisations des assurances maladie, maternité, invalidité, décès et de l'assurance vieillesse sont identiques à ceux qui sont applicables pour les personnels de l'Etat non titulaires exerçant leurs fonctions sur le territoire métropolitain.

Ces cotisations sont calculées, pour les personnels en service à l'étranger, sur une assiette correspondant à la rémunération afférente à l'indice de traitement qui est affecté à chacun des agents en vertu soit de son contrat d'engagement, soit d'une décision de l'autorité l'ayant recruté, augmenté de l'indemnité de résidence allouée, pour le même indice, à un fonctionnaire en service à Paris.

Elles sont, s'agissant des personnels en mission, calculées sur la base de la rémunération effective des intéressés, compte non tenu des frais de mission qui leur sont alloués.

**Art. D761-9**

Les personnels non titulaires de nationalité française bénéficiant, au 1er juillet 1980, des dispositions des décrets des 16 septembre 1947, 4 mars 1963 et 24 mars 1964 sont soumis aux dispositions de la présente section même lorsqu'ils n'ont pas été recrutés dans les conditions fixées à l'article L. 761-3.

###### Section 4 : Personnel civil de coopération culturelle, scientifique et technique auprès d'Etats étrangers.

**Art. D761-10**

Les agents relevant d'un régime spécial de sécurité sociale pour la couverture des risques maladie, invalidité, vieillesse et décès, ainsi que les charges de la maternité conservent au cours de leur mission de coopération, le bénéfice de leur régime.

Les prestations en nature des assurances maladie, maternité et invalidité leur sont accordées pendant toute la durée de l'exercice de leurs fonctions à l'étranger dans les conditions et selon les tarifs de remboursement prévus en faveur des ressortissants du régime général de sécurité sociale détachés à l'étranger.

Leurs ayants droit peuvent également prétendre aux prestations en nature des assurances maladie et maternité alors même qu'ils résident ou séjournent sur le territoire du ou des Etats où les agents exercent leur mission de coopération. Dans ce cas, les prestations leur sont servies dans les mêmes conditions et selon les mêmes tarifs de remboursement que pour les agents eux-mêmes.

**Art. D761-11**

Les cotisations dues pour les personnels mentionnés à l'article D. 761-10 sont assises sur la rémunération définie à l'article D. 761-16 dans les limites et selon les taux en vigueur dans chacun des régimes concernés.

**Art. D761-12**

Les agents qui ne relèvent pas d'un régime de sécurité sociale lors de leur départ en mission de coopération sont affiliés au régime général de sécurité sociale. A ce titre, ils bénéficient des dispositions du livre III du présent code.

Les prestations en nature des assurances maladie, maternité et invalidité leur sont accordées pendant toute la durée de l'exercice de leurs fonctions à l'étranger dans les conditions et selon les tarifs de remboursement prévus en faveur des ressortissants du régime général de sécurité sociale détachés à l'étranger.

Leurs ayants droit peuvent également prétendre aux prestations en nature des assurances maladie et maternité alors même qu'ils résident ou séjournent sur le territoire du ou des Etats où les agents exercent leur mission de coopération. Dans ce cas, les prestations leur sont servies dans les mêmes conditions et selon les mêmes tarifs de remboursement que pour les agents eux-mêmes.

**Art. D761-13**

Les cotisations dues pour les personnels mentionnés à l'article D. 761-12 sont assises sur la rémunération définie à l'article D. 761-16 dans les limites et selon les taux en vigueur dans le régime général de sécurité sociale.

**Art. D761-14**

Les agents mentionnés à l'article D. 761-12 ci-dessus sont immatriculés, en tant que de besoin, à la diligence du ministre responsable de la coopération, à la caisse primaire d'assurance maladie de Paris.

**Art. D761-15**

La caisse primaire d'assurance maladie de Paris peut confier tout ou partie du paiement des prestations lui incombant à d'autre organismes de sécurité sociale.

**Art. D761-16**

Les cotisations sont calculées sur une assiette correspondant à la rémunération afférente à l'indice de traitement qui est affecté à chacun des agents en vertu, soit de son contrat d'engagement, soit d'une décision du ministre responsable de la coopération, augmentée de l'indemnité de résidence allouée, pour le même indice, à un fonctionnaire en service à Paris.

Toutefois, en ce qui concerne les agents mentionnés à l'article D. 761-10, les cotisations sont calculées sur une assiette identique à celle prise en compte, dans chacun des régimes concernés, pour un agent de même grade en service à Paris.

**Art. D761-17**

La rémunération déterminée à l'article D. 761-16 sert de base au calcul des indemnités journalières, pensions, rentes et allocations, dans les conditions prévues par le régime de sécurité sociale dont relève l'assuré, notamment pour la réparation des accidents du travail et des maladies professionnelles.

**Art. D761-18**

Les cotisations dues en application de la présente section sont imputées sur les crédits ouverts au budget de l'Etat.

Elles sont versées, selon le cas, soit au régime spécial dont relève l'intéressé, soit à l'union pour le recouvrement des cotisations de la région parisienne.

Il appartient au ministre responsable de la coopération d'assurer le recouvrement des cotisations personnelles incombant aux intéressés et, dans la mesure où les conventions internationales le prévoient, de la cotisation patronale incombant à l'Etat ou à l'organisme étranger.

Les conditions d'application du présent article sont précisées, en tant que de besoin, par arrêté du ministre chargé des relations extérieures, du ministre chargé de la coopération, du ministre chargé du budget et du ministre chargé de la sécurité sociale.

##### Chapitre 2 : Assurés volontaires à l'étranger

###### Section 2 : Assurance maladie et maternité

####### Sous-section 2 : Cotisations.

**Art. D762-1**

Pour l'application du premier alinéa de l'article L. 762-2, peuvent être considérés comme collaborateurs assimilés à des travailleurs salariés tels que définis à l'article L. 762-1, les collaborateurs qui sont des salariés réguliers et permanents de l'entreprise de droit français et de ses filiales au sens de l'article L. 233-1 du code du commerce et qui ne sont pas appelés à exercer leur activité professionnelle dans le pays dont ils sont ressortissants.

**Art. D762-2**

La Caisse des Français de l'étranger fixe le modèle et la liste des pièces justificatives nécessaires à la demande d'adhésion.

####### Sous-section 3 : Bénéficiaires et ouverture des droits

**Art. D762-3**

Sont admises à demander le bénéfice des dispositions de l'article L. 762-6-5 les personnes de nationalité française inscrits ou en instance d'inscription au registre des Français établis hors de France auprès du consulat dans la circonscription duquel elles résident et qui disposent de ressources de toute nature inférieures à la moitié du plafond annuel de la sécurité sociale. Ce plafond peut être modulé selon un indice de parité de pouvoir d'achat fixé par arrêté du ministre chargé de la sécurité sociale, sans pouvoir lui être supérieur.

**Art. D762-4**

La demande mentionnée à l'article D. 762-3 ainsi que, s'il y a lieu, la demande d'adhésion à l'assurance maladie-maternité prévue au 1° de l'article L. 762-1, sont déposées auprès des services consulaires. Ces services enregistrent la demande mentionnée à l'article D. 762-3, après avoir constaté qu'elle est accompagnée des éléments nécessaires à l'appréciation des ressources des intéressés.

Une commission locale réunie par les autorités diplomatiques ou consulaires examine la conformité des ressources à la limite définie à l'article D. 762-3. Elle peut se faire communiquer par le demandeur toute pièce utile à cette fin dans le respect des secrets légaux. Elle émet un avis sur la demande, suivant des lignes directrices générales définies par instruction du ministre chargé des affaires étrangères.

Les conseils consulaires institués par l'article 3 de la loi n° 2013-659 du 22 juillet 2013 relative à la représentation des Français établis hors de France exercent les attributions des commissions locales, dans les conditions prévues par le décret n° 2014-144 du 18 février 2014 relatif aux conseils consulaires, à l'Assemblée des Français de l'étranger et à leurs membres.

**Art. D762-5**

Le chef de la mission diplomatique ou du poste statue sur la demandes aux fins d'obtention du bénéfice des dispositions de l'article L. 762-6-5, après avis émis par la commission locale mentionnée à l'article D. 762-4.

Il transmet cette décision ainsi que, s'il y a lieu, la demande d'adhésion, à la Caisse des Français de l'étranger.

**Art. D762-6**

Conformément à la décision du chef de la mission diplomatique ou du poste consulaire mentionnée à l'article D. 726-5 et après que la Caisse des Français de l'étranger a vérifié que les conditions générales d'adhésion à l'assurance volontaire sont remplies, cette caisse confirme son adhésion au demandeur par des voies appropriées conférant date certaine.

L'adhésion et le bénéfice du dispositif prennent alors effet le premier jour du mois qui suit la réception par la caisse de la décision prise par le chef de la mission diplomatique ou du poste consulaire. Lorsque le demandeur est déjà affilié à la caisse, la date du bénéfice du dispositif est le premier jour du mois qui suit la réception par la caisse de la décision mentionnée au premier alinéa.

**Art. D762-7**

Les bénéficiaires du dispositif sont tenus d'informer les services consulaires de toute modification de leur situation personnelle ou patrimoniale.

La vérification par les services consulaires de la conformité des ressources aux dispositions de l'article D. 762-3 est vérifiée au moins une fois tous les trois ans.

Quatre mois avant la fin de la période triennale, la Caisse des Français de l'étranger informe le bénéficiaire de la nécessité de fournir aux services consulaires les informations nécessaires à l'examen de sa situation pour le maintien du bénéfice des dispositions de l'article L. 762-6-5 3, ainsi que les services consulaires concernés de la nécessité de transmettre la décision mentionnée au premier alinéa de l'article D. 762-6 quant au maintien du bénéficiaire dans le dispositif prévu à l'article L. 762-6-5 avant l'échéance de la période triennale.

Si le chef de la mission diplomatique ou du poste consulaire constate que le bénéficiaire ne remplit plus les conditions pour bénéficier du dispositif prévu à l'article L. 762-6-5, ou si le bénéficiaire n'a pas fourni les informations mentionnées au troisième alinéa,, la Caisse des Français de l'étranger notifie à l'intéressée la fin du bénéfice de la prise en charge partielle de la cotisation prévu à l'article L. 762-6-5. Cette notification est communiquée au poste consulaire. Cette décision prend effet le dernier jour du trimestre en cours.

**Art. D762-8**

Pour l'application du 1° de l'article L. 766-4-1 et du premier alinéa de l'article L. 766-9, une convention signée entre le ministre des affaires étrangères et la Caisse des Français de l'étranger fixe notamment :

a) Les éléments chiffrés relatifs aux ressources des adhérents individuels admis au bénéfice des dispositions de l'article L. 762-6-5 ;

b) Les modalités de transmission de ces éléments ;

c) Les modalités de versement du concours mentionné au premier alinéa de l'article L. 766-9.

####### Sous-section 4 : Prestations d'assurance maladie et maternité

###### Section 2 bis : Incapacité de travail, invalidité et pensions de vieillesse substitués

**Art. D762-9**

Les travailleurs salariés ou assimilés affiliés aux régimes d'assurances maladie, maternité mentionnés au 1° de l'article L. 762-1, ou leurs employeurs agissant pour leur compte peuvent prétendre à :

1° Des indemnités journalières de maladie si l'assuré se trouve dans l'incapacité physique, constatée par le médecin traitant, de continuer ou de reprendre le travail ;

2° Des indemnités journalières d'assurance maternité ;

3° L'attribution d'un capital décès au profit des ayants droit ;

4° Une pension d'invalidité pour les salariés adhérents à titre individuel.

**Art. D762-10**

Les prestations mentionnées à l'article D. 762-9 sont couvertes intégralement par des cotisations déterminées comme suit :

En application de l'article L. 762-7, les bénéficiaires de l'assurance volontaire maladie-maternité ou de l'assurance maladie-maternité-invalidité dont les rémunérations sont inférieures aux deux tiers du plafond de la sécurité sociale mentionné à l'article L. 241-3 sont redevables d'une cotisation assise sur la moitié de ce plafond ; ceux dont les rémunérations sont supérieures ou égales aux deux tiers du plafond de la sécurité sociale et inférieures à ce plafond sont redevables d'une cotisation assise sur les deux tiers du plafond ; ceux dont les rémunérations sont égales ou supérieures au plafond de la sécurité sociale sont redevables d'une cotisation assise sur ce plafond.

**Art. D762-11**

Les indemnités journalières prévues au 1° et au 2° de l'article D. 762-9 sont égales à 60 % du gain journalier défini à l'article D. 762-12.

**Art. D762-12**

Le gain journalier est égal à 1/360 de l'assiette ayant servi de base au calcul des cotisations de l'assuré.

**Art. D762-13**

L'indemnité journalière de maladie prévue au 1° de l'article D. 762-9 est accordée pour les affections de courte durée à partir du trente et unième jour à compter du point de départ de l'incapacité de travail. Elle peut être servie pendant une durée maximum de cent vingt jours, sur une période de douze mois de date à date. L'indemnité journalière n'est pas servie si l'avis d'arrêt de travail est transmis à la Caisse des Français de l'étranger plus de quinze jours après sa prescription.

Pour les affections de longue durée, l'indemnité journalière peut être servie pendant deux ans de date à date, pour toute incapacité ayant débuté au-delà du douzième mois d'affiliation à l'option indemnité journalière.

Quand l'incapacité de travail a débuté avant le douzième mois d'affiliation à l'option indemnité journalière, l'indemnité journalière peut être servie si l'intéressé relevait d'un régime obligatoire français de sécurité sociale douze mois avant la date de début de l'affection invalidante et s'il remplit, par totalisation des périodes à ce régime et à celui de la Caisse des Français de l'étranger, la condition de douze mois de durée d'affiliation.

**Art. D762-14**

L'indemnité journalière de maternité prévue au 2° de l'article D. 762-9 est servie pendant une période qui débute six semaines avant la date présumée de l'accouchement et se termine dix semaines après celui-ci, à condition de cesser toute activité salariée durant la période d'indemnisation.

Quand l'accouchement a lieu avant la date présumée, la période d'indemnisation de seize semaines n'est pas réduite de ce fait.

Pour avoir droit aux indemnités journalières, l'assurée doit justifier d'une durée d'assurance de six mois à la date présumée de l'accouchement.

**Art. D762-15**

Le capital décès prévu au 3° de l'article D. 762-9 est égal à quatre-vingt-dix fois le gain journalier, déterminé conformément à l'article D. 762-12.

Le versement du capital décès est effectué par priorité aux personnes qui étaient, au jour du décès, à la charge effective, totale et permanente de l'assuré. Si aucune priorité n'est invoquée dans un délai de trois mois suivant le décès de l'assuré, le capital est attribué au conjoint survivant non séparé de droit ou de fait, au partenaire auquel le défunt était lié par un pacte civil de solidarité ou, à défaut, aux descendants et, dans le cas où le défunt ne laisse ni conjoint survivant, ni partenaire d'un pacte civil de solidarité, ni descendants, aux ascendants.

**Art. D762-16**

Les articles R. 762-8 et R. 762-12 à R. 762-14 sont applicables aux assurances volontaires supplémentaires mentionnées aux 1° à 3° de l'article D. 762-9.

**Art. D762-17**

Les taux de cotisation aux assurances volontaires supplémentaires mentionnées à l'article D. 762-9 sont fixés par arrêté du ministre chargé de la sécurité sociale.

###### Section 3 : Assurance accidents du travail et maladies professionnelles.

**Art. D763**

Le taux de la cotisation d'assurance volontaire accidents du travail et maladies professionnelles prévue à l'article L. 762-10 est fixé à 1,15 %.

Ce taux subit un abattement de 0,15 point pour les entreprises mandataires de leurs salariés souscrivant moins de 100 contrats, à la fois, aux assurances volontaires maladie-maternité-invalidité et accidents du travail-maladies professionnelles. Ce taux subit un abattement de 0,25 point pour les entreprises mandataires de leurs salariés souscrivant entre 100 et 399 contrats, à la fois, aux assurances volontaires maladie-maternité-invalidité et accidents du travail-maladies professionnelles. L'abattement est de 0,35 point pour les entreprises mandataires de leurs salariés souscrivant plus de 399 contrats, à la fois, aux assurances volontaires maladie-maternité-invalidité et accidents du travail-maladies professionnelles.

**Art. D763-1**

La Caisse des Français de l'étranger peut accorder des ristournes sur le taux des cotisations d'assurance volontaire accidents du travail et maladies professionnelles dues par les salariés d'entreprises mandataires d'au moins dix adhérents pour ce risque durant trois années civiles consécutives.

L'effectif d'adhérents mentionné à l'alinéa précédent est égal à la moyenne annuelle du nombre de salariés cotisants au premier jour de chaque trimestre civil.

**Art. D763-2**

Les ristournes éventuelles sont accordées sous la forme d'une baisse du taux de cotisation annuel en fonction des accidents du travail survenus et des maladies professionnelles constatées au cours des trois années civiles précédentes. Elles ne peuvent dépasser 25 % du taux fixé au premier alinéa de l'article D. 763.

**Art. D763-3**

Le taux de la ristourne visée à l'article D. 763-2 est obtenu par application de la formule :

Taux de la ristourne :

(taux légal n / 4)

— (taux brut n - 3 + taux brut n - 2 + taux brut n - 1) / 12

de l'année n,

dans laquelle :

1. n est l'année d'attribution de la ristourne ;

2. Le taux légal est celui fixé à l'article D. 763 ;

3. Le taux brut est déterminé, pour chaque entreprise mandataire, par la formule suivante :

(Taux brut) =

(coût du risque x 100) /

(salaires retenus pour l'assiette des cotisations)

Sont intégrés dans le coût du risque pour chacune des années considérées les dépenses de soins et d'indemnités journalières, les capitaux représentatifs des rentes attribuées aux victimes, les capitaux correspondant aux accidents mortels ainsi que les indemnités en capital, évalués conformément aux règles du régime général.

**Art. D763-4**

Un arrêté conjoint du ministre chargé des affaires sociales et du ministre chargé du budget peut suspendre l'application des dispositions prévues aux articles D. 763-1 à D. 763-3 si l'équilibre financier de l'assurance accidents du travail maladies professionnelles l'exige.

**Art. D763-5**

Les travailleurs salariés ou assimilés affiliés au régime des accidents du travail et maladies professionnelles mentionné au 3° de l'article L. 762-1, ou leurs employeurs agissant pour leur compte, bénéficient également d'une prise en charge des frais engagés à la suite d'un accident survenu à l'occasion d'un trajet effectué pour raisons professionnelles soit entre le lieu habituel de résidence en France et le lieu de domicile à l'étranger, soit entre le lieu de domicile à l'étranger et le lieu habituel de résidence en France.

**Art. D763-6**

La Caisse des Français de l'étranger fixe le modèle et la liste des pièces justificatives nécessaires à la demande d'adhésion prévue à l'article R. 762-23.

##### Chapitre 6 : Dispositions communes aux expatriés visés aux chapitres II à V

###### Section 3 : Caisse des Français de l'étranger

####### Paragraphe 2 : Election des représentants des assurés au conseil d'administration de la caisse.

**Art. D766-8**

Pour être admis à voter, l'électeur doit être inscrit sur la liste électorale établie en vue des élections au conseil d'administration de la caisse des Français de l'étranger.

**Art. D766-9**

Quatre semaines avant la date du scrutin, le secrétariat général du conseil supérieur des Français de l'étranger rend publique la date de l'élection, par affichage au secrétariat général.

Cette date est également affichée à la caisse des Français de l'étranger.

**Art. D766-10**

La liste électorale est établie en suivant l'ordre alphabétique par le ministre chargé des relations extérieures et est affichée au secrétariat général quinze jours avant la date de l'élection. La liste électorale est également affichée à la caisse des Français de l'étranger.

Une copie de cette liste sert de feuille d'émargement.

Dans les cinq jours de cet affichage, tout électeur peut adresser une réclamation au ministre chargé des relations extérieures pour demander l'inscription ou la radiation d'un électeur omis ou indûment inscrit.

Le ministre chargé des relations extérieures se prononce dans les cinq jours. La liste éventuellement rectifiée est également affichée au secrétariat général et à la caisse des Français de l'étranger.

**Art. D766-11**

En cas d'élection partielle ou d'annulation totale des élections, la liste électorale est affichée dix jours au moins avant la date de l'élection.

**Art. D766-12**

Pour l'application de l'article L. 766-5, les listes de candidats doivent comporter trente noms et être composées alternativement d'un candidat de chaque sexe.

**Art. D766-13**

Les listes de candidats comportant l'intitulé de la liste ainsi que les nom et prénoms des candidats sont déposées au secrétariat du conseil supérieur des Français de l'étranger, contre récépissé, quinze jours avant la date du scrutin.

Le dépôt de chaque liste est fait par un mandataire de liste ayant la qualité d'électeur au conseil d'administration.

Chaque liste fait l'objet d'une déclaration collective qui précise le titre de la liste et l'ordre de présentation des candidats.

Au dépôt de la liste sont jointes les déclarations individuelles de chacun des candidats de la liste. Chaque déclaration individuelle est signée par le candidat et comporte la procuration donnée au mandataire. Elle énumère les nom, prénoms, date et lieu de naissance, domicile et profession des intéressés, ainsi que leur numéro d'immatriculation aux assurances volontaires.

**Art. D766-14**

Aucun remplacement ou retrait de candidature ne peut être opéré après le dépôt de la liste.

Toutefois, un candidat décédé peut être remplacé jusqu'à l'expiration du délai de dépôt des candidatures.

**Art. D766-15**

La régularité des listes de candidats peut être contestée par tout électeur dans un délai de trois jours à partir de leur publication devant le tribunal judiciaire de Paris.

Le tribunal saisi par requête d'un électeur statue sans formalité dans les trois jours.

La décision est notifiée au requérant par lettre recommandée avec demande d'accusé de réception et portée à la connaissance du secrétariat général du conseil supérieur des Français de l'étranger. Elle est rendue en dernier ressort et n'est pas susceptible d'opposition.

**Art. D766-16**

Chaque liste de candidatures a droit à une circulaire sur un feuillet de format 210 x 297 mm.

Chaque liste a droit à une affiche de propagande d'un format de 594 x 841 mm, apposée à côté du lieu de vote.

**Art. D766-17**

Les listes de candidats sont affichées dix jours avant le jour de l'élection au secrétariat général du conseil supérieur des Français de l'étranger et à la caisse des Français de l'étranger.

En cas de contestation, prévue à l'article D. 766-15, la liste arrêtée après décision du tribunal est affichée quarante-huit heures avant le scrutin.

**Art. D766-18**

Le nombre des bulletins de vote que chaque liste de candidats peut faire imprimer ne doit pas excéder de plus de vingt pour cent le double du nombre des électeurs au conseil d'administration de la caisse des Français de l'étranger.

Les bulletins ont un format de 148 x 210 mm.

Les bulletins ne doivent pas comporter d'autres mentions que le nom de la caisse des Français de l'étranger, le titre de la liste ainsi que le nom et le prénom de chaque candidat.

Ces mentions doivent figurer sur un seul côté du bulletin.

**Art. D766-19**

Il est interdit de distribuer ou de faire distribuer le jour du scrutin des bulletins, circulaires et autres documents.

**Art. D766-20**

La caisse des Français de l'étranger rembourse, sur présentation des pièces justificatives, les frais réellement exposés par les listes pour l'impression des circulaires et bulletins. Le remboursement est effectué dans la limite des tarifs fixés par arrêté du ministre chargé de la sécurité sociale. Le remboursement des documents électoraux mentionnés aux articles précédents est opéré au profit des listes ayant obtenu au moins cinq pour cent des suffrages.

**Art. D766-21**

Toute propagande à l'étranger est interdite, à l'exception de l'envoi ou de la remise aux électeurs, sous pli fermé, des circulaires et bulletins de vote des candidats, effectués par le secrétariat général du conseil supérieur des Français de l'étranger.

**Art. D766-22**

Le texte des circulaires des candidats ne doit pas être de nature à porter atteinte aux relations extérieures de la France ni présenter un caractère diffamatoire.

**Art. D766-23**

Les électeurs doivent, le jour du scrutin, justifier de leur identité. La carte de membre du conseil supérieur des Français de l'étranger tient lieu de carte électorale.

####### Paragraphe 5 : Organisation financière et comptable

**Art. D766-25**

Sont applicables à la Caisse des Français de l'étranger les dispositions des articles D. 253-2, D. 253-5, D. 253-7, D. 253-12 à D. 253-14, D. 253-17 à D. 253-34, D. 253-42, D. 253-45, D. 253-59 à D. 253-60, D. 253-67 à D. 253-80 et D. 280-1.

**Art. D766-26**

Sont applicables les dispositions des articles :

1° D. 253-4, sous réserve des dispositions du dernier alinéa de l'article R. 122-3 et de celles de l'article R. 766-50 ;

2° D. 253-15, à l'exception du membre de phrase commençant par " auprès " et se terminant par " D. 253-1 " ;

3° D. 253-16, sous réserve du remplacement du membre de phrase :

" des articles L. 243-1 et R. 243-1 à R. 243-21 " par : " des articles L. 766-4, R. 762-12 " ;

4° (supprimé)

5° D. 253-35, sous réserve du remplacement du membre de phrase :

“ les directeurs comptables et financiers des organismes de sécurité sociale ” par “ l'agent comptable de la Caisse des Français de l'étranger ” , et de la suppression du membre de phrase : " des représentants qualifiés de l'Agence centrale des organismes de sécurité sociale " et du membre de phrase commençant par : " selon les modalités " ;

6° D. 253-44, à l'exception de la phrase commençant par :

" six mois après le délai de prescription pour les prestations familiales " et se terminant par : " pour le compte de tiers " et de la suppression des mots : " vieillesse et " de la phrase commençant par : " cinq après le décès du titulaire " ;

7° à 13° (supprimés)

14° D. 254-4, à l'exception du membre de phrase commençant par :

" des pensions de vieillesse " et se terminant par : " travailleurs salariés " ; de la fin de la phrase du premier alinéa commençant par : " un extrait " qui est remplacée par : " une notification d'attribution de ses droits " et à l'exception du numéro 3 du troisième alinéa ; à l'alinéa 2, les mots : " l'extrait d'inscription " sont remplacés par : " la notification d'attribution " ;

15° D. 254-5, à l'exception du membre de phrase : " des pensions de vieillesse et des allocations aux vieux travailleurs salariés " ;

16° D. 254-6, à l'exception du membre de phrase du deuxième alinéa commençant par : " ainsi que " et se terminant par :

" accessoires ".

####### Paragraphe 6 : Dispositions diverses.

**Art. D766-27**

En application de l'article L. 153-7, les dispositions de l'article L. 281-2 sont étendues à la caisse des Français de l'étranger.

Le pouvoir de substitution prévu audit article est exercé par le ministre chargé de la sécurité sociale.

**Art. D766-27-1**

Le représentant du personnel de la Caisse des Français de l'étranger prévu au 2° de l'article L. 766-5 est désigné par le comité social et économique de la Caisse des Français de l'étranger.

##### Chapitre 7 : Dispositions relatives aux impatriés 

**Art. D767-1**

La demande d'exemption, conforme au modèle fixé par arrêté des ministres chargés de la sécurité sociale, contresignée par le salarié, est adressée par l'employeur aux organismes mentionnés à l'article L. 213-1 par tout moyen permettant d'accuser date certaine de sa réception, dans un délai d'au moins soixante jours avant la date à compter de laquelle le salarié est affilié en France. En cas de demande postérieure à cette date, l'employeur et le salarié sont tenus au respect de l'ensemble des obligations déclaratives et de paiement jusqu'à la réception de l'accord pour l'exemption. Dans ce cas, l'employeur demande le remboursement des cotisations versées à un régime obligatoire de sécurité sociale français en matière d'assurance vieillesse de base et complémentaire pendant cette période.

Sont jointes à la demande :

1° Les attestations du versement par l'employeur et le salarié, ou les contrats ou documents attestant l'engagement de versement d'une contribution d'au moins 20 000 euros par an sur des produits d'assurance vieillesse français ou étrangers. L'employeur doit être en mesure d'attester de ce versement chaque année pendant l'ensemble de la période d'exemption. Ne sont pas pris en compte les versements au titre de produits d'assurance vieillesse autorisant une liquidation intégrale ou partielle des droits préalablement au départ à la retraite du salarié, sauf dans des cas exceptionnels prévus par les produits d'assurance vieillesse concernés ;

2° Une déclaration sur l'honneur du salarié qu'il n'a pas été soumis au régime de sécurité sociale français durant la période et suivant les conditions mentionnées au premier alinéa du 2° de l'article L. 767-2.

L'organisme mentionné au premier alinéa, lorsque la demande satisfait les conditions prévues à l'article L. 767-2, accorde le bénéfice de l'exemption dans un délai de trente jours à compter de la réception de la demande. Il peut, dans ce délai, demander la transmission d'éléments complémentaires et décider une prorogation du délai de trente jours supplémentaires qu'il notifie à l'employeur.

### Livre VIII : Allocations aux personnes âgées - Allocation aux adultes handicapés - Aides à l'emploi pour la garde des jeunes enfants - Protection complémentaire en matière de santé

#### Titre I : Allocations aux personnes âgées

##### Chapitre 5 : Allocation de solidarité aux personnes âgées

###### Section 1 : Ouverture du droit et liquidation de l'allocation de solidarité aux personnes âgées

**Art. D815-1**

Le montant maximum servi au titre de l'allocation de solidarité aux personnes âgées est fixé :

a) Pour les personnes seules, ou lorsque seul un des conjoints, concubins ou partenaires liés par un pacte civil de solidarité en bénéficie, à 9 998,40 euros par an à compter du 1er avril 2018, à 10 418,40 euros par an à compter du 1er janvier 2019 et à 10 838,40 euros par an à compter du 1er janvier 2020 ;

b) Lorsque les deux conjoints, concubins ou partenaires liés par un pacte civil de solidarité en bénéficient, à 15 522,54 euros par an à compter du 1er avril 2018, à 16 174,59 euros par an à compter du 1er janvier 2019 et à 16 826,64 euros par an à compter du 1er janvier 2020. Dans ce cas, le montant est servi par moitié à chacun des deux allocataires concernés.

Les dispositions du b sont également applicables pour le calcul de l'allocation de solidarité aux personnes âgées servie au demandeur lorsque son conjoint, concubin ou partenaire lié par un pacte civil de solidarité bénéficie de l'allocation supplémentaire d'invalidité visée à l'article L. 815-24.

**Art. D815-2**

Le plafond annuel prévu à l'article L. 815-9 pour une personne seule, est égal au montant maximum prévu au a de l'article D. 815-1 pour la période correspondante. Le plafond applicable lorsque le ou les allocataires sont mariés, concubins ou partenaires liés par un pacte civil de solidarité est égal au montant maximum prévu au b de l'article D. 815-1.

**Art. D815-2-1**

Les dispositions de l'article D. 133-2-3 sont applicables à la mise en œuvre de la retenue sur les prestations mentionnées au cinquième alinéa de l'article L. 815-11.

###### Section 2 : Recouvrement sur les successions

**Art. D815-3**

Le montant prévu au premier alinéa de l'article L. 815-13 dans la limite duquel les sommes servies au titre de l'allocation de solidarité aux personnes âgées sont récupérables est égal, au titre des allocations versées pendant la période du 1er avril au 31 mars de l'année suivante :

a) Pour une personne seule, à la différence entre le montant maximum prévu au a de l'article D. 815-1 et le montant prévu au II de l'article 3 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse, applicables pendant la période ;

b) Lorsque les deux conjoints, concubins ou partenaires liés par un pacte civil de solidarité en bénéficient, à la différence entre le montant maximum prévu au b de l'article D. 815-1 et deux fois le montant prévu au II de l'article 3 de la même ordonnance, applicables pendant la période.

Lorsque l'allocation n'a pas été servie pendant l'année complète, ces montants sont diminués au prorata de la durée effective de service de l'allocation.

**Art. D815-5**

Pour l'application de l'article L. 815-13, le capital d'exploitation agricole est constitué des éléments suivants : terres, cheptel mort ou vif, bâtiments d'exploitation, éléments végétaux constituant le support permanent de la production, tels que arbres fruitiers et vigne, ainsi que les éléments inclus dans le fonds agricole créé, le cas échéant, par l'exploitant en application de l'article L. 311-3 du code rural et de la pêche maritime.

Pour l'application du même article L. 815-13, sont considérés comme des bâtiments indissociables du capital d'exploitation défini à l'alinéa précédent :

1° Les bâtiments d'habitation occupés à titre de résidence principale par le bénéficiaire de l'allocation et les membres de sa famille vivant à son foyer qui comprennent un mur mitoyen à un bâtiment d'exploitation agricole inclus dans ce capital agricole ;

2° Les autres bâtiments d'habitation affectés à l'usage exclusif de l'exploitation et qui sont soit implantés sur des terres incluses dans ce capital, soit situés à une distance ne pouvant excéder cinquante mètres des bâtiments agricoles ou des terres qui constituent ce capital, soit nécessaires à l'activité de l'exploitation.

**Art. D815-6**

Le recouvrement s'exerce sur la partie de l'actif net successoral, visé au deuxième alinéa de l'article L. 815-13, défini par les règles du droit commun, qui excède le montant prévu au même alinéa.

Il ne peut avoir pour conséquence d'abaisser l'actif net de la succession au-dessous du montant visé au deuxième alinéa de l'article L. 815-13.

Toutefois, pour la détermination de l'actif net ouvrant droit au recouvrement, les organismes ou services mentionnés à l'article L. 815-7 ont la faculté de faire réintégrer à l'actif toutes les libéralités consenties par l'allocataire quelle qu'en soit la forme ainsi que les primes versées par celui-ci au titre d'un contrat d'assurance vie dès lors que :

— ces libéralités et ces contrats d'assurance vie respectivement consentis ou conclus postérieurement à la demande d'allocation sont manifestement incompatibles avec les ressources ou biens déclarés par l'allocataire pour obtenir ou continuer à percevoir l'allocation de solidarité ;

— et que ces libéralités et ces primes, en minorant l'actif net successoral, ont eu pour effet de faire obstacle en tout ou partie à l'exercice par les organismes et services précités de leur action en recouvrement sur succession de l'allocation de solidarité.

Ces dispositions particulières au recouvrement sur successions de l'allocataire, qui n'ont pas d'incidence sur la validité des libéralités et contrats consentis ou conclus par l'allocataire, ont seulement pour effet de les rendre inopposables aux organismes et services mentionnés à l'article L. 815-7 précité dans le cas visé au troisième alinéa du présent article.

**Art. D815-7**

Le recouvrement des arrérages servis au titre de l'allocation de solidarité aux personnes âgées sur la part de succession attribuée au conjoint survivant et, le cas échéant, au concubin ou partenaire lié par un pacte civil de solidarité survivant peut être différé jusqu'au décès de ce dernier. Il en est de même en ce qui concerne les héritiers qui étaient à la charge de l'allocataire à la date de son décès et qui, à cette date, étaient soit d'un âge au moins égal à celui prévu par le 1° de l'article L. 351-8, ou d'un âge au moins égal à celui prévu par l'article L. 351-1-5, par le IV des articles L. 643-3 et L. 652-3 et par l'article L. 732-18-4 du code rural et de la pêche maritime en cas d'inaptitude au travail ou âgés d'au moins soixante-cinq ans s'ils percevaient l'allocation de solidarité aux personnes âgées, soit en dessous de cet âge, atteints d'une invalidité réduisant d'au moins des deux tiers leur capacité de travail ou de gain.

Pour l'application de l'alinéa précédent, est considérée comme ayant été à la charge de l'allocataire toute personne qui vivait habituellement à son foyer et dont les ressources, appréciées dans les conditions fixées aux articles L. 815-9, R. 815-18, R. 815-22 à R. 815-29, R. 815-38 et R. 815-42, n'excédaient pas, à la date du décès de l'allocataire, le montant limite de ressources applicable à cette date, pour une personne seule, en application de l'article D. 815-2.

###### Section 5 : Mode de gestion, organisation et financement du service de l'allocation de solidarité aux personnes âgées

**Art. D815-9**

La commission instituée par l'article L. 815-7 prend le nom de commission consultative du service de l'allocation de solidarité aux personnes âgées.

Elle est composée comme suit :

— un représentant du ministre chargé du budget ;

— un représentant du ministre chargé de la sécurité sociale ;

— un représentant du ministre chargé de l'agriculture et de la pêche ;

— un représentant de la Caisse centrale de la mutualité sociale agricole ;

— le président du Fonds de solidarité vieillesse ou son représentant.

Les modalités de fonctionnement de ladite commission sont fixées par un règlement intérieur.

**Art. D815-10**

Le secrétariat de la commission est assuré par le directeur de la Caisse centrale de la mutualité sociale agricole ou son représentant désigné par le directeur général de cet organisme.

Elle est obligatoirement consultée :

1° Sur le montant des ressources affectées à l'action sociale, lequel ne peut excéder un taux de 0,5 % des dépenses d'arrérages des allocations spéciales et des allocations de solidarité aux personnes âgées payées par le service ;

2° Sur les demandes de remises de dettes présentées au titre des articles R. 815-48 et D. 815-18 dont le montant est supérieur à la moitié du montant annuel de l'allocation de solidarité aux personnes âgées servie à une personne seule ;

3° Sur les conditions de gestion du service de l'allocation de solidarité aux personnages âgées définies dans la convention d'objectifs et de gestion mentionnée à l'article L. 723-12 du code rural et de la pêche maritime. Ce suivi est réalisé dans le cadre des bilans annuels de la convention d'objectifs et de gestion ;

4° Sur toute modification qu'il pourrait être envisagé d'apporter au présent chapitre, ayant un impact sur le service de l'allocation de solidarité aux personnes âgées.

La commission peut être saisie pour avis par le ministre chargé de la sécurité sociale, le ministre chargé du budget, le ministre chargé de l'agriculture ou par le directeur général de la Caisse centrale de la mutualité sociale agricole.

Elle est tenue informée de l'organisation, de la gestion et du financement du service de l'allocation de solidarité aux personnes âgées. Ces informations font l'objet d'un rapport annuel.

**Art. D815-11**

L'autorité compétente de l'Etat mentionnée à l'article L. 815-8 est le ministre chargé de la sécurité sociale et le ministre chargé du budget.

Le délai mentionné à ce même article est un délai de vingt jours.

**Art. D815-14**

Les recettes du service de l'allocation de solidarité aux personnes âgées sont les suivantes :

1° Les remboursements et subventions du fonds institué par l'article L. 135-1 ;

2° Le montant des sommes qu'il aurait éventuellement payées pour le compte d'un autre organisme et que cet autre organisme lui rembourserait ;

3° Les recettes diverses et accidentelles ;

4° Les dons et legs.

**Art. D815-15**

Les dépenses du service de l'allocation de solidarité aux personnes âgées sont les suivantes :

1° Le montant des arrérages des allocations payées par lui en application de l'article 2 de l'ordonnance n° 2004-605 du 24 juin 2004 simplifiant le minimum vieillesse ;

2° Le montant des allocations de solidarité aux personnes âgées payées par lui ;

3° Les frais de fonctionnement du service ;

4° Le montant des dépenses d'action sociale effectuées en faveur des bénéficiaires des allocations visées au 1° et au 2° ;

5° Les dépenses diverses et accidentelles.

**Art. D815-16**

Les conditions dans lesquelles la Caisse centrale de la mutualité sociale agricole assure la gestion du service de l'allocation de solidarité aux personnes âgées sont fixées dans la convention d'objectifs et de gestion prévue à l'article L. 723-12 du code rural et de la pêche maritime. Cette convention est transmise pour avis à la commission consultative.

**Art. D815-17**

Le service de l'allocation de solidarité aux personnes âgées rembourse annuellement à la Caisse centrale de la mutualité sociale agricole les dépenses exposées pour l'application de l'article R. 815-31, selon les tarifs des honoraires, rémunérations et frais accessoires dus aux médecins par les assurés sociaux et fixés par les conventions prévues à l'article L. 162-5.

**Art. D815-18**

Les organismes de vieillesse prenant en charge des allocataires du service de l'allocation de solidarité aux personnes âgées sont tenus de rembourser les sommes payées pour leur compte par ledit service. Ces remboursements sont effectués directement sur les arrérages disponibles au titre de la part contributive des avantages de vieillesse dus par les organismes aux allocataires.

A défaut, il peut être fait remise totale ou partielle de la dette, le cas échéant, dans les conditions prévues au 2° de l'article D. 815-10.

##### Chapitre 5 bis : Allocation supplémentaire d'invalidité

**Art. D815-19**

Les plafonds mentionnés à l'article L. 815-24-1 sont fixés, à compter du 1er avril 2021, à :

1° 800 euros par mois pour une personne seule ;

2° 1400 euros par mois pour une personne en couple lorsque :

a) Le conjoint, concubin ou partenaire lié par un pacte civil de solidarité du demandeur bénéficie de l'allocation supplémentaire d'invalidité. Dans ce cas, le montant est servi par moitié à chacun des deux allocataires concernés ;

b) Le conjoint, concubin ou partenaire lié par un pacte civil de solidarité du demandeur n'est pas bénéficiaire de l'allocation supplémentaire d'invalidité. Dans ce cas, le montant de l'allocation servie ne peut excéder le montant du plafond mentionné au 1° auquel est soustrait le montant minimum de la pension d'invalidité mentionné à l'article L. 341-5 ;

c) Le conjoint, concubin ou partenaire lié par un pacte civil de solidarité du demandeur bénéficie de l'allocation de solidarité aux personnes âgées visée à l'article L. 815-1. Dans ce cas, le montant de l'allocation servie est égal à la différence entre la moitié du plafond mentionné au 2° et la moitié des ressources du couple.

**Art. D815-20**

Les opérations d'engagement, de liquidation et d'ordonnancement des dépenses afférentes au remboursement aux organismes débiteurs des prestations qu'ils servent au titre de l'allocation mentionnée à l'article L. 815-24 sont effectuées par le directeur général de la Caisse nationale de l'assurance maladie. Les charges et produits afférant à ces opérations sont retracés dans les comptes de la Caisse nationale de l'assurance maladie et dans les comptes combinés de la branche maladie du régime général. La comptabilité de la Caisse nationale de l'assurance maladie doit permettre de suivre distinctement les opérations correspondantes.

**Art. D815-21**

Les organismes débiteurs mentionnés à l'article L. 815-27 adressent à la Caisse nationale d'assurance maladie un état des dépenses liquidées lors de l'année précédente au titre des prestations mentionnées au deuxième alinéa de l'article L. 815-24 et des effectifs de bénéficiaires au 31 décembre de l'année précédente.

La transmission mentionnée au premier alinéa est effectuée dans des délais permettant la prise en compte de ces données par la Caisse nationale d'assurance maladie pour la clôture de ses comptes annuels, conformément au calendrier d'établissement des comptes mentionné à l'article R. 114-6-1.

Pour les organismes débiteurs mentionnés à l'article L. 815-27 qui sont gestionnaires des risques et branches mentionnés aux 1° à 3° de l'article L. 134-4, les charges afférentes aux dépenses liquidées au titre des prestations mentionnées au deuxième alinéa de l'article L. 815-24 sont retracées dans l'état mentionné au premier alinéa de l'article D. 134-12.

**Art. D815-22**

Pour les organismes débiteurs mentionnés à l'article L. 815-27 qui sont gestionnaires des risques et branches mentionnés aux 1° à 3° de l'article L. 134-4, le remboursement des prestations qu'ils servent au titre de l'allocation supplémentaire mentionnée à l'article L. 815-24 est effectué selon les modalités fixées dans la convention prévue au premier alinéa de l'article D. 134-13.

Pour les autres organismes débiteurs mentionnés à l'article L. 815-27, une convention financière signée par le directeur général de la Caisse nationale de l'assurance maladie est conclue avec chaque bénéficiaire des financements attribués par le fonds.

#### Titre II : Allocation aux adultes handicapés.

**Art. D821-1**

Pour l'application de l'article L. 821-1, le taux d'incapacité permanente exigé pour l'attribution de l'allocation aux adultes handicapés est d'au moins 80 %.

Pour l'application de l'article L. 821-2 ce taux est de 50 %.

Le pourcentage d'incapacité est apprécié d'après le guide-barème pour l'évaluation des déficiences et incapacités des personnes handicapées figurant à l'annexe 2-4 du code de l'action sociale et des familles.

**Art. D821-1-2**

Pour l'application des dispositions du 2° de l'article L. 821-2, la restriction substantielle et durable pour l'accès à l'emploi subie par une personne handicapée qui demande à bénéficier de l'allocation aux adultes handicapés est appréciée ainsi qu'il suit :

1° La restriction est substantielle lorsque le demandeur rencontre, du fait de son handicap même, des difficultés importantes d'accès à l'emploi. A cet effet, sont à prendre en considération :

a) Les déficiences à l'origine du handicap ;

b) Les limitations d'activités résultant directement de ces mêmes déficiences ;

c) Les contraintes liées aux traitements et prises en charge thérapeutiques induits par le handicap ;

d) Les troubles qui peuvent aggraver ces déficiences et ces limitations d'activités.

Pour apprécier si les difficultés importantes d'accès à l'emploi sont liées au handicap, elles sont comparées à la situation d'une personne sans handicap qui présente par ailleurs les mêmes caractéristiques en matière d'accès à l'emploi.

2° La restriction pour l'accès à l'emploi est dépourvue d'un caractère substantiel lorsqu'elle peut être surmontée par le demandeur au regard :

a) Soit des réponses apportées aux besoins de compensation mentionnés à l'article L. 114-1-1 du code de l'action sociale et des familles qui permettent de faciliter l'accès à l'emploi sans constituer des charges disproportionnées pour la personne handicapée ;

b) Soit des réponses susceptibles d'être apportées aux besoins d'aménagement du poste de travail de la personne handicapée par tout employeur au titre des obligations d'emploi des handicapés sans constituer pour lui des charges disproportionnées ;

c) Soit des potentialités d'adaptation dans le cadre d'une situation de travail.

3° La restriction est durable dès lors qu'elle est d'une durée prévisible d'au moins un an à compter du dépôt de la demande d'allocation aux adultes handicapés, même si la situation médicale du demandeur n'est pas stabilisée. La restriction substantielle et durable pour l'accès à l'emploi est reconnue pour une durée de un à cinq ans.

4° Pour l'application du présent article, l'emploi auquel la personne handicapée pourrait accéder s'entend d'une activité professionnelle lui conférant les avantages reconnus aux travailleurs par la législation du travail et de la sécurité sociale.

5° Sont compatibles avec la reconnaissance d'une restriction substantielle et durable pour l'accès à l'emploi :

a) L'activité à caractère professionnel exercée en milieu protégé par un demandeur admis au bénéfice de la rémunération garantie mentionnée à l'article L. 243-4 du code de l'action sociale et des familles ;

b) L'activité professionnelle en milieu ordinaire de travail pour une durée de travail inférieure à un mi-temps, dès lors que cette limitation du temps de travail résulte exclusivement des effets du handicap du demandeur ;

c) Le suivi d'une formation professionnelle spécifique ou de droit commun, y compris rémunérée, résultant ou non d'une décision d'orientation prise par la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 241-5 du code de l'action sociale et des familles.

**Art. D821-2**

La personne qui satisfait aux autres conditions d'attribution peut prétendre à l'allocation aux adultes handicapés si l'ensemble des autres ressources perçues par elle durant l'année civile de référence n'atteint pas douze fois le montant de l'allocation aux adultes handicapés fixé selon les modalités prévues à l'article L. 821-3-1 ou, pour la personne dont les ressources sont appréciées conformément à l'article R. 821-4-1, si l'ensemble des autres ressources perçues par elle durant le trimestre de référence n'atteint pas trois fois ce même montant.

Lorsque le demandeur a des enfants à charge au sens des articles L. 512-3, L. 512-4 et du premier alinéa de l'article L. 521-2, le plafond mentionné au premier alinéa du présent article est majoré d'une somme égale à la moitié de ce plafond pour chacun des enfants.

Le bénéficiaire de l'allocation aux adultes handicapés a droit, mensuellement, à une allocation égale au douzième de la différence entre le montant du plafond applicable et les ressources annuelles mentionnées au premier alinéa, ou, pour le bénéficiaire dont les ressources sont appréciées conformément à l'article R. 821-4-1, au tiers de la différence entre le montant du plafond applicable et les ressources trimestrielles mentionnées au même alinéa, sans que cette allocation puisse excéder le montant mensuel de l'allocation aux adultes handicapés fixé selon les modalités prévues à l'article L. 821-3-1.

**Art. D821-3**

Le montant mensuel du complément d'allocation aux adultes handicapés mentionné à l'article L. 821-1-1 dans sa rédaction antérieure à la promulgation de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées est fixé à 100, 50 €.

Le montant mensuel de la garantie de ressources des personnes handicapées mentionnée à l'article L. 821-1-1 est égal à la somme du montant mensuel de l'allocation aux adultes handicapés et de celui du complément de ressources mentionné au même article. Le montant mensuel du complément de ressources est fixé à 179, 31 €.

Le montant mensuel de la majoration pour la vie autonome mentionnée à l'article L. 821-1-2 est fixé à 104, 77 €.

**Art. D821-4**

Pour l'application de l'article L. 821-1-1, le pourcentage mentionné au troisième alinéa de cet article est égal à 5 % et la durée mentionnée au quatrième alinéa du même article est égale à un an à la date du dépôt de la demande.

**Art. D821-5**

Pour l'application du dernier alinéa de l'article L. 821-1, le cumul de l'allocation aux adultes handicapés et de la rémunération garantie mentionnée à l'article L. 243-4 du code de l'action sociale et des familles ne peut excéder 100 % du salaire minimum brut de croissance calculé pour 151,67 heures. Lorsque le total de l'allocation aux adultes handicapés et de la rémunération garantie excède ce montant, l'allocation est réduite en conséquence.

Lorsque l'allocataire a un enfant à sa charge au sens du deuxième alinéa de l'article D. 821-2 ou un ascendant à sa charge au sens du 3° de l'article L. 161-1, ce pourcentage est majoré de 15 %.

**Art. D821-6**

La limite du montant annuel prévue au cinquième alinéa de l'article R. 821-4 est fixée à 1 830 euros à compter du 1er juillet 1990.

**Art. D821-7**

Les organismes chargés du versement de l'allocation sont autorisés à abandonner la mise en recouvrement des indus lorsque leur montant est inférieur à une somme égale à 0,68 % du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale, arrondie à l'euro supérieur.

**Art. D821-8**

Les titres ou documents prévus à l'article L. 821-1 sont ceux mentionnés aux 1°, 2°, 3°, 4°, 5°, 6° et 11° de l'article D. 115-1. Est également pris en compte le récépissé de demande de titre de séjour valant autorisation de séjour d'une durée de validité de trois mois renouvelable délivré dans le cadre de l'octroi de la protection subsidiaire, accompagné de la décision de l'Office français de protection des réfugiés et apatrides ou de la Cour nationale du droit d'asile accordant cette protection.

**Art. D821-9**

Pour l'application du deuxième alinéa de l'article L. 821-3, les revenus d'activité professionnelle perçus par le bénéficiaire ne sont pris en compte pour l'application de la condition de ressources que dans les limites mentionnées ci-dessous :

1° Lorsque le bénéficiaire n'a pas perçu de revenus d'activité au cours du mois civil précédent et débute ou reprend une activité, les revenus mentionnés au premier alinéa ne sont pas pris en compte pendant une durée maximale de six mois à partir du mois du début ou de la reprise d'activité. La durée cumulée du bénéfice de cette disposition ne peut excéder six mois par période de douze mois glissants. Cette disposition n'est pas applicable lorsque le début ou la reprise d'activité est antérieure à la date d'ouverture du droit à l'allocation aux adultes handicapés ;

2° Sous réserve de l'application du 1°, les revenus mentionnés au premier alinéa sont affectés d'un abattement égal à :

a) 80 % pour la tranche de revenus inférieure ou égale, en moyenne mensuelle, à 30 % de la valeur mensuelle du salaire minimum de croissance calculé pour 151,67 heures en vigueur le dernier jour de la période de référence ;

b) 40 % pour la tranche de revenus supérieure, en moyenne mensuelle, à 30 % de la valeur mensuelle du salaire minimum de croissance calculé pour 151,67 heures en vigueur le dernier jour de la période de référence.

**Art. D821-10**

Lorsqu'un titulaire de l'allocation aux adultes handicapés est admis au bénéfice de la rémunération garantie mentionnée à l'article L. 243-4 du code de l'action sociale et des familles, le droit à l'allocation est examiné dans les conditions suivantes :

a) Au moment de l'admission dans un établissement ou un service d'aide par le travail, l'organisme débiteur de l'allocation suspend les paiements et réexamine le droit à l'allocation, avec effet au premier jour du mois civil d'attribution de l'aide au poste. Les revenus d'activité à caractère professionnel qui avaient été pris en compte pour l'attribution de l'allocation aux adultes handicapés sont neutralisés et remplacés par une somme égale à douze fois le montant de l'aide au poste due pour le premier mois complet d'attribution de cette aide.

b) Pour les périodes de paiement suivantes et tant que l'intéressé n'est pas présent pendant une année civile de référence complète au sein de l'établissement ou service d'aide par le travail, les revenus d'activité à caractère professionnel qui avaient été pris en compte pour l'attribution de l'allocation aux adultes handicapés sont neutralisés et remplacés par une somme égale à douze fois le montant de l'aide au poste due au titre du mois précédant l'ouverture de la période de paiement considérée.

c) Pour les périodes de paiement suivantes et lorsque l'intéressé a été présent pendant une année civile de référence complète au sein de l'établissement ou service d'aide par le travail, il est tenu compte pour l'attribution de l'allocation de la rémunération garantie perçue par l'intéressé pendant l'année civile de référence.

Les revenus mentionnés aux a, b et c sont affectés pour le calcul de l'allocation d'un abattement de :

— 3,5 % lorsque la part de la rémunération garantie financée par l'établissement ou le service est supérieure à 5 % et inférieure à 10 % du salaire minimum de croissance ;

— 4 % lorsque la part de la rémunération garantie financée par l'établissement ou le service est supérieure ou égale à 10 % et inférieure à 15 % du salaire minimum de croissance ;

— 4,5 % lorsque la part de la rémunération garantie financée par l'établissement ou le service est supérieure ou égale à 15 % et inférieure à 20 % du salaire minimum de croissance ;

— 5 % lorsque la part de la rémunération garantie financée par l'établissement ou le service est supérieure ou égale à 20 % et inférieure ou égale à 50 % du salaire minimum de croissance.

Ils font ensuite l'objet des déductions et abattements prévus par les a et b de l'article R. 532-3. Les trop-perçus au titre de l'allocation aux adultes handicapés ou des allocations auxquelles elle est censée se substituer s'imputent sur les versements ultérieurement effectués au titre de ces allocations après réexamen des droits, ou font l'objet d'un reversement par l'allocataire.

Pour l'application du présent article aux allocataires dont les ressources sont appréciées conformément à l'article R. 821-4-1, le mot : " douze " est remplacé par le mot : " trois ", les mots : " une année civile " par les mots : " un trimestre ", les mots : " l'année civile " par les mots : " le trimestre " et le mot : " complète " par le mot : " complet ".

**Art. D821-10-1**

Pour la mise en œuvre de la saisie de l'allocation aux adultes handicapés prévue à l'article L. 821-5, les prélèvements mensuels d'exécution de la saisie sont déterminés selon les dispositions des articles D. 553-1 et D. 553-2.

**Art. D821-11**

Les dispositions des articles D. 553-1, D. 553-2, D. 553-4 et D. 553-5 sont applicables au recouvrement des indus prévu à l'article L. 821-5-1.

#### Titre IV : Prime d'activité

##### Chapitre Ier : Dispositions générales

##### Chapitre II : Conditions d'ouverture du droit

##### Chapitre III : Détermination de la prime d'activité

**Art. D843-1**

Le montant forfaitaire mentionné au 1° de l'article L. 842-3 applicable à un foyer composé d'une seule personne est majoré de 50 % lorsque le foyer comporte deux personnes. Ce montant est ensuite majoré de 30 % pour chaque personne supplémentaire présente au foyer et à la charge de l'intéressé. Toutefois, lorsque le foyer comporte plus de deux enfants ou personnes de moins de vingt-cinq ans à charge, à l'exception du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin de l'intéressé, la majoration à laquelle ouvre droit chacun de ces enfants ou personnes est portée à 40 % à partir de la troisième personne.

Pour les personnes isolées au sens de l'article L. 842-7, le montant majoré est égal à 128,412 % du montant forfaitaire mentionné au 1° de l'article L. 842-3 applicable à un foyer composé d'une seule personne. S'y ajoute, pour chaque enfant à charge, un supplément égal à 42,804 % du montant forfaitaire applicable à un foyer composé d'une seule personne, mentionné au 1° de l'article L. 842-3. Le même supplément s'applique lorsque le foyer comporte d'autres personnes à charge que des enfants.

**Art. D843-2**

Pour chaque travailleur au sein du foyer, la bonification mentionnée à l'article L. 842-3 est nulle lorsque ses revenus professionnels mensuels sont inférieurs ou égaux à 59 fois le montant du salaire minimum interprofessionnel de croissance mentionné à l' article L. 3231-2 du code du travail . Au-delà, elle croît linéairement avec leur augmentation jusqu'à ce que ces revenus atteignent 120 fois le montant du salaire minimum interprofessionnel de croissance. Elle atteint alors un montant maximum qui reste constant avec l'augmentation des revenus professionnels.

Le montant maximal de la bonification s'élève à 29,101 % du montant forfaitaire mentionné au 1° de l'article L. 842-3 applicable à un foyer composé d'une seule personne.

**Art. D843-3**

La fraction des revenus professionnels mentionnée au 1° de l'article L. 842-3 est égale à 61 %.

**Art. D843-4**

Le montant mentionné à l'article L. 842-8 est égal à vingt-neuf fois le salaire minimum de croissance mentionné à l'article L. 3231-2 du code du travail.

##### Chapitre IV : Ressources prises en compte pour la prime d'activité

##### Chapitre V : Dispositions propres aux non-salariés

##### Chapitre VI : Attribution, service et financement de la prestation

**Art. D846-1**

Conformément à l'article L. 843-4, il est procédé au réexamen périodique du montant de la prime d'activité au lendemain d'une période de trois mois civils ainsi que lorsqu'un droit au revenu de solidarité active mentionné à l' article L. 262-1 du code de l'action sociale et des familles est ouvert. Le bénéficiaire de la prime d'activité doit déclarer les ressources de son foyer afin de permettre ce réexamen.

**Art. D846-2**

Le montant en dessous duquel la prime d'activité n'est pas versée est fixé à 15 euros.

**Art. D846-3**

Le délai mentionné à l'article L. 843-5, au terme duquel le directeur de l'organisme chargé du service de la prime d'activité procède à la radiation de la liste des bénéficiaires de la prime d'activité, est fixé à vingt-quatre mois.

##### Chapitre VII : Contrôle, recours, récupération et lutte contre la fraude

**Art. D847-1**

Les dispositions des articles D. 553-1, D. 553-2, D. 553-4 et D. 553-5 sont applicables au recouvrement des indus de prime d'activité.

**Art. D847-2**

Les organismes chargés du versement de la prime d'activité sont autorisés à abandonner la mise en recouvrement des indus lorsque leur montant est inférieur à une somme égale à 0,68 % du plafond mentionné à l'article L. 241-3, arrondie à l'euro supérieur.

**Art. D847-3**

Pour la mise en œuvre de la saisie de la prime d'activité prévue à l'article L. 845-5, les prélèvements mensuels d'exécution de la saisie sont déterminés selon les dispositions des articles D. 553-1 et D. 553-2.

##### Chapitre VIII : Suivi statistique, évaluation et observation

**Art. D848-1**

Avant la fin de chaque trimestre, la Caisse nationale des allocations familiales et la Caisse centrale de mutualité sociale agricole transmettent aux services statistiques des ministères chargés de l'action sociale et de l'emploi des données agrégées aux niveaux départemental et national portant sur le trimestre précédent, relatives :

1° Aux effectifs et aux caractéristiques des bénéficiaires de la prime d'activité et de leurs ayants droit à la fin du trimestre ainsi qu'aux montants de revenus initiaux et de prestations servies ;

2° Aux effectifs des bénéficiaires de la prime d'activité et de leurs ayants droit à la fin de chaque mois du trimestre ;

3° Aux effectifs et caractéristiques des bénéficiaires de la prime d'activité et de leurs ayants droit ayant changé de statut au regard de l'emploi au cours du trimestre ;

4° Aux caractéristiques des bénéficiaires de la prime d'activité et de leurs ayants droit entrés, suspendus et sortis à la fin de chaque mois du trimestre ainsi qu'aux motifs de sortie ;

5° Aux dépenses afférentes à l'allocation de la prime d'activité.

Par dérogation au premier alinéa, les données portant sur le dernier trimestre de chaque année peuvent être transmise jusqu'au mois d'avril de l'année suivante.

**Art. D848-2**

Avant la fin du mois d'avril de chaque année, la Caisse nationale des allocations familiales et la Caisse centrale de mutualité sociale agricole transmettent aux services statistiques des ministères chargés de l'action sociale et de l'emploi des données agrégées aux niveaux départemental et national portant sur l'année précédente, relatives :

1° Aux caractéristiques des bénéficiaires de la prime d'activité et de leurs ayants droit au 31 décembre de l'année précédente ;

2° Aux caractéristiques des bénéficiaires entrés dans le dispositif de la prime d'activité et de leurs ayants droit au cours de l'année précédente et toujours présents au 31 décembre de ladite année ;

3° Aux dépenses afférentes à l'allocation de la prime d'activité ;

4° Au suivi de l'instruction administrative des demandes de la prime d'activité des bénéficiaires ;

5° A la mise en œuvre du service de l'allocation.

**Art. D848-3**

Les informations mentionnées à l'article L. 846-3 sont transmises aux services statistiques des ministères chargés de l'action sociale et de l'emploi.

**Art. D848-4**

Les services statistiques des ministères chargés de l'action sociale et de l'emploi ainsi que la Caisse nationale des allocations familiales, la Caisse centrale de la mutualité sociale agricole et Pôle emploi assurent la publication régulière des résultats de l'exploitation des données recueillies en application de la présente sous-section.

**Art. D848-5**

Les listes des informations statistiques à transmettre en application du présent chapitre sont fixées par des arrêtés conjoints des ministres chargés de l'action sociale et de l'emploi.

#### Titre VI : Protection complémentaire en matière de santé et aide au paiement d'une assurance complémentaire de santé

##### Chapitre Ier : Dispositions relatives à la protection complémentaire en matière de santé

**Art. D861-1**

Le plafond annuel prévu à l'article L. 861-1 est fixé à 8 723 euros pour une personne seule.

Ce plafond est majoré de 11,3 % pour les personnes résidant dans les collectivités mentionnées à l'article L. 751-1.

**Art. D861-2**

Pour bénéficier du tiers payant prévu à l'article L. 861-3, le bénéficiaire des soins doit présenter au professionnel ou à l'établissement de santé sa carte d'assurance maladie mentionnée à l'article L. 161-31. En cas d'impossibilité de lecture de la carte ou d'absence de mise à jour de cette dernière, le bénéficiaire peut présenter l'attestation de droit délivrée par l'organisme lui servant les prestations de base de l'assurance maladie. Un arrêté du ministre chargé de la sécurité sociale détermine le contenu de cette attestation.

Le paiement au professionnel ou à l'établissement de santé des actes ou prestations effectués dans le cadre des dispositions mentionnées à l'article L. 861-3 est garanti, sous réserve des conditions générales de prise en charge des actes ou prestations considérés et à la condition que la carte d'assurance maladie du bénéficiaire des soins ne soit pas inscrite sur la liste d'opposition mentionnée à l'article R. 161-33-7 au jour de la délivrance de ces actes ou prestations ou, dans les cas prévus à l'alinéa précédent, sur présentation conjointe de l'attestation de droit en cours de validité et de la carte d'assurance maladie.

**Art. D861-3**

Lorsque les organismes servant au bénéficiaire des soins les prestations du régime de base de l'assurance maladie et les prestations complémentaires sont différents, le tiers payant s'effectue selon les modalités définies aux articles D. 861-4 à D. 861-7.

Par exception, les professionnels et les établissements de santé peuvent signer des conventions avec les organismes d'assurance maladie obligatoire ou complémentaire définissant les modalités du tiers payant autres que celles mentionnées à l'alinéa précédent. Lorsque les organismes servant les prestations d'un régime de base de l'assurance maladie ne sont pas signataires de ces conventions, ils sont informés de leur contenu par les parties signataires.

**Art. D861-4**

Pour les actes et prestations dispensés par les professionnels de santé et pour ceux qui n'entrent pas dans le champ de la dotation annuelle de financement des établissements de santé mentionnés à l'article L. 174-1, la dispense d'avance de frais faisant intervenir un interlocuteur unique prévue à l'article L. 861-3 s'effectue selon la procédure suivante :

1° Le professionnel ou l'établissement de santé transmet à l'organisme servant les prestations de base de l'assurance maladie, dans les conditions fixées aux articles R. 161-47 et R. 161-48, les documents mentionnés à l'article R. 161-40 permettant la constatation des soins et conditionnant l'ouverture du droit au remboursement ;

2° L'organisme servant les prestations du régime de base de l'assurance maladie liquide la part des dépenses prises en charge respectivement par le régime de base et par l'organisme d'assurance maladie complémentaire. Il effectue le paiement au professionnel ou à l'établissement de santé de la totalité des sommes prises en charge. Il lui adresse un relevé des prestations commun à l'organisme servant les prestations du régime de base et à l'organisme d'assurance maladie complémentaire ;

3° Les échanges d'informations entre les organismes servant les prestations du régime de base de l'assurance maladie et les organismes d'assurance maladie complémentaire s'effectuent par voie électronique et sont conformes aux spécifications techniques définies par le cahier des charges de la norme ouverte d'échange entre la maladie et les intervenants extérieurs, établi par les caisses nationales d'assurance maladie après concertation avec les organismes d'assurance maladie complémentaire ;

Le service rendu par l'organisme d'assurance maladie est facturé à l'organisme d'assurance maladie complémentaire dans des conditions fixées par arrêté.

**Art. D861-4-1**

A l'expiration du délai mentionné au cinquième alinéa de l'article D. 861-4, l'organisme d'assurance maladie adresse à l'organisme d'assurance maladie complémentaire, par tous moyens permettant de rapporter la preuve de sa date de réception, une mise en demeure de payer dans le délai de quinze jours les sommes restant dues, majorées de 10 % en application du dernier alinéa de l'article L. 861-3.

Si la mise en demeure reste sans effet au terme de ce délai, le directeur de l'organisme d'assurance maladie peut délivrer la contrainte prévue au dernier alinéa de l'article L. 861-3. Les dispositions des articles R. 133-3 à R. 133-7 sont applicables à cette contrainte.

**Art. D861-5**

Pour les prestations autres que celles mentionnées à l'article D. 861-4 délivrées par les établissements de santé mentionnés au L. 174-1, la dispense d'avance de frais pratiquée sur la part prise en charge par l'organisme d'assurance maladie complémentaire s'effectue selon l'une ou l'autre des deux modalités ci-dessous :

1° L'établissement de santé adresse une demande de paiement sur support électronique à sa caisse pivot qui la transmet sans délai à l'organisme servant au bénéficiaire des soins les prestations du régime de base de l'assurance maladie. Lorsque l'envoi dématérialisé est impossible, l'établissement adresse directement la demande de paiement sur support papier à l'organisme servant au bénéficiaire des soins les prestations du régime de base de l'assurance maladie. Cet organisme effectue le paiement du montant correspondant à l'établissement de santé pour le compte de l'organisme d'assurance maladie complémentaire et envoie à l'établissement de santé un relevé des prestations servies par l'organisme d'assurance maladie complémentaire. Les relations entre l'organisme servant au bénéficiaire des soins les prestations du régime de base et celui servant les prestations complémentaires sont définies conformément au 3° de l'article D. 861-4 ;

2° L'établissement adresse sa demande de paiement directement à l'organisme d'assurance maladie complémentaire. Celui-ci assure, sous sa responsabilité, la liquidation de la prestation, le paiement à l'établissement du montant correspondant et l'envoi d'un relevé des prestations prises en charge.

**Art. D861-6**

Sauf en cas de rejet dûment motivé et porté à la connaissance des intéressés par les organismes servant les prestations d'un régime de base, les paiements aux professionnels ou aux établissements de santé mentionnés à l'article D. 861-4 et au 1° de l'article D. 861-5 sont effectués dans un délai de :

1° Sept jours à compter de la date de l'accusé de réception mentionné au sixième alinéa du I de l'article R. 161-47, en cas d'utilisation d'une feuille de soins électronique ;

2° Vingt et un jours à compter de la date d'envoi par le professionnel ou l'établissement de santé, en cas d'utilisation d'une feuille de soins sur support papier. Ce délai est prorogé de quinze jours lorsque la feuille de soins sur support papier a été adressée à un organisme d'assurance maladie différent de celui servant au bénéficiaire des soins les prestations du régime de base de l'assurance maladie.

**Art. D861-7**

Un arrêté fixe le contenu des relevés de prestations adressés aux professionnels et aux établissements de santé ainsi que les modalités d'échange d'informations entre les organismes servant les prestations d'un régime de base de l'assurance maladie et les organismes d'assurance maladie complémentaire.

**Art. D861-8**

Pour bénéficier du tiers payant prévu au huitième alinéa de l'article L. 861-3, le bénéficiaire doit présenter au professionnel ou à l'établissement de santé sa carte d'assurance maladie mentionnée à l'article L. 161-31 et l'attestation de tiers payant délivrée par son organisme servant les prestations de base de l'assurance maladie.

##### Chapitre II : Dispositions financières et comptables relatives au fonds de financement de la protection complémentaire de la couverture universelle du risque maladie

###### Section 1 : Dispositions générales

**Art. D862-1**

Les opérations d'engagement, de liquidation et d'ordonnancement au titre du fonds mentionné à l'article L. 862-1 sont effectuées par le directeur de la Caisse nationale de l'assurance maladie.

Les charges et produits afférant à ces opérations sont retracés dans les comptes de la Caisse nationale de l'assurance maladie.

La comptabilité de la Caisse nationale de l'assurance maladie doit permettre de suivre distinctement les opérations correspondantes.

###### Section 2 : Dispositions relatives aux organismes d'assurance maladie complémentaire

**Art. D862-2**

Le remboursement des sommes mentionnées au 2° de l'article L. 862-2 est, pour les organismes mentionnés au b de l'article L. 861-4, effectué trimestriellement par imputation, lors de chaque échéance, sur les montants de la taxe mentionnée à l'article L. 862-4 due par ces organismes.

Une régularisation est opérée, le cas échéant, en fonction des montants définitivement constatés, au plus tard au 30 juin de l'année suivant celle au titre de laquelle les opérations considérées sont intervenues, par ces organismes dans le cadre de l'établissement de leurs comptes.

La régularisation prend la forme d'un versement, selon le cas, des organismes chargés du recouvrement de la contribution mentionnée à l'article L. 862-4 ou de l'organisme mentionné au b de l'article L. 861-4, effectué avant le 30 septembre de la même année.

**Art. D862-4**

Lorsque, pour un trimestre donné, le remboursement mentionné au premier alinéa de l'article D. 862-2 excède le montant de la taxe collectée en application des I et II de l'article L. 862-4, les organismes chargés du recouvrement de cette taxe procèdent au versement de la différence au plus tard le dernier jour ouvré du trimestre suivant.

###### Section 3 : Dispositions relatives aux organismes de sécurité sociale

**Art. D862-5**

Les organismes de sécurité sociale mentionnés au a de l'article L. 861-4 transmettent trimestriellement à la Caisse nationale d'assurance maladie et à l'Agence centrale des organismes de sécurité sociale, au plus tard le dernier jour ouvré du mois qui suit le trimestre considéré, un état des sommes mentionnées à l'article L. 862-2.

Pour les organismes qui ne sont pas régis par les dispositions de l'article D. 225-2-1, les conventions mentionnées à l'article D. 134-13 prévoient les modalités selon lesquelles sont réglées les remboursements des sommes mentionnées au précédent alinéa.

**Art. D862-7**

Les modalités de reversement par le fonds mentionné à l'article L. 862-1 aux organismes de sécurité sociale, ainsi que les pièces ou états justificatifs à produire, sont précisés par des conventions signées entre la direction de la sécurité sociale, l'Agence centrale des organismes de sécurité sociale, la Caisse nationale d'assurance maladie et les organismes de sécurité sociale.

### Livre IX : Dispositions relatives à la protection sociale complémentaire des salariés et aux institutions à caractère paritaire

#### Titre I : Dispositions générales relatives à la protection sociale complémentaire des salariés

##### Chapitre Ier : Détermination des garanties complémentaires des salariés

**Art. D911-1**

En sus des prises en charge mentionnées à l'article R. 871-2, la couverture minimale mentionnée au II du L. 911-7 comprend :

1° Un forfait de prise en charge des dépenses d'acquisition des dispositifs d'optique médicale composés de verres ou d'une monture appartenant à une classe prévue à l'article L. 165-1 autre que celle à prise en charge renforcée définie en application du deuxième alinéa du même article. Par dérogation aux dispositions du 3° de l'article R. 871-2, les montants minimums prévus aux a à f dudit 3° sont fixés à :

— 100 euros par équipement mentionné au a ;

— 150 euros par équipement mentionné au b et au d ;

— 200 euros par équipement mentionné au c, au e et au f.

2° La prise en charge à hauteur d'au moins 125 % des tarifs servant de base au calcul des prestations d'assurance maladie des frais de soins dentaires prothétiques et de soins d'orthopédie dento-faciale pour les actes autres que ceux mentionnés au 5° de l'article R. 871-2.

**Art. D911-1-1**

La couverture collective à adhésion obligatoire mentionnée au III de l'article L. 911-7 prévoit les adaptations suivantes pour les salariés relevant des régimes locaux d'assurance maladie complémentaire des départements du Haut-Rhin, du Bas-Rhin et de la Moselle, définis aux articles L. 325-1 du présent code et L. 761-3 du code rural et de la pêche maritime :

1° Les prestations sont déterminées après déduction de celles déjà garanties par les régimes définis au premier alinéa ;

2° Les cotisations à la charge de l'employeur et du salarié sont réduites dans une proportion représentative du différentiel de prestations résultant du 1°. L'employeur assure au minimum la moitié du financement de ce différentiel.

**Art. D911-2**

Sans préjudice des dispositions du deuxième alinéa du III de l'article L. 911-7, peuvent se dispenser, à leur initiative, de l'obligation d'adhésion à la couverture en matière de remboursement complémentaire de frais occasionnés par une maladie, une maternité ou un accident mise en place dans leur entreprise :

1° Les salariés bénéficiaires d'une couverture complémentaire en application de l'article L. 861-3 . La dispense ne peut jouer que jusqu'à la date à laquelle les salariés cessent de bénéficier de cette couverture ou de cette aide ;

2° Les salariés couverts par une assurance individuelle de frais de santé au moment de la mise en place des garanties ou de l'embauche si elle est postérieure. La dispense ne peut jouer que jusqu'à échéance du contrat individuel ;

3° Les salariés qui bénéficient, pour les mêmes risques, y compris en tant qu'ayants droit, de prestations servies au titre d'un autre emploi en tant que bénéficiaire de l'un ou l'autre des dispositifs suivants :

a) Dispositif de garanties remplissant les conditions mentionnées au 4° du II de l'article L. 242-1 ;

b) Dispositif de garanties prévu par le décret n° 2007-1373 du 19 septembre 2007 relatif à la participation de l'Etat et de ses établissements publics au financement de la protection sociale complémentaire de leurs personnels ou par le décret n° 2011-1474 du 8 novembre 2011 relatif à la participation des collectivités territoriales et de leurs établissements publics au financement de la protection sociale complémentaire de leurs agents ;

c) Contrats d'assurance de groupe issus de la loi n° 94-126 du 11 février 1994 relative à l'initiative et à l'entreprise individuelle ;

d) Régime local d'assurance maladie du Haut-Rhin, du Bas-Rhin et de la Moselle, en application des articles D. 325-6 et D. 325-7 du code de la sécurité sociale ;

e) Régime complémentaire d'assurance maladie des industries électriques et gazières en application du décret n° 46-1541 du 22 juin 1946.

Dans tous les cas, l'employeur doit être en mesure de produire la demande de dispense des salariés concernés.

**Art. D911-3**

Lorsque les garanties collectives mentionnées à l'article L. 911-1 prévoient, au profit des ayants droit du salarié, la couverture à titre obligatoire des risques portant atteinte à l'intégrité physique de la personne ou liés à la maternité, une faculté de dispense d'adhésion est ouverte, au choix du salarié, au titre de cette couverture, sous réserve que les ayants droit soient déjà couverts par ailleurs dans les conditions définies au f du 2° de l'article R. 242-1-6.

**Art. D911-4**

L'acte mentionné à l'article L. 911-1 instituant une couverture collective à adhésion obligatoire en matière de remboursement complémentaire de frais occasionnés par une maladie, une maternité ou un accident peut prévoir la faculté pour les salariés relevant de certaines catégories d'être dispensés de l'adhésion au dispositif, sous réserve que ces catégories correspondent à tout ou partie de celles définies à l'article R. 242-1-6, sous les conditions définies à ce même article.

**Art. D911-5**

Les demandes de dispense mentionnées au III de l'article L. 911-7 doivent être formulées au moment de l'embauche ou, si elles sont postérieures, à la date de mise en place des garanties ou la date à laquelle prennent effet les couvertures mentionnées aux 1° et 3° de l'article D. 911-2.

**Art. D911-6**

La durée de la couverture collective à adhésion obligatoire en matière de remboursement complémentaire des frais occasionnés par une maladie, une maternité ou un accident mentionnée au deuxième alinéa du III de l'article L. 911-7 est fixée à trois mois.

**Art. D911-7**

Les salariés mentionnés au III de l'article L. 911-7-1 sont ceux dont la durée du contrat de travail ou du contrat de mission est inférieure ou égale à trois mois ou ceux dont la durée effective du travail prévue par ce contrat est inférieure ou égale à 15 heures par semaine.

**Art. D911-8**

I. — Le montant du versement mentionné à l'article L. 911-7-1 est calculé mensuellement sur la base du montant de référence défini au II du présent article auquel est appliqué le coefficient défini au III du présent article.

II. — Le montant de référence mentionné au I du présent article correspond à la contribution mensuelle de l'employeur au financement de la couverture mentionnée au III de l'article L. 911-7 pour la catégorie à laquelle appartient le salarié et pour la période concernée. Elle tient compte, le cas échéant, de la rémunération du salarié.

Lorsque tout ou partie de la contribution est forfaitaire et indépendante de la durée effective de travail, il lui est appliqué un coefficient égal au rapport, dans la limite de 1, entre la durée effective de travail telle qu'elle résulte sur le mois considéré des dispositions prévues par le contrat de travail du salarié et la durée mensualisée correspondant à la durée légale du travail. Ce coefficient n'est pas applicable, le cas échéant, à la composante de la contribution proportionnelle à la rémunération.

Le calcul du versement s'effectue, pour les salariés mis à disposition dans le cadre de l'article L. 5132-9 du code du travail, sur le fondement du nombre d'heures faisant l'objet de cette mise à disposition.

En l'absence de montant applicable au financement de la couverture collective et obligatoire, le montant de référence est fixé à 15 euros ou, pour les personnes relevant à titre obligatoire du régime mentionné à l'article L. 325-1, à 5 euros. Il est appliqué à l'un ou l'autre de ces deux montants un coefficient égal au rapport, dans la limite de 1, entre la durée effective de travail telle qu'elle résulte sur le mois considéré des dispositions prévues par le contrat de travail du salarié et la durée mensualisée correspondant à la durée légale du travail. Ces montants sont revalorisés chaque année, au 1er janvier, par arrêté du ministre chargé de la sécurité sociale, suivant l'objectif national des dépenses d'assurance maladie fixé par la loi de financement de la sécurité sociale pour l'année antérieure, et arrondis à la deuxième décimale la plus proche.

L'application du présent II ne peut conduire à retenir un montant de référence inférieur à celui calculé à l'alinéa précédent.

III. — Le coefficient mentionné au I du présent article est égal à 105 % pour les salariés bénéficiant d'un contrat à durée indéterminée et à 125 % pour les salariés bénéficiant d'un contrat à durée déterminée ou d'un contrat de mission.

##### Chapitre II : Clauses obligatoires

###### Section 1 : Procédure de mise en concurrence préalable 

**Art. D912-1**

Lorsque les accords professionnels ou interprofessionnels définis à l'article L. 911-1 recommandent un ou plusieurs organismes mentionnés à l'article 1er de la loi n° 89-1009 du 31 décembre 1989 pour la couverture des risques définis à l'article L. 911-2, il est procédé à une mise en concurrence préalable des organismes candidats. Cette procédure s'applique également à chaque réexamen de la clause de recommandation.

La commission paritaire prévue au premier alinéa de l'article L. 2261-19 du code du travail est chargée de la procédure de mise en concurrence. A ce titre, elle veille au respect des principes de transparence de la procédure, d'impartialité et d'égalité de traitement entre les organismes candidats, ainsi que, à chaque réexamen de la clause de recommandation, entre le ou les organismes déjà recommandés et les autres organismes candidats.

A l'exception du choix final du ou des candidats retenus, qui relève de sa seule compétence, la commission paritaire peut déléguer à une commission paritaire spéciale, composée d'au moins quatre membres désignés en son sein, la mise en œuvre de la procédure. Dans ce cas, la commission paritaire spéciale rend compte de l'ensemble de ses travaux à la commission paritaire.

La commission paritaire et, le cas échéant, la commission paritaire spéciale peuvent se faire assister par un ou plusieurs experts désignés à raison de leur expérience professionnelle.

Les membres de la commission paritaire et, le cas échéant, les membres de la commission paritaire spéciale ainsi que les experts mentionnés à l'alinéa précédent sont soumis à une obligation de confidentialité.

**Art. D912-2**

Toutes les réunions organisées pour la procédure de mise en concurrence font l'objet d'un compte rendu soumis à l'approbation des membres de la commission paritaire ou, le cas échéant, de la commission paritaire spéciale.

**Art. D912-3**

Un avis d'appel à la concurrence est inséré dans une publication à diffusion nationale habilitée à recevoir des annonces légales et dans une publication spécialisée dans le secteur des assurances.

**Art. D912-4**

L'avis d'appel à la concurrence comporte les éléments suivants :

1° Les conditions de recevabilité des candidatures, notamment leur délai de dépôt, qui ne peut être inférieur à cinquante-deux jours à compter de la date de publication de l'avis, ainsi que leurs modalités d'envoi ;

2° Les conditions d'éligibilité des candidatures, notamment en ce qui concerne les agréments nécessaires pour pratiquer les opérations d'assurance définies par l'accord. Ces conditions peuvent également porter sur la solvabilité et l'expérience préalable des candidats en matière de protection sociale complémentaire collective ;

3° Les critères d'évaluation des offres, ainsi que leur pondération ou leur hiérarchisation ;

4° Le nombre maximum d'organismes susceptibles d'être recommandés.

L'avis peut prévoir la communication de l'ensemble des éléments nécessaires à la vérification des conditions d'éligibilité et à l'évaluation des offres.

**Art. D912-5**

A sa demande, chacun des candidats peut se faire communiquer le cahier des charges, ainsi qu'un document retraçant les caractéristiques quantitatives et qualitatives de la population des assurés à couvrir.

Le cahier des charges comporte les éléments suivants :

1° Les garanties souhaitées et, le cas échéant, les services attendus ;

2° La durée maximale de la clause de recommandation ;

3° L'assiette et la structure des cotisations ;

4° Les conditions de révision des cotisations ;

5° Les objectifs de sécurité et de qualité recherchés ;

6° Les modalités d'organisation et de financement des éléments de solidarité ;

7° Les obligations qui incombent à l'organisme ou aux organismes recommandés, notamment en ce qui concerne l'information en direction des entreprises et des salariés relevant de la branche, ainsi que les modalités de suivi du régime pendant la durée de la clause de recommandation et préalablement à son réexamen.

**Art. D912-6**

La sélection des candidats s'effectue selon les phases successives définies ci-après :

1° Seuls sont ouverts les plis des candidats reçus au plus tard à la date et à l'heure limites fixées dans l'avis d'appel à la concurrence. Tout dossier reçu hors délai ou incomplet est irrecevable ;

2° Les candidatures recevables en application du 1° du présent article sont examinées au regard des conditions d'éligibilité définies dans l'avis d'appel à la concurrence ;

3° Les candidatures éligibles en application du 2° du présent article sont analysées au regard du cahier des charges et classées en fonction des critères d'évaluation. Le ou les candidats évalués le plus favorablement sont retenus.

**Art. D912-7**

Les organismes dont la candidature a été écartée au terme de l'une des trois phases définies à l'article D. 912-6 sont informés par lettre recommandée avec accusé de réception, dans un délai de vingt et un jours à compter de la décision de la commission paritaire ou, le cas échéant, de la commission paritaire spéciale. Ce courrier mentionne les motifs du rejet de leur candidature.

Les candidats non retenus peuvent demander, par lettre recommandée avec accusé de réception, des compléments d'information sur les motifs du rejet de leur candidature. La commission paritaire ou la commission paritaire spéciale répond à ces demandes dans un délai de deux mois à compter de leur réception.

**Art. D912-8**

La composition de la commission paritaire et, le cas échéant, de la commission paritaire spéciale peut être communiquée à tous les candidats qui en font la demande.

**Art. D912-9**

Lorsque la liste des candidatures éligibles en application du 2° de l'article D. 912-6 a été arrêtée, chacun des membres de la commission paritaire et, le cas échéant, de la commission paritaire spéciale est tenu de déclarer, dans un délai de huit jours, l'existence éventuelle d'une situation de conflit d'intérêts. Cette déclaration s'impose également, pour toute situation de conflit d'intérêts postérieure à l'établissement de la liste, dans un délai de huit jours à compter de la date à laquelle cette situation est née.

Est considéré comme une situation de conflit d'intérêts le cas où l'un des membres de la commission paritaire ou, le cas échéant, de la commission paritaire spéciale exerce une activité salariée ou bien exerce ou a exercé, au cours des cinq dernières années, des fonctions délibérantes ou dirigeantes, au sein des organismes candidats ou du groupe auquel appartiennent ces organismes.

**Art. D912-10**

Les membres de la commission paritaire ou, le cas échéant, de la commission paritaire spéciale qui déclarent une situation de conflit d'intérêts ne peuvent prendre part à aucune réunion ni délibération en lien avec la phase de sélection des offres définie au 3° de l'article D. 912-6. Le ou les membres concernés peuvent toutefois être remplacés à l'initiative de l'organisation syndicale de salariés ou de l'organisation professionnelle d'employeurs dont ils relèvent.

**Art. D912-11**

Le ou les experts mentionnés au quatrième alinéa de l'article D. 912-1 sont tenus de déclarer, préalablement à leur désignation, toute situation de conflit d'intérêts dans laquelle ils pourraient être placés, soit vis-à-vis des personnes physiques membres de ces commissions, soit, selon les modalités prévues au deuxième alinéa de l'article D. 912-9, vis-à-vis de l'un ou l'autre des organismes candidats.

**Art. D912-12**

Les organismes candidats sont tenus de joindre au dossier de candidature la liste des relations commerciales et des conventions financières, conclues ou poursuivies au cours de l'année civile précédant la publication de l'avis d'appel à la concurrence, avec les organisations syndicales de salariés et les organisations professionnelles d'employeurs de la branche professionnelle concernée.

**Art. D912-13**

Lorsque les organisations syndicales de salariés et les organisations professionnelles d'employeurs demandent l'extension d'une convention ou d'un accord collectif comportant une clause de recommandation en application de l'article L. 911-3, ils joignent à leur demande les pièces afférentes à la procédure de mise en concurrence dont la liste est fixée par arrêté du ministre chargé de la sécurité sociale, du ministre chargé du budget et du ministre chargé du travail.

###### Section 2 : Contenu du rapport annuel 

**Art. D912-14**

Le rapport annuel mentionné à l'article L. 912-1 retrace, dans un document spécifique à chaque régime instauré en application de l'article L. 912-1, les informations relatives :

1° A la mise en œuvre du régime, dans les conditions mentionnées au I de l'article D. 912-15 ;

2° Au contenu des éléments de solidarité, dans les conditions mentionnées au II de l'article D. 912-15 ;

3° A l'équilibre du régime, dans les conditions mentionnées au III de l'article D. 912-15.

Le rapport est adressé au ministre chargé de la sécurité sociale deux mois, au plus, après l'approbation des comptes et, au plus tard, le 31 août suivant la clôture de l'exercice considéré.

Le rapport mentionne le numéro d'identifiant de la convention collective à laquelle se rattache le régime, ainsi que les références de l'acte juridique recommandant un ou plusieurs organismes. Le rapport peut être communiqué sur demande à la commission paritaire de la branche prévue au premier alinéa de l'article L. 2261-19 du code du travail. Les personnes à qui est transmis ce rapport sont soumises à une obligation de confidentialité concernant les informations et données communiquées dans le rapport.

Tout élément pouvant permettre d'apprécier les informations mentionnées aux 1°, 2° et 3° peut être joint au rapport.

Lorsque plusieurs organismes sont recommandés dans le cadre d'une offre commune, le rapport annuel mentionné au premier alinéa doit être élaboré et remis conjointement.

**Art. D912-15**

I. — Le rapport analyse les caractéristiques des entreprises ayant rejoint l'organisme recommandé ou les organismes recommandés, notamment au regard du nombre de salariés, de l'âge des assurés, de la part d'hommes et de femmes parmi les assurés, ainsi que de leur classification et de l'implantation géographique des établissements. Le rapport indique les moyens mis en œuvre afin d'augmenter le cas échéant le taux de recours à l'organisme recommandé ou aux organismes recommandés.

Les données chiffrées établies conformément au modèle des états E1-0 et E-1-1 annexés au présent article, ainsi que, le cas échéant, le tableau des garanties en matière de remboursement des frais de santé et de prévoyance sont également joints au rapport.

II. — Le rapport recense les prestations à caractère non directement contributif mentionnées à l'article L. 912-1 mises en œuvre. Il précise la part de prime ou de cotisation affectée à leur financement ainsi que leur coût effectif.

Lorsque l'accord a mis en œuvre les dispositions mentionnées au 1° de l'article R. 912-2, le rapport précise les modalités de prise en charge de la prime ou de la cotisation et les catégories de bénéficiaires. Les données chiffrées conformément au modèle de l'état E2-1 annexé au présent article sont également jointes au rapport annuel.

Lorsque l'accord a mis en œuvre les dispositions du 2° de l'article R. 912-2, le rapport décrit les actions de prévention, leurs modalités de mise en œuvre, ainsi que les publics ciblés. Les données chiffrées conformément au modèle de l'état statistique E2-2 annexé au présent article sont également jointes au rapport annuel.

Lorsque l'accord a mis en œuvre les dispositions du 3° de l'article R. 912-2, le rapport détaille les types d'aides octroyées ainsi que leurs conditions d'attribution. Les données chiffrées conformément au modèle de l'état E2-3 annexé au présent article sont jointes au rapport annuel.

Lorsque la convention ou l'accord collectif prévoit le financement d'autres prestations à caractère non directement contributif participant du degré élevé de solidarité mentionné à l'article L. 912-1, le rapport décrit ces prestations, leurs objectifs, ainsi que les personnes qui en ont bénéficié. Les données chiffrées conformément au modèle de l'état E2-4 annexé au présent article sont également jointes au rapport annuel.

III. — Le rapport présente les éléments relatifs à l'équilibre technique du régime, le ratio des cotisations au regard des prestations et la part des cotisations affectée aux frais de gestion ainsi qu'aux frais d'acquisition.

Le rapport compare l'équilibre du régime par rapport à l'exercice précédent.

Les données chiffrées établies conformément au modèle de l'état E3 annexé au présent article sont également jointes au rapport annuel, ainsi que les comptes comptables et le cas échéant les comptes de survenance du régime.

IV. — Lorsque des données ne peuvent être communiquées, les motifs précis de cette non-communication doivent être explicités.

#### Titre II : Dispositions relatives aux retraites complémentaires obligatoires, aux institutions de retraite complémentaire et à leurs fédérations

#### Titre III : Institutions de prévoyance et opérations de ces institutions

##### Chapitre 1 : Institutions de prévoyance.

###### Section 11 : Comptes et états statistiques

**Art. D931-37**

I. — Les données relatives à la protection sociale complémentaire, mentionnées au cinquième alinéa de l'article L. 612-24 du code monétaire et financier, sont regroupées dans les états suivants, tels qu'établis par décision de l'Autorité de contrôle prudentiel et de résolution :

FR1401 Personnes assurées, couvertes et bénéficiaires par type de garanties ;

FR1402 Primes et prestations par type de garanties ;

FR1403 Frais de soins et indemnités journalières payés au cours de l'exercice ;

FR1301 Compte de résultat par catégorie (vie et dommages corporels) ;

FR1302 Compte de résultat par catégorie (mixtes et dommages corporels) ;

FR1303 Compte de résultat par catégorie (non-vie et dommages corporels) ; ;

FR1404 Compléments frais de gestion des garanties " frais de soins ", gestion déléguée d'un régime obligatoire santé, CMU, ACS et taxe sur les conventions d'assurance des contrats santé.

Ces états sont établis annuellement.

II. — Les modalités de transmission des états mentionnés au I à l'Autorité de contrôle prudentiel et de résolution sont définies par cette Autorité.

III. — Les données collectées ne peuvent être communiquées que dans les conditions fixées par l'article 7 bis de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques.

##### Chapitre II : Opérations des institutions de prévoyance 

###### Section 1 : Dispositions particulières relatives aux opérations dépendant de la durée de la vie humaine et aux opérations de capitalisation 

**Art. D932-1**

I. — Le montant minimal de la participation aux excédents techniques et financiers des institutions et des unions pratiquant des opérations mentionnées au a de l'article L. 931-1 est déterminé globalement pour les opérations individuelles et collectives de toute nature souscrites sur le territoire de la République française, à l'exception des opérations collectives en cas de décès et des opérations à capital variable.

II. — Le montant minimal de la participation aux excédents à attribuer au titre d'un exercice relevant des catégories 1,2,3,4,5, et 7 de l'article A. 931-11-10 est déterminé globalement à partir d'un compte de participation aux résultats. Ce compte comporte, pour les opérations mentionnées au I, les éléments de dépenses et de recettes concernant les catégories 1,2,3,4,5 et 7 de l'article A. 931-11-10 et figurant, dans un règlement relatif au cadre comptable des entreprises d'assurance défini par l'Autorité des normes comptables dans la ventilation de l'ensemble des produits et charges des opérations par catégorie (modèle A, Catégories 1 à 19), aux sous-totaux A. — Solde de souscription et B. — Charges d'acquisition et de gestion nettes. Lorsque la charge constituée par la dotation à la provision pour risque d'exigibilité est étalée en application de l'article R. 343-6 du code des assurances, cet étalement s'applique aussi pour l'établissement du compte de participation aux résultats. Il comporte également en dépenses la participation de l'institution ou de l'union aux excédents de la gestion technique, qui est constituée par 10 % du solde créditeur des éléments précédents.

Il est ajouté en recette du compte de participation aux résultats une part des produits financiers. Cette part est égale à 85 % du solde du compte financier défini au I de l'article D. 932-3. Le compte de participation aux résultats comporte en outre les sommes correspondant au “ Solde de réassurance cédée ”, calculées conformément aux dispositions de l'article D. 932-2 et, s'il y a lieu, le solde débiteur du compte de participation aux résultats de l'exercice précédent.

III. — Le montant minimal de la participation aux excédents à attribuer au titre d'un exercice au titre des engagements des catégories 12 et 14 est déterminé à partir d'un compte de participation aux résultats établi pour la catégorie. Ce compte est constitué selon les modalités définies au II. A cette fin, le compte financier défini au I de l'article D. 932-3 ne comporte que les éléments prévus à ce même article qui sont relatifs aux catégories 12 et 14.

IV. — Le montant minimal annuel de la participation aux excédents est égal à la somme des soldes créditeurs des comptes définis aux II et III diminuée du montant des intérêts crédités aux provisions mathématiques.

**Art. D932-2**

Pour le calcul de la rubrique “ Solde de réassurance cédée ” prévue dans le compte de participation aux résultats au II de l'article D. 932-1, seule est prise en compte la réassurance de risque, c'est-à-dire celle dans laquelle l'engagement des cessionnaires porte exclusivement sur tout ou partie de la différence entre le montant des capitaux en cas de décès ou d'invalidité et celui des provisions mathématiques des opérations correspondantes.

Dans les traités limités à la réassurance de risque, le solde de réassurance cédée est égal à la différence entre le montant des sinistres à la charge des cessionnaires et celui des cotisations cédées. Il est inscrit, selon le cas, au débit ou au crédit du compte de participation aux résultats.

Dans les autres traités, le solde de réassurance cédée est établi en isolant la réassurance de risque à l'intérieur des engagements des cessionnaires. Les modalités de calcul du solde sont précisées par référence aux conditions normales du marché de la réassurance du risque.

**Art. D932-3**

I. — Le compte financier mentionné au II de l'article D. 932-1 comprend, en recettes, la part du produit net des placements, calculée suivant les règles fixées au II du présent article et, en dépenses, sur autorisation de l'Autorité de contrôle prudentiel et de résolution et après justifications, la part des résultats que l'institution ou l'union a dû affecter aux fonds propres pour satisfaire, dans le cas des institutions ou unions mentionnées à l'article L. 931-6-1, au montant minimal réglementaire de la marge de solvabilité ou, dans le cas des institutions ou mentionnées à l'article L. 931-6, au capital de solvabilité requis.

II. — La part du produit financier à inscrire en recettes du compte financier est égale à la somme des éléments suivants :

1° Le produit du montant moyen au cours de l'exercice des provisions techniques brutes de cessions en réassurance des opérations mentionnées au I de l'article D. 932-1, autres que celles transférées au titre de l'article L. 931-16, par le taux de rendement des placements ;

2° Le montant total des produits financiers afférents à des actifs transférés avec un portefeuille d'opérations et affectés à une section comptable distincte en vertu de l'article R. 931-4-1 autres que ceux relevant d'opérations mentionnées à l'article L. 932-40. Le taux de rendement prévu au 1° est égal au rapport, divisé par 1 moins la part des plus-values latentes retenue par l'assureur cédant lors du transfert :

— du produit net des placements considérés, figurant dans un règlement relatif au cadre comptable des entreprises d'assurance défini par l'Autorité des normes comptables, au compte technique des opérations vie, au compte technique de l'assurance vie, à la rubrique II. 2 “ Produits des placements ” diminuée de la rubrique II. 9 “ Charges des placements ” déduction faite des produits des placements mentionnés aux a, b et c du I de l'article R. 931-11-9 ainsi que de ceux relatifs à une comptabilité auxiliaire d'affectation relevant des articles L. 134-2 ou L. 142-4 du code des assurances ;

— au montant moyen, au cours de l'exercice, des placements mentionnés, autres que ceux mentionnés aux a, b et c du I de l'article R. 931-11-9 et ceux relatifs à une comptabilité auxiliaire d'affectation relevant des articles L. 134-2 ou L. 142-4 du code des assurances.

**Art. D932-4**

I. — Le montant des participations aux excédents peut être affecté directement aux provisions mathématiques ou porté, partiellement ou totalement, à la provision pour participation aux excédents prévue au 2° de l'article R. 343-3 du code des assurances. Les sommes portées à cette dernière provision sont affectées à la provision mathématique ou versées aux participants au cours des huit exercices suivant celui au titre duquel elles ont été portées à la provision pour participation aux excédents.

Dans le cas des institutions de retraite professionnelle supplémentaire et des opérations relevant d'une comptabilité auxiliaire d'affectation mentionnée à l'article L. 142-4 du code des assurances, la durée maximale pour la reprise des sommes portées à la provision pour participation aux excédents est de quinze ans.

II. — Lorsqu'une catégorie d'opérations est assortie d'une clause de participation aux excédents, la participation affectée individuellement à chaque bulletin d'adhésion ou contrat réduit ou suspendu ne peut être inférieure à celle qui serait affectée à un bulletin d'adhésion, à un règlement ou à un contrat en cours de paiement de cotisations de la même catégorie ayant la même provision mathématique.

Pour les contrats mentionnés au 1° de l'article L. 932-40, qu'ils aient ou non été souscrits dans le cadre de l'agrément mentionné au même article, la participation affectée individuellement à chaque adhérent ayant quitté l'entreprise d'affiliation ne peut être inférieure à celle qui serait affectée à un adhérent dont l'adhésion demeure obligatoire et ayant la même provision mathématique.

**Art. D932-5**

Par dérogation aux affectations prévues au premier alinéa de l'article D. 932-4 et dans des situations exceptionnelles, la provision pour participation aux excédents peut être reprise après autorisation de l'Autorité de contrôle prudentiel et de résolution.

Les situations exceptionnelles mentionnées au premier alinéa ne sont réunies que lorsque le solde du compte de résultat technique de l'assurance vie du dernier exercice comptable, établi selon le modèle figurant à l'article 422-4 du règlement de l'Autorité des normes comptables n° 2015-11 du 26 novembre 2015 relatif aux comptes annuels des entreprises d'assurance, est négatif et que le capital de solvabilité requis pour les institutions ou unions relevant de l'article L. 931-6, ou l'exigence minimale de marge pour les institutions ou unions relevant des articles L. 931-6-1 et L. 931-6-2, n'est plus couvert.

L'autorisation de l'Autorité de contrôle prudentiel et de résolution prévue au premier alinéa ne peut être délivrée que si un plan est remis par l'institution ou l'union et approuvé par l'Autorité de contrôle prudentiel et de résolution. Ce plan prévoit notamment la restitution à partir de résultats ultérieurs et sous un délai maximal de huit ans des montants repris sur la provision pour participation aux excédents. Il prévoit notamment que l'institution ou l'union ne rembourse pas et ne rémunère pas les certificats paritaires tant que ces montants repris n'ont pas été restitués.

###### Section 2 : Dispositions générales

**Art. D932-6**

I. — La fonctionnalité de notification de la résiliation du contrat ou de dénonciation de l'adhésion au règlement prévue à l'article L. 932-12-2 est présentée à l'adhérent sous la mention : “ résilier votre contrat ” ou une formule analogue dénuée d'ambiguïté, affichée en caractères lisibles.

Cette fonctionnalité est directement et facilement accessible à partir de l'interface en ligne mise à disposition de l'adhérent. Elle contient un rappel général des conditions de résiliation des contrats ou de dénonciation des adhésions aux règlements dont, le cas échéant, l'existence d'un délai de préavis et des conséquences de cette opération pour l'adhérent.

II. — Aux fins d'identification de l'adhérent et de précision de la demande de résiliation ou de dénonciation, la fonctionnalité susmentionnée comporte les rubriques suivantes à renseigner :

1° Raison sociale ou dénomination sociale de l'adhérent et tout autre élément strictement nécessaire permettant d'identifier celui-ci, ainsi qu'un moyen de contact afin que l'institution de prévoyance ou l'union puisse lui confirmer la réception de la notification de la résiliation ou de la dénonciation de l'adhésion sur un support durable ;

2° Toute référence préalablement communiquée à l'adhérent, pour identifier celui-ci et le contrat ou le règlement concerné, telle qu'un numéro de contrat et le risque couvert ;

3° Le motif de la dénonciation ou de la résiliation à choisir parmi une liste comportant a minima les fondements suivants : “ résiliation à échéance ” ou “ dénonciation de l'adhésion à échéance ” et “ autres (à renseigner par l'adhérent) ”, sous réserve des dispositions légales ou contractuelles en vigueur ;

4° La date de l'événement donnant lieu à dénonciation ou résiliation sous réserve des dispositions légales ou contractuelles en vigueur.

III. — Après avoir renseigné les rubriques prévues au II, l'adhérent accède, avant de procéder à la notification effective de sa dénonciation de l'adhésion ou de sa résiliation du contrat, à une page qui présente un récapitulatif de sa demande lui permettant de vérifier et modifier les informations fournies.

L'adhérent confirme sa notification de dénonciation de l'adhésion au règlement ou de résiliation du contrat par l'activation d'une fonction, qui est directement accessible sur la page mentionnée au précédent alinéa sur laquelle elle est présentée avec la mention : “ confirmer ma demande de résiliation ” ou une formule analogue dénuée d'ambiguïté, affichée en caractères lisibles.

**Art. D932-7**

I. — La fonctionnalité de notification de la résiliation du contrat ou de dénonciation de l'adhésion au règlement prévue à l'article L. 932-21-3 est présentée à l'adhérent ou au membre participant sous la mention : “ résilier votre contrat ” ou une formule analogue dénuée d'ambiguïté, affichée en caractères lisibles.

Cette fonctionnalité est directement et facilement accessible à partir de l'interface en ligne mise à disposition de l'adhérent ou du membre participant. Elle contient un rappel général des conditions de résiliation des contrats ou de dénonciation des adhésions aux règlements dont, le cas échéant, l'existence d'un délai de préavis et des conséquences de cette opération pour l'adhérent ou le membre participant.

II. — Aux fins d'identification de l'adhérent ou du membre participant et de précision de la demande de résiliation ou de dénonciation, la fonctionnalité susmentionnée comporte les rubriques suivantes à renseigner :

1° Nom et prénom du membre participant, ou raison sociale ou dénomination sociale de l'adhérent, et tout autre élément strictement nécessaire permettant d'identifier celui-ci, ainsi qu'un moyen de contact afin que l'institution de prévoyance ou l'union puisse lui confirmer la réception de la notification de la résiliation ou de la dénonciation de l'adhésion sur un support durable ;

2° Toute référence préalablement communiquée à l'adhérent ou au membre participant, pour identifier celui-ci et le contrat ou le règlement concerné, telle qu'un numéro de contrat et le risque couvert ;

3° Le motif de la dénonciation ou de la résiliation à choisir parmi une liste comportant a minima les fondements suivants : “ résiliation à échéance ” ou “ dénonciation de l'adhésion à échéance ” et “ autres (à renseigner par l'adhérent ou le membre participant) ”, sous réserve des dispositions légales ou contractuelles en vigueur ;

4° La date de l'événement donnant lieu à dénonciation ou résiliation, sous réserve des dispositions légales ou contractuelles en vigueur.

III. — Après avoir renseigné les rubriques prévues au II, l'adhérent ou le membre participant accède, avant de procéder à la notification effective de sa dénonciation de l'adhésion ou de sa résiliation, à une page qui présente un récapitulatif de sa demande lui permettant de vérifier et modifier les informations fournies.

L'adhérent ou le membre participant confirme sa notification de dénonciation de l'adhésion au règlement ou de résiliation du contrat par l'activation d'une fonction directement accessible sur la page mentionnée au précédent alinéa sur laquelle elle est présentée avec la mention : “ confirmer ma demande de résiliation ” ou une formule analogue dénuée d'ambiguïté, affichée en caractères lisibles.

#### Titre V : Contrôle des institutions.

## Partie réglementaire - Arrêtés

### Livre IX : Dispositions relatives à la protection sociale complémentaire des salariés et institutions à caractère paritaire

#### Titre III : Institutions de prévoyance et opérations de ces institutions

##### Chapitre 1 : Institutions de prévoyance

###### Section 1 : Dispositions générales

####### Sous-section 1 : Dispositions préliminaires

**Art. A931-1-1**

Le règlement, le contrat ou la convention qu'une institution de prévoyance propose, dans le cadre des opérations mentionnées au second alinéa de l'article R. 931-1-1, à ses membres adhérents au profit de leurs salariés ou à ses membres participants détermine les droits et obligations de ceux-ci. Ces mêmes documents précisent les modalités selon lesquelles les membres participants de l'institution peuvent bénéficier des participations aux excédents ou aux bénéfices que l'institution, la mutuelle ou la société d'assurance pour le compte de laquelle l'institution agit attribue à celle-ci dans les conditions fixées par les lois et règlements applicables.

**Art. A931-1-2**

Pour la mise en oeuvre des opérations mentionnées au second alinéa de l'article R. 931-1-1, les institutions de prévoyance mentionnent en caractères très apparents dans les différents documents contractuels, d'information ou publicitaires relatifs à ces opérations la nature juridique, la dénomination sociale et l'adresse de l'institution, de la mutuelle ou de la société d'assurance qui délivre la garantie.

**Art. A931-1-3**

Les dispositions des articles A 931-1-1 et A 931-1-2 ne s'appliquent aux unions d'institutions de prévoyance que pour les opérations que celles-ci réalisent dans le cadre des dispositions du second alinéa de l'article R. 931-1-1.

####### Sous-section 2 : Constitution

**Art. A931-1-4**

Le nombre des membres participants des institutions qui se constituent dans le cadre du a de l'article R. 931-1-3 ne peut être inférieur à 5 000.

Le nombre des membres participants des institutions qui se constituent dans le cadre du b de l'article précité ne peut être inférieur à 2 000. Lorsque le nombre des membres participants est, pendant trois exercices consécutifs, inférieur à ce seuil, les opérations de l'institution sont transférées dans un délai de six mois à une institution de prévoyance conformément aux dispositions de l'article L. 931-16.

Le nombre des membres participants des institutions qui se constituent dans le cadre du c de l'article précité ne peut être inférieur à 5 000 et celui des membres adhérents à cinq entreprises. Les sociétés contrôlées dans les conditions définies au chapitre III du titre III du livre II du code de commerce ne sont pas considérées comme des entreprises au sens du présent alinéa.

**Art. A931-1-5**

Les unions d'institutions de prévoyance mentionnées à l'article L. 931-2 ne sont valablement constituées que si elles groupent un nombre d'institutions de prévoyance membres au moins égal à quatre et un nombre total de participants au moins égal à 50 000. Lorsque le nombre des membres participants est, pendant trois exercices consécutifs, inférieur à ce seuil ou lorsque le nombre des institutions membres tombe en dessous de quatre, les opérations de l'union sont transférées dans un délai de six mois soit aux institutions qui en sont membres, soit à une institution de prévoyance, une union d'institutions ou une société d'assurance conformément aux dispositions de l'article L. 931-16.

**Art. A931-1-6**

Les projets de statuts des institutions de prévoyance et de leurs unions mentionnés à l'article R. 931-1-5 doivent notamment indiquer :

a) L'objet, le siège, la dénomination de l'institution ou de l'union et préciser la ou les branches ou sous-branches d'activité pour lesquelles elle est agréée et, le cas échéant, la ou les professions ou le secteur géographique où elle réalise ses opérations ;

b) Le montant du fonds d'établissement constitué dans les conditions fixées aux articles R. 931-1-6 et R. 931-1-7.

**Art. A931-1-7**

Les statuts peuvent prévoir que le fonds d'établissement peut être constitué et alimenté, en totalité ou en partie, par le versement d'un droit d'adhésion ou d'un droit annuel de participation à son alimentation par chacun des membres adhérents ou participants ou par certaines catégories d'entre eux. Dans ce cas, les statuts déterminent les montants maximums et les modes de calcul du droit d'adhésion et du droit de participation.

Les institutions de prévoyance qui constituent ou adhèrent à une union d'institutions de prévoyance peuvent être tenues, selon les modalités fixées par les statuts de l'union, de contribuer à la constitution de son fonds d'établissement et, le cas échéant, à l'alimentation de son fonds de développement.

####### Sous-section 3 : Unions d'institutions de prévoyance

**Art. A931-1-8**

Les statuts de l'union déterminent les conditions dans lesquelles celle-ci contrôle l'application et le respect, par chaque institution membre, de la ou des conventions qu'elle a conclues avec l'union et, plus généralement, de ses obligations vis-à-vis de l'union.

####### Sous-section 4 : Les sociétés de groupe assurantiel de protection sociale

**Art. A931-1-9**

Les statuts des sociétés de groupe assurantiel de protection sociale comportent notamment les mentions suivantes :

a) L'objet, le siège, la dénomination de la société de groupe assurantiel de protection sociale ;

b) Le montant du fonds d'établissement mentionné à l'article R. 931-1-16, dont les modalités d'alimentation peuvent être déterminées statutairement.

**Art. A931-1-10**

Les articles A. 931-3-3, A. 931-3-4, A. 931-3-6, A. 931-3-7, A. 931-3-8 et A. 931-3-9 s'appliquent aux sociétés de groupe assurantiel de protection sociale.

Pour l'application de ces dispositions, il faut entendre : " société de groupe assurantiel de protection sociale " là où est mentionnée : " l'institution de prévoyance " ou " l'union d'institutions de prévoyance " et pour l'application du A. 931-3-9, il faut entendre : " l'assemblée générale mentionnée au b de l'article R. 931-1-16 " là où est mentionné : " l'assemblée générale ordinaire telle que définie à l'article A. 931-3-10 ".

**Art. A931-1-11**

Le procès-verbal de la séance du conseil d'administration de la société de groupe assurantiel de protection sociale indique le nom des administrateurs présents, représentés, excusés ou absents. Il fait état de la présence ou de l'absence des personnes convoquées à la réunion du conseil d'administration en vertu d'une disposition légale ou réglementaire et de la présence de toute autre personne ayant assisté à tout ou partie de la réunion. Il fait également état de la survenance éventuelle d'un incident technique relatif à un moyen de visioconférence ou de télécommunication lorsqu'il a perturbé le déroulement de la séance.

Le procès-verbal est revêtu de la signature du président. En cas d'empêchement du président de séance, il est signé par deux administrateurs au moins, dont le vice-président si le conseil d'administration en a élu un.

###### Section 2 : Agrément administratif

###### Section 3 : Fonctionnement

####### Sous-section 1 : Champ d'application du régime dit “Solvabilité II” 

**Art. A931-3 **

Les seuils mentionnés au 1° de l'article L. 931-6 sont les suivants :

— au a : 5,4 millions d'euros ;

— au b : 26,6 millions d'euros ;

— au i du d : 600 000 euros s'agissant du montant relatif aux encaissements de primes ou de cotisations brutes émises et 2,7 millions d'euros s'agissant du montant des provisions techniques.

####### Sous-section 2 : Gouvernance

######## Paragraphe 1 : Composition du conseil d'administration

**Art. A931-3-1**

Les fonctions d'administrateur prennent fin, selon le cas, à l'issue de la réunion de la commission paritaire ou de l'assemblée générale ordinaires, telles que définies à l'article A. 931-3-10, ayant statué sur les comptes de l'exercice écoulé et tenue dans l'année au cours de laquelle expire le mandat dudit administrateur.

######## Paragraphe 2 : Attributions et fonctionnement du conseil d'administration

**Art. A931-3-2**

Les statuts de l'institution de prévoyance ou de l'union d'institutions de prévoyance déterminent les règles relatives à la convocation et aux délibérations du conseil d'administration.

Ils prévoient également que, lorsque le conseil d'administration ne s'est pas réuni depuis plus de quatre mois, des administrateurs constituant le tiers du conseil d'administration peuvent convoquer le conseil, en indiquant l'ordre du jour de la séance.

**Art. A931-3-3**

Il est tenu un registre de présence qui est signé par les administrateurs participant à la séance du conseil d'administration.

**Art. A931-3-4**

Les délibérations du conseil d'administration sont constatées par des procès-verbaux établis sur un registre spécial tenu au siège social et coté et paraphé soit par un juge du tribunal judiciaire, soit par un juge du tribunal judiciaire, soit par le maire de la commune du siège social ou un adjoint au maire, dans la forme ordinaire et sans frais.

Toutefois, les procès-verbaux peuvent être également établis sur des feuilles mobiles numérotées sans discontinuité, paraphées dans les conditions prévues à l'alinéa précédent et revêtues du sceau de l'autorité qui les a paraphées. Dès qu'une feuille a été remplie, même partiellement, elle doit être jointe à celles précédemment utilisées. Toute addition, suppression ou interversion de feuilles est interdite.

**Art. A931-3-5**

Le procès-verbal de la séance indique le nom des administrateurs présents, représentés, excusés ou absents. Il fait état de la présence ou de l'absence des personnes convoquées à la réunion du conseil d'administration en vertu d'une disposition légale ou réglementaire et de la présence de toute autre personne ayant assisté à tout ou partie de la réunion.

Le procès-verbal est revêtu de la signature du président et du vice-président du conseil d'administration. En cas d'empêchement du président, le vice-président présidant le conseil d'administration, le procès-verbal est revêtu de la signature de ce dernier et de celle d'un administrateur appartenant à l'autre collège.

**Art. A931-3-6**

Les copies ou extraits de procès-verbaux des délibérations sont valablement certifiés par le président du conseil d'administration ou le vice-président ou, en cas d'empêchement, par tout administrateur.

Au cours de la liquidation de l'institution de prévoyance ou de l'union d'institutions de prévoyance, ces copies ou extraits sont valablement certifiés par un seul liquidateur.

**Art. A931-3-7**

Il est suffisamment justifié du nombre des administrateurs en exercice ainsi que de leur présence ou de leur représentation à une séance du conseil d'administration, par la production d'une copie ou d'un extrait du procès-verbal.

######## Paragraphe 4 : Conventions réglementées

**Art. A931-3-8**

Lorsque l'exécution de conventions conclues et autorisées en application de l'article R. 931-3-24 au cours d'exercices antérieurs a été poursuivie au cours du dernier exercice, les commissaires aux comptes sont informés de cette situation dans le délai d'un mois à compter de la clôture de l'exercice.

**Art. A931-3-9**

Le rapport spécial des commissaires aux comptes prévu au troisième alinéa de l'article R. 931-3-27 contient :

— l'énumération des conventions soumises à l'approbation, selon les cas, de la commission paritaire ou de l'assemblée générale ordinaires telles que définies à l'article A. 931-3-10 ;

— le nom des dirigeants intéressés ;

— la nature et l'objet desdites conventions ;

— les modalités essentielles de ces conventions afin de permettre aux membres de la commission paritaire ou de l'assemblée générale ordinaires d'apprécier l'intérêt qui s'attachait à la conclusion des conventions analysées ;

— l'importance des fournitures livrées ou des prestations de service fournies ainsi que le montant des sommes versées ou reçues au cours de l'exercice, en exécution des conventions visées à l'article A. 931-3-8.

######## Paragraphe 5 : Dispositions générales et attributions de la commission paritaire, de l'employeur et de l'assemblée générale

**Art. A931-3-10**

Sont qualifiées, au sens du présent chapitre, de commission paritaire ou d'assemblée générale ordinaires, la commission paritaire ou l'assemblée générale qui se réunissent pour exercer les attributions définies à l'article R. 931-3-31 et se prononcent conformément aux dispositions du dernier alinéa du même article pour la commission paritaire et du deuxième alinéa de l'article R. 931-3-41 pour l'assemblée générale.

Sont qualifiées, au sens du présent chapitre, de commission paritaire ou d'assemblée générale extraordinaires, la commission paritaire ou l'assemblée générale qui se réunissent pour exercer les attributions définies à l'article R. 931-3-30 et se prononcent conformément aux dispositions du second alinéa du même article pour la commission paritaire et du premier alinéa de l'article R. 931-3-41 pour l'assemblée générale.

**Art. A931-3-11**

Le rapport de gestion du conseil d'administration, mentionné au quatrième alinéa de l'article R. 931-3-31, doit exposer de manière claire et précise la situation de l'institution ou de l'union et son activité au cours de l'exercice écoulé, les résultats de cette activité, les conditions dans lesquelles l'institution ou l'union garantit les engagements qu'elle prend vis-à-vis des membres participants, bénéficiaires et ayants droit, les progrès réalisés, les difficultés rencontrées et l'évolution prévisible de l'institution ou de l'union et ses perspectives d'avenir.

Au rapport visé à l'alinéa précédent est joint un tableau faisant apparaître les résultats de l'institution ou de l'union au cours de chacun des cinq derniers exercices, ou de chacun des exercices clos depuis la constitution de l'institution, ou de l'union ou l'absorption par celle-ci d'une autre institution ou union, s'ils sont inférieurs à cinq.

**Art. A931-3-12**

Les statuts des institutions de prévoyance relevant du a ou du b de l'article R. 931-1-3 prévoient les modalités de désignation du secrétaire qui assure la convocation des membres de la commission paritaire et la rédaction du procès-verbal de ses réunions.

Ils prévoient également que le procès-verbal des délibérations de la commission paritaire indique la date et le lieu de la réunion et comporte la liste des membres présents ainsi que les documents et rapports présentés, le compte rendu ou un résumé des débats, le texte des résolutions mises aux voix et le résultat des votes. Le procès-verbal de la commission paritaire est signé par au moins un membre d'une organisation syndicale d'employeurs et un membre d'une organisation syndicale de salariés. Les dispositions du dernier alinéa de l'article A. 931-3-29 et de l'article A. 931-3-31 sont également applicables.

**Art. A931-3-13**

Pour la réunion de la commission paritaire ou de l'assemblée générale ordinaires, l'institution de prévoyance ou l'union d'institutions de prévoyance adresse à chacun des membres de celles-ci ou met à leur disposition, dans les conditions prévues aux articles A. 931-3-15 et A. 931-3-16, les renseignements suivants contenus dans un ou plusieurs documents :

1° L'ordre du jour ;

2° Le texte et l'exposé des motifs des projets de délibérations ou de résolutions présentés ;

3° Le rapport de gestion du conseil d'administration dont le contenu est fixé à l'article A. 931-3-11 ;

4° Lorsque l'ordre du jour comporte l'approbation des comptes annuels : les comptes annuels, un tableau des affectations de résultat ainsi que le tableau mentionné au second alinéa de l'article A. 931-3-11 ;

5° Les rapports des commissaires aux comptes : rapport annuel et, le cas échéant, rapports spéciaux prévus aux articles R. 931-3-27 et R. 931-3-59 ;

6° Les nom, prénom usuel des administrateurs, du directeur général et/ou des directeurs généraux délégués de l'institution ou de l'union ainsi que, le cas échéant, l'indication des personnes morales dans lesquelles ces personnes exercent des fonctions de gestion, de direction, d'administration ou de surveillance et qui soit appartiennent au même groupement que l'institution ou l'union, soit ont passé convention avec l'institution ou l'union ;

7° Lorsque l'ordre du jour comporte la désignation ou l'élection d'administrateurs ou le renouvellement de leur mandat, les nom, prénom usuel et âge des candidats ainsi que leurs fonctions professionnelles au cours des cinq dernières années au sein d'institutions régies par le livre IX du code de la sécurité sociale, de mutuelles régies par le code de la mutualité et d'entreprises d'assurances régies par le code des assurances ou dans le cadre d'activités régies par le livre V de ce dernier code ;

8° Pour la réunion de l'assemblée générale, une formule de procuration à un autre membre du même collège et une formule de vote par correspondance ;

9° Une formule de demande d'envoi des documents visés au présent article.

Par dérogation aux dispositions du premier alinéa, lorsque l'assemblée générale est constituée de l'ensemble des membres adhérents et des membres participants, l'institution de prévoyance peut mettre les renseignements et documents à leur disposition dans les conditions prévues aux articles A. 931-3-15 et A. 931-3-16. Elle adresse individuellement aux membres adhérents et participants la liste de ces documents ainsi qu'une formule de demande d'envoi des documents mentionnés au présent article.

**Art. A931-3-14**

Pour la réunion de la commission paritaire ou de l'assemblée générale extraordinaires et lorsque l'employeur consulte les intéressés, l'institution de prévoyance ou l'union d'institutions de prévoyance adresse à chacun des membres de la commission paritaire, de l'assemblée générale ou des intéressés ou met à leur disposition, dans les conditions prévues aux articles A. 931-3-15 et A. 931-3-16, les renseignements mentionnés aux 1°, 2°, 6°, 8° et 9° de l'article A. 931-3-13, le ou les rapports spéciaux des commissaires aux comptes mentionnés au 5° de l'article A. 931-3-13 ainsi que le rapport du conseil d'administration relatif à ces réunions ou à cette consultation, l'exposé sommaire de la situation de l'institution ou de l'union au cours de l'exercice écoulé et le tableau mentionné au second alinéa de l'article A. 931-3-11.

**Art. A931-3-15**

A compter, selon les cas, de la convocation de la commission paritaire ou de l'assemblée générale et jusqu'au cinquième jour inclusivement avant la réunion, tout membre de celles-ci peut demander à l'institution ou à l'union de lui envoyer à l'adresse qu'il indique les documents et renseignements mentionnés soit à l'article A. 931-3-13 soit à l'article A. 931-3-14. L'institution ou l'union est tenue de procéder à cet envoi avant la réunion et à ses frais. Les dispositions du présent article relatives aux documents et renseignements mentionnés à l'article A. 931-3-14 s'appliquent dans les mêmes conditions aux intéressés à compter de la date à laquelle l'employeur les informe de son intention de les consulter.

**Art. A931-3-16**

A compter, selon les cas, de la convocation de la commission paritaire ou de l'assemblée générale ordinaires ou extraordinaires ou de l'information adressée par l'employeur aux intéressés de son intention de les consulter et au moins pendant le délai de quinze jours qui précède la date de la réunion ou de la consultation, tout membre de la commission paritaire ou de l'assemblée générale ou tout intéressé a le droit de prendre, au siège social ou au lieu de la direction administrative, connaissance des documents et renseignements mentionnés soit à l'article A. 931-3-13, soit à l'article A. 931-3-14 ainsi que, dans tous les cas, des documents suivants :

1° L'inventaire, les comptes annuels ainsi que les rapports du conseil d'administration et des commissaires aux comptes qui seront soumis à la commission paritaire, à l'assemblée générale ou aux intéressés ;

2° La liste des membres de la commission paritaire, de l'assemblée générale ou des intéressés arrêtée le seizième jour qui précède la réunion ou la consultation ;

3° Le montant global, certifié exact par les commissaires aux comptes, des rémunérations versées aux personnes les mieux rémunérées, le nombre de ces personnes étant de dix ou de cinq selon que l'effectif du personnel excède ou non deux cents salariés ;

4° Le montant global, certifié par les commissaires aux comptes, des sommes ouvrant droit aux déductions fiscales visées à l'article 238 bis AA du code général des impôts ainsi que la liste des actions nominatives de parrainage et de mécénat.

Il ne peut être pris connaissance, aux mêmes lieux, du rapport du commissaire aux comptes que pendant le délai de quinze jours mentionné au précédent alinéa.

Sauf en ce qui concerne l'inventaire, le droit de prendre connaissance emporte celui de prendre copie.

**Art. A931-3-17**

Tout membre adhérent ou participant d'une institution de prévoyance ou d'une union d'institutions de prévoyance a le droit d'obtenir, à toute époque, communication des renseignements et documents énumérés aux articles A. 931-3-13, A. 931-3-14, A. 931-3-16 et A. 931-4-5 concernant les trois derniers exercices, ainsi que des procès-verbaux et feuilles de présence des commissions paritaires, des assemblées générales et de la consultation des intéressés par l'employeur tenues ou organisées au cours de ces trois derniers exercices.

######## Paragraphe 6 : Composition et fonctionnement des assemblées générales

**Art. A931-3-18**

Sous réserve des dispositions des articles A. 931-3-19 à A. 931-3-22, les statuts de l'institution de prévoyance ou de l'union d'institutions de prévoyance fixent les règles de convocation de l'assemblée générale.

**Art. A931-3-19**

La convocation des membres de l'assemblée générale se fait par support papier ou tout autre support durable adressé à chacun de ses membres. En ce qui concerne les membres participants salariés affiliés à l'institution ou à l'union sur la base d'une opération collective telle que définie aux articles L. 932-1 et L. 932-14, les statuts peuvent prévoir que les convocations sont communiquées aux intéressés, au nom de l'institution de prévoyance ou de l'union d'institutions de prévoyance, par leur employeur.

**Art. A931-3-20**

La convocation de l'assemblée générale indique la dénomination sociale de l'institution de prévoyance ou de l'union d'institutions de prévoyance, éventuellement suivie de son sigle, l'adresse du siège social, les jour, heure et lieu de sa tenue ainsi que sa nature ordinaire ou extraordinaire et son ordre du jour.

Sous réserve des questions diverses qui ne doivent présenter qu'une minime importance, les questions inscrites à l'ordre du jour sont libellées de telle sorte que leur contenu et leur portée apparaissent clairement, sans qu'il y ait lieu de se reporter à d'autres documents.

La convocation de l'assemblée générale indique les conditions dans lesquelles les membres de celle-ci peuvent voter par correspondance et les lieux et les conditions dans lesquelles ils peuvent obtenir les formulaires nécessaires et les documents qui y sont annexés.

**Art. A931-3-21**

Le délai entre la date de l'envoi des convocations à l'assemblée générale et la date de tenue de celle-ci est d'au moins quinze jours sur première convocation et de six jours sur deuxième convocation. En cas d'ajournement par décision de justice, le juge peut fixer un délai différent.

**Art. A931-3-22**

Lorsqu'une assemblée n'a pu délibérer régulièrement, faute de quorum requis, la deuxième assemblée est convoquée dans les formes prévues à l'article A. 931-3-19 et la convocation rappelle la date de la première.

**Art. A931-3-23**

Les statuts prévoient que les demandes d'inscription à l'ordre du jour d'une assemblée générale de projets de résolution doivent être adressées par lettre recommandée ou par envoi recommandé électronique, avec demande d'avis de réception, au président du conseil d'administration de l'institution de prévoyance ou de l'union d'institutions de prévoyance cinq jours au moins avant la date de réunion de l'assemblée générale. Le président du conseil d'administration ne peut refuser l'inscription d'un projet de résolution à l'ordre du jour que lorsque celui-ci n'entre pas dans l'objet social de l'institution ou de l'union.

**Art. A931-3-24**

Le président du conseil d'administration de l'institution de prévoyance ou de l'union d''institutions de prévoyance ou, en cas d'empêchement, le vice-président, accuse réception, par lettre recommandée ou par envoi recommandé électronique, des projets de résolution dans le délai de cinq jours à compter de cette réception. Ces projets de résolution sont inscrits à l'ordre du jour et soumis au vote de l'assemblée.

**Art. A931-3-25**

Les statuts prévoient qu'à compter de la convocation de l'assemblée générale, un formulaire de vote par correspondance et ses annexes sont remis ou adressés, aux frais de l'institution ou de l'union, à tout membre de l'assemblée qui en fait la demande. L'institution ou l'union doit faire droit à toute demande déposée ou reçue au siège social au plus tard six jours avant la date de la réunion.

Le formulaire de vote par correspondance doit permettre un vote sur chacune des résolutions, dans l'ordre de leur présentation. Il doit offrir à chaque membre de l'assemblée générale la possibilité d'exprimer sur chaque résolution un vote favorable ou défavorable à son adoption ou sa volonté de s'abstenir de voter. Il doit également informer chaque membre que toute abstention exprimée dans le formulaire ou résultant de l'absence d'indication de vote sera assimilée à un vote défavorable à l'adoption de la résolution. Sont annexés au formulaire le texte des résolutions proposées accompagné d'un exposé des motifs et une demande d'envoi des documents et renseignements énumérés, selon les cas, aux articles A. 931-3-13 et A. 931-3-14. Les statuts des institutions de prévoyance et de leurs unions déterminent le contenu du formulaire de vote par correspondance.

Le formulaire de vote adressé à l'institution ou à l'union vaut pour les assemblées successives convoquées avec le même ordre du jour. Il comporte l'indication de la date avant laquelle, conformément aux statuts, il doit être reçu par l'institution ou l'union pour qu'il en soit tenu compte. La date après laquelle il ne sera plus tenu compte des formulaires de vote reçus par l'institution ou l'union ne peut être antérieure de plus de trois jours à la date de réunion de l'assemblée, sauf délai plus court prévu par les statuts.

**Art. A931-3-26**

Les statuts prévoient que tout membre d'une assemblée générale qui se fait représenter à celle-ci doit signer la procuration qu'il donne et indiquer ses nom, prénom usuel et domicile. Le mandat est donné pour une seule assemblée. Il peut cependant être donné pour deux assemblées, l'une ordinaire, l'autre extraordinaire tenues le même jour ou dans un délai d'un mois. Le mandat donné pour une assemblée vaut pour les assemblées successives convoquées avec le même ordre du jour. A toute formule de vote par procuration, adressée aux membres de l'assemblée par l'institution ou l'union, doivent être joints le texte des résolutions proposées accompagné d'un exposé des motifs et une demande d'envoi des documents et renseignements énumérés, selon les cas, aux articles A. 931-3-13 et A. 931-3-14.

**Art. A931-3-27**

Les statuts des institutions de prévoyance et de leurs unions déterminent la composition du bureau de l'assemblée, l'organisation des scrutins ainsi que les modalités selon lesquelles sont constatés les présences, les procurations et les votes par correspondance.

**Art. A931-3-28**

L'assemblée générale est présidée par le président du conseil d'administration ou, à défaut, le vice-président ou, en leur absence, par la personne prévue par les statuts. A défaut l'assemblée élit elle-même son président.

En cas de convocation par les commissaires aux comptes ou par les liquidateurs, l'assemblée est présidée par celui ou l'un de ceux qui l'ont convoquée.

**Art. A931-3-29**

Le procès-verbal des délibérations de l'assemblée générale indique la date et le lieu de réunion, les documents et rapports présentés ainsi qu'un résumé des débats. Ce procès-verbal comporte, en outre, le mode de convocation, l'ordre du jour, la composition du bureau de l'assemblée, le nombre de membres, par collège, présents ou représentés et le quorum atteint ainsi que le texte des délibérations qui ont été mises aux voix et le résultat des votes.

Le procès-verbal de l'assemblée générale est signé par les membres de son bureau.

Les procès-verbaux sont établis sur un registre spécial tenu au siège social dans les conditions prévues à l'article A. 931-3-4.

**Art. A931-3-30**

Si, à défaut du quorum requis, une assemblée ne peut délibérer régulièrement, il en est dressé procès-verbal par le bureau de ladite assemblée.

**Art. A931-3-31**

Les copies ou extraits des procès-verbaux des assemblées générales sont valablement certifiés soit par le président ou le vice-président du conseil d'administration, soit par deux administrateurs choisis dans l'un et l'autre des collèges.

En cas de liquidation de l'institution ou de l'union d'institutions de prévoyance, ils sont valablement certifiés par un seul liquidateur.

####### Sous-section 3 : Régime prudentiel et financier

**Art. A931-3-32**

Si plusieurs commissaires aux comptes sont en fonction, ils peuvent procéder séparément à leurs investigations, vérifications et contrôles, mais ils établissent un rapport commun.

En cas de désaccord entre les commissaires, le rapport indique les différentes opinions exprimées.

**Art. A931-3-33**

Les commissaires aux comptes doivent établir et déposer au siège social le rapport spécial prévu au troisième alinéa de l'article R. 931-3-27 un mois au moins avant la réunion de la commission paritaire ou de l'assemblée générale ordinaires.

**Art. A931-3-34**

Les statuts prévoient que les commissaires aux comptes sont convoqués, selon les cas, à toute commission paritaire ou assemblée générale au plus tard lors de la convocation des membres de celles-ci. Ils sont convoqués, s'il y a lieu, à une réunion du conseil d'administration en même temps que les administrateurs eux-mêmes. La convocation des commissaires aux comptes est faite par lettre recommandée avec demande d'avis de réception.

**Art. A931-3-35**

Dans le rapport qu'ils présentent à la commission paritaire ou à l'assemblée générale ordinaires, les commissaires aux comptes :

1. Déclarent :

a) Soit certifier que les comptes de l'exercice sont réguliers et sincères et qu'ils donnent une image fidèle du résultat des opérations de l'exercice écoulé ainsi que de la situation financière et du patrimoine de l'institution de prévoyance ou de l'union d'institutions de prévoyance en formulant, s'il y a lieu, toutes observations utiles ;

b) Soit assortir la certification de réserves ;

c) Soit refuser la certification des comptes.

Dans ces deux derniers cas, les commissaires aux comptes précisent les motifs de leurs réserves ou de leur refus ;

2. Font état de leurs observations sur la sincérité et la concordance avec les comptes annuels des informations données dans le rapport de gestion de l'exercice.

**Art. A931-3-36**

Les statuts prévoient que le commissaire aux comptes ne peut convoquer les membres de la commission paritaire qu'après avoir vainement requis leur convocation du secrétaire de celle-ci par lettre recommandée avec demande d'avis de réception. Il ne peut convoquer l'assemblée générale qu'après avoir vainement requis sa convocation du président du conseil d'administration ou, en cas d'empêchement de ce dernier, du vice-président par lettre recommandée avec demande d'avis de réception.

Lorsqu'il procède à cette convocation, le commissaire aux comptes fixe l'ordre du jour et peut, pour des motifs déterminants, choisir un lieu de réunion autre que celui éventuellement prévu par les statuts, mais situé dans le même département ou la même région. Il expose les motifs de la convocation, dans un rapport lu à la commission paritaire ou à l'assemblée.

En cas de pluralité de commissaires aux comptes, il agissent d'accord entre eux. S'ils sont en désaccord sur l'opportunité de convoquer la commission paritaire ou l'assemblée, l'un d'eux peut demander au président du tribunal judiciaire, statuant en référé, l'autorisation de procéder à cette convocation, les autres commissaires et, selon les cas, le secrétaire de la commission paritaire ou le président et le vice-président du conseil d'administration dûment appelés. L'ordonnance du président, qui fixe l'ordre du jour, n'est susceptible d'aucune voie de recours.

Dans tous les cas, les frais entraînés par la réunion de la commission paritaire ou de l'assemblée sont à la charge de l'institution de prévoyance ou de l'union d'institutions de prévoyance.

**Art. A931-3-37**

L'information prévue à l'article R. 931-3-59 porte sur tout fait que le commissaire aux comptes relève lors de l'examen des documents qui lui sont communiqués ou sur tout fait dont il a connaissance à l'occasion de l'exercice de sa mission.

Le président et le vice-président du conseil d'administration répondent par lettre recommandée avec demande d'avis de réception dans les quinze jours qui suivent la réception de l'information mentionnée ci-dessus.

L'invitation du commissaire aux comptes à faire délibérer le conseil d'administration est formulée par lettre recommandée avec demande d'avis de réception dans les huit jours qui suivent la réponse du président et du vice-président ou la constatation de l'absence de réponse dans les délais prévus à l'alinéa précédent. Dans ce cas, le président et le vice-président convoquent, dans les huit jours qui suivent la réception de la lettre du commissaire aux comptes, le conseil d'administration sur les faits relevés, en vue de le faire délibérer dans les quinze jours qui suivent la réception de cette lettre.

Un extrait du procès-verbal des délibérations du conseil d'administration est adressé au commissaire aux comptes et au comité d'entreprise dans les huit jours qui suivent cette réunion. Le commissaire aux comptes informe, sans délai, le président de la juridiction compétente du déroulement de cette procédure par lettre remise en mains propres contre récépissé au président ou à son délégataire, ou par lettre recommandée avec demande d'avis de réception.

Le rapport rédigé par le commissaire aux comptes en application du troisième alinéa de l'article R. 931-3-59 est transmis au président et au vice-président du conseil d'administration dans les quinze jours qui suivent la réception de la délibération du conseil d'administration par lettre recommandée avec demande d'avis de réception. Le rapport du commissaire aux comptes est communiqué par le président et le vice-président du conseil d'administration au comité d'entreprise dans les quinze jours qui suivent la réception de ce rapport.

Lorsqu'en application du dernier alinéa de l'article R. 931-3-59 le commissaire aux comptes informe de ses démarches le président de la juridiction compétente, cette information doit être faite sans délai par lettre recommandée avec demande d'avis de réception. Elle comporte la copie de tous les documents utiles à l'information du président du tribunal ainsi que l'exposé des raisons qui l'ont conduit à constater l'insuffisance des décisions prises.

###### Section 4 : Transfert de portefeuille - Fusion et scission

####### Sous-section 2 : Fusion et scission

**Art. A931-4-1**

Le projet de fusion ou de scission prévu à l'article R. 931-4-5 contient les informations suivantes :

1° La dénomination et le siège social de toutes les institutions ou unions participantes ;

2° Les motifs, buts et conditions de la fusion ou de la scission ;

3° La désignation et l'évaluation de l'actif et du passif dont la transmission aux institutions ou unions absorbantes ou nouvelles est prévue ;

4° Les conséquences de la fusion ou de la scission sur la solvabilité des institutions ou unions participantes ;

5° Les dates auxquelles ont été arrêtés les comptes des institutions ou unions participantes utilisés pour établir les conditions de l'opération ;

6° La date à partir de laquelle les opérations de l'institution ou de l'union absorbée ou scindée seront, du point de vue comptable, considérées comme accomplies par la ou les institutions ou unions bénéficiaires des apports.

**Art. A931-4-2**

Au moins un mois avant la date de la première commission paritaire ou assemblée générale appelée à statuer sur l'opération ou de la première consultation des intéressés par l'employeur, le projet de fusion ou de scission prévu à l'article R. 931-4-5 fait l'objet d'un avis inséré dans un journal d'annonces légales du département du siège social, par chacune des institutions ou unions participantes à l'opération.

Cet avis contient les indications suivantes pour chacune des institutions et unions participant à l'opération :

1° La dénomination sociale suivie, le cas échéant, de son sigle et l'adresse du siège de chacune des institutions ou unions participant à l'opération ainsi que l'indication de la ou des branches d'activité pour lesquelles elles sont agréées ;

2° La dénomination sociale suivie, le cas échéant, de son sigle et l'adresse du siège des institutions ou unions nouvelles qui résulteront de l'opération ainsi que l'indication de la ou des branches d'activité pour lesquelles elles sont agréées ou pour lesquelles elles solliciteront l'agrément ;

3° L'évaluation de l'actif et du passif dont la transmission aux institutions ou unions absorbantes ou nouvelles est prévue ;

4° La date du projet de fusion ou de scission ainsi que les date et lieu des dépôts prescrits par l'article R. 931-4-5.

**Art. A931-4-3**

Le rapport du conseil d'administration prévu à l'article R. 931-4-6 explique et justifie le projet de manière détaillée, du point de vue juridique et technique, notamment en ce qui concerne les conséquences de la fusion ou de la scission sur la solvabilité des institutions ou unions absorbantes ou nouvelles et leurs perspectives de développement.

**Art. A931-4-4**

Les statuts prévoient qu'un ou plusieurs commissaires à la fusion ou à la scission désignés par le président du tribunal judiciaire sur requête conjointe des institutions ou unions concernées établissent sous leur responsabilité un rapport écrit sur les modalités de fusion ou de scission. Ils peuvent obtenir auprès de chaque institution ou union concernée communication de tous documents utiles et procéder à toutes vérifications nécessaires. Ils sont soumis à l'égard des institutions ou unions participantes aux incompatibilités prévues à l'article L. 225-224 du code de commerce. Les commissaires à la fusion ou à la scission sont obligatoirement choisis parmi les commissaires aux comptes inscrits sur la liste prévue à l'article L. 225-219 du code de commerce. Ils apprécient sous leur responsabilité la valeur de l'actif et du passif dont la transmission est prévue.

Le ou les rapports des commissaires à la fusion ou à la scission sont transmis et présentés par ces derniers aux membres des conseils d'administration des institutions ou unions concernées ainsi que, selon les cas, des membres de la commission paritaire, de l'employeur et des intéressés et des membres de l'assemblée générale.

**Art. A931-4-5**

Les statuts prévoient que toute institution de prévoyance ou union d'institutions de prévoyance participant à l'opération de fusion ou de scission doit mettre à la disposition de ses membres adhérents ou participants un mois au moins avant la date de l'assemblée générale, de la réunion de la commission paritaire ou de la consultation des intéressés par l'employeur relative à l'opération projetée les documents suivants :

1° Le projet de fusion ou de scission ;

2° Les rapports mentionnés à l'article R. 931-4-6 ainsi que le rapport des commissaires à la fusion ou à la scission ;

3° Les comptes annuels approuvés conformément aux dispositions de l'article R. 931-11-1 ainsi que les rapports de gestion des trois derniers exercices des institutions ou unions participant à l'opération ;

4° Un état comptable établi selon les mêmes méthodes et suivant la même présentation que le dernier bilan annuel, arrêté à une date qui, si les derniers comptes annuels se rapportent à un exercice dont la fin est antérieure de plus de six mois à la date du projet de fusion ou de scission, doit être antérieure de moins de trois mois à la date de ce projet.

Pour l'application du 3° du premier alinéa du présent article, si l'opération doit être décidée avant que les comptes annuels du dernier exercice clos aient été approuvés, ou moins d'un mois après leur approbation, doivent être mis à la disposition des membres adhérents et participants les comptes arrêtés et certifiés relatifs à cet exercice et les comptes annuels approuvés des deux exercices précédents ainsi que les rapports de gestion. Dans le cas où le conseil d'administration ne les a pas arrêtés, l'état comptable visé au 4° du premier alinéa du présent article et les comptes annuels des deux exercices précédents ainsi que les rapports de gestion doivent être mis à la disposition des membres adhérents et participants.

Tout membre adhérent ou participant peut consulter ou obtenir sur simple demande copie totale ou partielle des documents susvisés.

###### Section 5 : Redressement, mesure de sauvegarde et d'assainissement, dissolution et liquidation

**Art. A931-5**

La note visée à l'article R. 931-5-5 porte sur les délais à observer, les sanctions prévues quant à ces délais, l'organe ou l'autorité habilité à recevoir la production des créances ou les observations relatives aux créances et toute autre mesure.

La note indique également si les créanciers dont la créance est privilégiée ou garantie par une sûreté réelle doivent produire leur créance.

Dans le cas des créances d'assurance, la note indique en outre les effets généraux de la procédure de liquidation sur les contrats ou les bulletins d'adhésion à un règlement, en particulier la date à laquelle les contrats ou les bulletins d'adhésion à un règlement cessent de produire leurs effets ainsi que les droits et obligations du membre participant concernant le contrat ou le bulletin d'adhésion à un règlement.

###### Section 11 : Comptes et états statistiques

**Art. A931-11-10**

Les opérations effectuées par les institutions de prévoyance et les unions d'institutions de prévoyance sont réparties entre les catégories d'opérations suivantes :

1. Opérations de capitalisation à cotisation unique (ou versements libres) ;

2. Opérations de capitalisation à cotisation périodique ;

3. Opérations individuelles d'assurance temporaire décès (y compris opérations collectives à adhésion facultative) ;

4. Autres opérations individuelles d'assurance vie à cotisation unique (ou versements libres) (y compris opérations collectives à adhésion facultative) ;

5. Autres opérations individuelles d'assurance vie à cotisation périodique (y compris opérations collectives à adhésion facultative) ;

6 Opérations collectives en cas de décès ;

7. Opérations collectives en cas de vie ;

8. Opérations d'assurance vie ou de capitalisation en unités de compte à cotisation unique (ou versements libres) ;

9. Opérations d'assurance vie ou de capitalisation en unités de compte à cotisation périodique ;

10. Opérations collectives relevant de l'article L. 932-24 mais ne relevant pas des catégories 11, 12 ou 14 ;

11. Opérations collectives relevant de l'article L. 144-2 du code des assurances ;

12. Opérations collectives relevant d'une comptabilité auxiliaire d'affectation mentionnée au premier alinéa de l'article de l'article L. 932-43 mais pas des catégories 11 ou 14 ;

13. Contrats relevant de l'article L. 134-1 du code des assurances mais pas des catégories 11 ou 12 ;

14. Contrats relevant d'une comptabilité auxiliaire d'affectation mentionnée au premier alinéa de l'article L. 142-4 du code des assurances mais pas de la catégorie 11 ;

19. Acceptations en réassurance (Vie) ;

20. Dommages corporels (opérations individuelles, y compris garanties accessoires aux opérations d'assurance vie) ;

21. Dommages corporels (opérations collectives, y compris garanties accessoires aux opérations d'assurance vie) ;

31. Chômage ;

39. Acceptations en réassurance (Non-vie).

Les garanties nuptialité-natalité sont à inclure, selon le cas, dans les catégories 4 à 9.

Les institutions et les unions qui pratiquent plusieurs catégories d'opérations doivent, dans leur comptabilité, ventiler par exercice et par catégorie les éléments suivants de leurs opérations brutes de cessions et de leurs opérations cédées : cotisations, prestations, commissions, provisions techniques. Ces mêmes éléments doivent être ventilés, dans la comptabilité, pour chaque catégorie :

— par Etat de situation du risque ou de l'engagement ;

— entre les opérations du siège social et les opérations de chacune des succursales établies à l'étranger.

Toutefois, les entreprises soumises au contrôle de l'Etat en vertu du 1° du III de l'article L. 310-1-1 peuvent ne pas procéder, pour les acceptations en réassurance, à la ventilation des primes, sinistres, commissions et provisions techniques par état de situation du risque ou de l'engagement.

Les opérations réalisées sur l'ensemble du territoire de la République française ainsi que sur le territoire monégasque sont considérées comme opérations en France.

Les affaires directes à l'étranger, ainsi que les affaires acceptées, des catégories 20 à 31 du présent article sont assimilées à des opérations pluriannuelles à prime unique ou non révisable lorsque les usages de marché conduisent à rattacher les sinistres par exercice de souscription.

##### Chapitre 2 : Opérations des institutions de prévoyance

###### Section 3 : Dispositions particulières relatives aux opérations dépendant de la durée de la vie humaine et aux opérations de capitalisation

**Art. A932-3-1**

Les tarifs des institutions de prévoyance et de leurs unions pratiquant les opérations relevant du a de l'article L. 931-1 sont établis d'après un taux au plus égal à 75 % du taux moyen des emprunts de l'Etat français calculé sur une base semestrielle sans pouvoir dépasser, au-delà de huit ans, le plus bas des deux taux suivants : 3,5 % ou 60 % du taux moyen indiqué ci-dessus. Pour les opérations à cotisations périodiques ou à capital variable, quelle que soit leur durée, ce taux ne peut excéder le plus bas des deux taux suivants : 3,5 % ou 60 % du taux moyen indiqué ci-dessus.

En ce qui concerne les opérations libellées en devises étrangères, le taux d'intérêt technique ne peut être supérieur à 75 % du taux moyen des emprunts d'Etat à long terme du pays de la devise concernée calculé sur base semestrielle ou, à défaut, de la référence de taux à long terme pertinente pour la devise concernée et équivalente à la référence retenue pour l'euro.

Pour les opérations au-delà de huit ans, le taux du tarif ne peut en outre être supérieur au plafond établi par les réglementations en vigueur dans le pays de chaque devise concernée, pour les garanties de même durée, sans pouvoir excéder 60 % du taux moyen visé à l'alinéa précédent. Il en est de même pour les opérations à cotisations périodiques.

Le taux moyen des emprunts d'Etat à retenir est le plus élevé des deux taux suivants : taux à l'émission ou taux de rendement sur le marché secondaire.

Les règles définies au présent article s'appliquent en fonction des taux en vigueur au moment de l'adhésion et ne sont pas applicables aux opérations relevant de l'article L. 932-24. Dans le cas de versements non programmés aux termes du contrat ou du bulletin d'adhésion, ces règles s'apprécient au moment de chaque versement.

**Art. A932-3-2**

Pour l'application de l'article A. 932-3-1, le taux moyen des emprunts d'Etat sur base semestrielle est déterminé en effectuant la moyenne arithmétique sur les six derniers mois des taux observés sur les marchés primaire et secondaire. Le résultat de la multiplication par 60 % ou 75 % de cette moyenne est dénommé " taux de référence mensuel ".

Le taux d'intérêt technique maximal applicable aux tarifs est fixé sur une échelle de taux d'origine 0 et de pas de 0,25 point, sans descendre en-dessous de 0. Il évolue selon la position du taux de référence mensuel par rapport au dernier taux technique maximal en vigueur :

— tant que le taux de référence mensuel n'a pas diminué d'au moins 0,1 point ou augmenté d'au moins 0,35 point par rapport au dernier taux technique maximal en vigueur, ce dernier demeure inchangé ;

— si le taux de référence mensuel sort des limites précédemment définies, le nouveau taux technique maximal devient le taux immédiatement inférieur au taux de référence mensuel sur l'échelle de pas de 0,25 point.

Lorsqu'un nouveau taux d'intérêt technique maximal est applicable, les institutions et les unions disposent de trois mois pour opérer cette modification.

**Art. A932-3-3**

Les institutions de prévoyance et leurs unions pratiquant les opérations relevant du a de l'article L. 931-1 peuvent, dans les conditions fixées à l'article A. 932-3-4, garantir dans leurs règlements ou leurs contrats un montant total d'intérêts techniques et de participations aux excédents qui, rapporté aux provisions mathématiques, ne sera pas inférieur à un taux minimum garanti.

**Art. A932-3-4**

1° Le taux minimum visé à l'article A. 932-3-3 peut être fixé annuellement pour l'année suivante. Il ne peut alors excéder 85 % de la moyenne des taux de rendement des actifs de l'institution ou de l'union calculés pour les deux derniers exercices ;

2° Ce taux minimum garanti peut également varier annuellement en fonction d'une référence fournie par un marché réglementé et en fonctionnement régulier de valeurs mobilières ou de titres admis en représentation des engagements réglementés des institutions ou unions. Pour les opérations libellées en francs français, la référence peut également être fournie par le taux des premiers livrets de caisse d'épargne français. La garantie de ce minimum n'est donnée que pour une période maximale de huit ans. Les opérations assorties d'une telle garantie de taux ne peuvent être proposées que si la moyenne des taux de rendement des actifs de l'institution ou de l'union calculés pour les deux derniers exercices est au moins égale aux quatre tiers du taux minimum que celle-ci propose de garantir la première année ;

3° Les dispositions des alinéas précédents peuvent être appliquées séparément ou conjointement ;

4° Le taux de rendement des actifs est calculé conformément au II de l'article A. 932-3-14. Il ne tient pas compte du rendement des actifs afférents aux opérations à capital variable et aux opérations relevant de l'article L. 932-24.

**Art. A932-3-5**

Pour les opérations collectives à adhésion facultative comportant des valeurs de rachat et pour les opérations individuelles, la notice d'information mentionnée à l'article L. 932-15 contient les informations prévues par le modèle ci-dessous :

Dénomination sociale de l'institution ou de l'union contractante présentée dans les conditions fixées par l'article R. 931-1-2 ;

Nom de l'Etat membre où est établi le siège social de l'institution ou de l'union ou, le cas échéant, de la succursale avec laquelle le bulletin d'adhésion est signé ou le contrat souscrit ;

Adresse du siège social de l'institution ou de l'union ou, le cas échéant, de la succursale avec laquelle le bulletin d'adhésion est signé ou le contrat souscrit.

1° Dénomination du règlement ou du contrat ;

2° Caractéristiques du règlement ou du contrat :

a) Définition des garanties ;

b) Durée de l'affiliation au règlement ou du contrat ;

c) Modalités et durée du versement des cotisations ;

d) Délais et modalités de renonciation au bulletin d'affiliation au règlement ou au contrat, sort de la garantie décès en cas de renonciation ;

e) Nullités, déchéances, exclusions de garantie et délais de prescription ;

f) Formalités en cas de sinistre ;

g) Précisions complémentaires à certaines catégories d'opérations :

— opérations en cas de vie ou de capitalisation : frais et indemnités de rachat prélevés par l'institution ou l'union ;

— opérations comportant des valeurs de rachat : frais prélevés en cas de rachat ;

— opérations à capital variable : énumération des valeurs de références et nature des actifs entrant dans leur composition ;

— opérations collectives facultatives ; formalités de la dénonciation du participant et, le cas échéant, de transfert ;

h) Information sur les cotisations relatives aux garanties principales et complémentaires lorsque de telles informations s'avèrent appropriées ;

i) Précision quant à la loi applicable au règlement ou au contrat lorsque celle-ci n'est pas la loi française et indications générales relatives au régime fiscal ;

3° Rendement minimum garanti et participation :

a) Taux d'intérêt garanti et durée de cette garantie ;

b) Indication des garanties de fidélités, des valeurs de réduction et des valeurs de rachat ; dans le cas où celles-ci ne peuvent être établies exactement au moment de l'affiliation ou de la souscription, indication du mécanisme de calcul ainsi que des valeurs minimales ;

c) Modalités de calcul et d'attribution de la participation aux excédents ;

4° Modalités d'examen des plaintes des participants et des bénéficiaires pouvant être formulées à l'égard des bulletins d'affiliation, des règlements ou des contrats, existence, le cas échéant, d'une instance chargée en particulier de cet examen.

**Art. A932-3-6**

Lorsque le participant ou le bénéficiaire choisit le règlement en espèces, la somme versée selon les dispositions figurant au bulletin d'adhésion, au règlement ou au contrat est égale à la contrevaleur en devises des unités de compte, sur la base de la valeur de rachat ou de réalisation de ces titres à la date prévue à cet effet par le bulletin d'adhésion, le règlement ou le contrat. Cette date ne peut être postérieure de plus de trente jours à la date de demande du capital ou de la rente garantis à l'institution de prévoyance ou l'union d'institutions de prévoyance.

**Art. A932-3-7**

La valeur de l'action ou de la part visée à l'article R. 932-3-2 est obtenue en divisant l'actif net de la société immobilière ou foncière par le nombre d'actions ou de parts. L'actif net est celui qui ressort du dernier bilan après affectation du résultat et réévaluation des immeubles, selon les modalités définies au d de l'article R. 343-11 du code des assurances.

Toutefois, pour l'évaluation entre deux bilans comptables du capital ou de la rente garantis, il peut être indiqué dans le bulletin d'adhésion, le règlement ou le contrat que la valeur de l'unité de compte est déterminée, selon une périodicité définie dans ces mêmes bulletins, règlements ou contrats, en fonction de l'évolution depuis la clôture du dernier exercice de l'actif net ainsi que de la réévaluation des immeubles. Dans ce cas, la valeur de l'actif net fait l'objet d'une attestation du commissaire aux comptes de la société immobilière ou foncière ou du commissaire aux comptes de l'institution ou de l'union.

La réévaluation est effectuée par immeuble dont la valeur vénale telle que définie au d de l'article R. 343-11 du code des assurances est certifiée par un expert et peut être ajustée par application d'une règle basée sur des indices représentatifs du marché immobilier et figurant dans le bulletin d'adhésion, le règlement ou le contrat.

**Art. A932-3-8**

Lorsque l'unité de compte servant de référence à la valorisation du capital ou de la rente garantis par le bulletin d'adhésion, le règlement ou le contrat est une part de société civile de placement immobilier soumise au contrôle de l'Autorité des marchés financiers, la valeur de cette société visée à l'article R. 932-3-2 est la valeur de réalisation de cette société au sens de l'article 11 de la loi n° 70-1300 du 31 décembre 1970 modifiée fixant le régime applicable aux sociétés civiles autorisées à faire publiquement appel à l'épargne.

**Art. A932-3-9**

Pendant la durée du bulletin d'adhésion ou du contrat, l'institution ou l'union peut effectuer pour les bulletins, les règlements ou les contrats l'ayant prévu la substitution d'une unité de compte visée au 2° de l'article R. 932-3-1 au profit d'unités de compte de nature comparable si l'unité de compte initiale ne remplit plus les conditions définies au 2° de l'article R. 131-3 du code des assurances ou si l'institution ou l'union qui en fait la demande y est autorisée par l'Autorité de contrôle prudentiel et de résolution prudentiel et de résolution.

La substitution d'une unité de compte au profit d'unités de compte de nature comparable est autorisée par l'Autorité de contrôle prudentiel et de résolution au vu du rapport d'un expert mandaté par l'institution ou l'union. L'expert certifie la comparabilité des sociétés, au regard des critères de destination, tels que habitation, bureaux, centres commerciaux, et de localisation des actifs de celles-ci. Toutefois, l'Autorité peut également requérir une expertise selon les modalités fixées à l'article A. 343-2-1 du code des assurances.

**Art. A932-3-10**

L'encadré mentionné à l'article L. 932-15 est placé en tête de contrat ou de bulletin. Sa taille ne dépasse pas une page et il contient, de façon limitative et dans l'ordre précisé, les mentions suivantes :

1° Il est indiqué s'il s'agit d'une opération individuelle ou d'une opération collective à adhésion facultative. Pour les contrats collectifs à adhésion facultative visés au troisième alinéa de l'article L. 932-15, cette indication est complétée par la mention suivante : " les droits et obligations du participant peuvent être modifiés par des avenants au contrat, conclus entre [dénomination de l'institution de prévoyance] et [dénomination du membre adhérent]. Le participant est préalablement informé de ces modifications. "

2° Les garanties offertes, y compris les garanties complémentaires non optionnelles, sont indiquées, avec la référence aux clauses les définissant ; il est précisé en particulier si le contrat prévoit le paiement d'un capital ou d'une rente.

a) Pour les contrats dont les droits sont exprimés en euros ou en devises, il est indiqué si le contrat comporte une garantie en capital au moins égale aux sommes versées, nettes de frais.

b) Pour les contrats dont les droits sont exprimés en unités de compte, il est indiqué en caractères très apparents que les montants investis sur les supports en unités de compte ne sont pas garantis mais sont sujets à des fluctuations à la hausse ou à la baisse dépendant en particulier de l'évolution des marchés financiers.

c) Pour les contrats dont une part des droits sont exprimés en unités de compte, l'information sur les garanties offertes, effectuée conformément aux dispositions des présents a et b, distingue clairement les droits exprimés en unités de compte et ceux qui ne le sont pas.

3° Sont indiqués l'existence ou non d'une participation aux excédents contractuelle ainsi que, le cas échéant, les pourcentages de celle-ci ; est également indiquée, le cas échéant, la référence à la clause de participation aux excédents.

4° Il est indiqué que le contrat comporte une faculté de rachat ou de transfert. Cette indication est complétée par la mention : " les sommes sont versées par l'institution de prévoyance dans un délai de... [délai de versement] " ; sont également indiquées les références à la clause relative aux modalités de rachat et de transfert et au tableau mentionné à l'article L. 132-5-2 du code des assurances.

5° Sont indiqués dans une même rubrique les frais et indemnités de toute nature mentionnés à l'article R. 132-3 du code des assurances ainsi que, le cas échéant, l'existence de frais pouvant être supportés par l'unité de compte. Il est renvoyé à une clause du contrat ou au prospectus simplifié pour le détail de ces derniers frais, et l'encadré le précise. Pour les frais et indemnités mentionnés à l'article R. 132-3 du code des assurances, la rubrique distingue :

— " frais à l'entrée et sur versements " : montant ou pourcentage maximum des frais prélevés lors de la souscription et des frais prélevés lors du versement des cotisations ;

— " frais en cours de vie du contrat " : montant ou pourcentage maximum, sur base annuelle, des frais prélevés postérieurement à la souscription et non liés au versement des garanties ou des cotisations ;

— " frais de sortie " : montant ou pourcentage maximum des frais sur quittances d'arrérages, indemnités de rachat ou de transfert ;

— " autres frais " : montant ou pourcentage maximum des frais et indemnités non mentionnés aux trois alinéas précédents.

6° Est insérée la mention suivante : " La durée du contrat recommandée dépend notamment de la situation patrimoniale du membre participant, de son attitude vis-à-vis du risque, du régime fiscal en vigueur et des caractéristiques du contrat choisi. Le membre adhérent [ou le membre participant] est invité à demander conseil auprès de son institution de prévoyance ou union. "

7° Sont indiquées les modalités de désignation des bénéficiaires, comme il est dit au 1° de l'article A. 132-9 du code des assurances. Est également indiquée la référence à la clause contenant les informations mentionnées au même article.

8° La mention suivante est insérée immédiatement après l'encadré :

" Cet encadré a pour objet d'attirer l'attention du membre adhérent [ou du membre participant] sur certaines dispositions essentielles de la notice. Il est important que le membre adhérent [ou le membre participant] lise intégralement la notice et pose toute les questions qu'il estime nécessaires avant le signer le contrat [ou le bulletin d'adhésion].

**Art. A932-3-11**

Les tarifs pratiqués par les institutions de prévoyance et leurs unions effectuant les opérations mentionnées au a de l'article L. 931-1 comprennent la rémunération de celles-ci et sont établis d'après les éléments suivants :

1° Un taux d'intérêt technique fixé dans les conditions prévues à l'article A. 932-3-1 ;

2° Une des tables suivantes :

a) Tables homologuées par arrêté du ministre chargé de la sécurité sociale, établies par sexe, sur la base de populations de membres participants et bénéficiaires pour les contrats de rente viagère et sur la base de données publiées par l'Institut national de la statistique et des études économiques pour les autres contrats ;

b) tables établies ou non par sexe par l'institution ou l'union et certifiées par un actuaire indépendant de celle-ci, agréé à cet effet par l'une des associations d'actuaires reconnues par l'Autorité de contrôle prudentiel et de résolution.

Les tables mentionnées au b sont établies d'après des données d'expérience de l'institution ou de l'union, ou des données d'expérience démographiquement équivalentes.

Lorsque les tarifs sont établis d'après des tables mentionnées au a, et dès lors qu'est retenue une table unique pour tous les membres participants, celle-ci correspond à la table par sexe appropriée conduisant au tarif le plus prudent.

Pour les contrats en cas de vie autres que les contrats de rente viagère, les tables mentionnées au a sont utilisées en corrigeant l'âge du membre participant conformément aux décalages d'âge ci-annexés.

Ces décalages d'âge sont appliqués de telle sorte que chaque taux de mortalité annuel à un âge donné soit égal au taux de mortalité annuel à l'âge ayant subi le décalage dans la table par sexe appropriée.

Pour les rentes viagères, en ce compris celles revêtant un caractère temporaire, et à l'exception des contrats relevant de la section 9 du II du titre III du livre IX, les tarifs et les provisions techniques déterminés en utilisant les tables mentionnées au b ne peuvent être inférieurs à ceux qui résulteraient de l'utilisation des tables par sexe appropriées mentionnées au a.

Pour l'élaboration des tarifs des opérations collectives en cas de décès résiliables annuellement, l'institution ou l'union peut utiliser les tables mentionnées au a avec une méthode forfaitaire dès lors que celle-ci est justifiable.

**Art. A932-3-16**

Le chapitre IV du titre III du livre Ier du code des assurances est applicable aux institutions de prévoyance et unions. Pour l'application de ces dispositions, il y a lieu d'entendre : " institutions de prévoyance et unions " là où sont mentionnées dans le code des assurances : " entreprises d'assurance ".

###### Section 4 : Dispositions particulières relatives à certaines opérations de retraite à caractère collectif

**Art. A932-4-1**

I. — Les tarifs utilisés pour pratiquer les opérations collectives relevant de l'article L. 932-24 comprennent la rémunération de l'institution de prévoyance ou de l'union qui les met en oeuvre.

Le règlement indique les frais prélevés par l'institution ou l'union.

II. — Les provisions techniques spéciales mentionnées à l'article R. 932-4-4 sont représentées par un actif unique.

III. — L'équivalence actuarielle prévue à l'article R. 932-4-14 est établie dans les conditions suivantes :

Les valeurs limites du quotient de la valeur de service par la valeur d'acquisition sont multipliées par un coefficient correcteur égal :

— lorsque le règlement prévoit un âge d'entrée en jouissance inférieur à soixante-cinq ans, au quotient du capital constitutif de la rente viagère différée reposant sur une tête dont l'âge est l'âge d'entrée en jouissance prévu par le règlement, le différé étant égal à la différence entre soixante-cinq ans et cet âge, par le capital constitutif d'une rente viagère immédiate reposant sur une tête d'âge égal à l'âge d'entrée en jouissance prévu par le règlement ;

— lorsque le règlement prévoit un âge d'entrée en jouissance supérieur à soixante-cinq ans, au quotient du capital constitutif de la rente viagère immédiate reposant sur une tête d'âge de soixante-cinq ans, par le capital constitutif d'une rente viagère différée reposant sur une tête d'âge de soixante-cinq ans, le différé étant égal à la différence entre l'âge d'entrée en jouissance prévu par le règlement et soixante-cinq ans ;

— lorsque le règlement prévoit la réversion, au quotient du capital constitutif de la rente individuelle différée de vingt ans reposant sur une tête d'âge de quarante-cinq ans, par le capital constitutif de cette rente, augmenté de la partie réversible calculée dans les conditions prévues par le règlement, les conjoints étant supposés âgés tous deux de quarante-cinq ans.

Si le règlement prévoit à la fois une réversion et un âge d'entrée en jouissance différent de soixante-cinq ans, le coefficient correcteur est égal au produit du coefficient correspondant à l'anticipation ou à l'ajournement et du coefficient correspondant à la réversion, calculés comme il est dit ci-dessus.

Les calculs sont effectués selon les modalités prévues au paragraphe IV ci-après.

IV. — Les calculs de la provision mathématique théorique, mentionnée à l'article R. 932-4-15, des équivalences actuarielles prévues à l'article R. 932-4-14 et la répartition des droits prévue à l'article R. 932-4-20 sont effectués en utilisant les tables de mortalité appropriées mentionnées à l'article A. 931-10-10 applicables aux contrats de rente viagère souscrits à compter du 1er janvier 2007, et à l'aide d'un taux au plus égal au plus élevé des deux taux suivants :

a) Un taux obtenu par composition de taux d'intérêt égaux pour les huit premières années à 75 % du taux moyen au cours des trois derniers exercices des emprunts de l'Etat dans la devise duquel sont libellés les engagements relatifs au règlement, et à 60 % de ce même taux, dans la limite de 3,5 %, pour les exercices suivants ;

b) Un taux de 1,5 %, si ce taux est inférieur à la valeur moyenne, au cours des trois derniers exercices, du taux de rendement réel des actifs représentant la provision technique mentionnée à l'article R. 932-4-4, ou, dans le cas contraire, la valeur moyenne ainsi déterminée.

Les institutions et les unions peuvent répartir sur une période allant jusqu'à l'exercice 2015 inclus les effets sur le calcul de la provision mathématique théorique du changement de taux d'intérêt utilisé pour ce calcul.

**Art. A932-4-2**

I. — L'unité de rente correspondant à un rachat a la même valeur d'acquisition que l'unité de rente acquise normalement dans l'année du rachat.

II. — Chaque année, les institutions et les unions pratiquant les opérations collectives relevant de l'article L. 932-24 communiquent à l'Autorité de contrôle prudentiel et de résolution, pour chacun des règlements qu'elles mettent en oeuvre, la valeur de service et la valeur d'acquisition de l'unité de rente pour l'exercice à venir.

Elles communiquent également :

— le montant de la provision mathématique théorique calculée au 31 décembre de l'exercice clos ;

— le montant de la provision technique spéciale à cette même date ;

— le montant de la fraction des excédents affectés à ladite provision ;

— le montant des arrérages calculés d'après la nouvelle valeur de service et susceptibles d'être servis pendant l'exercice en cours.

La communication de ces renseignements intervient au plus tard le 1er juin de chaque année et, en tout état de cause, avant la fixation de la nouvelle valeur de service de l'unité de rente.

###### Section 5 : Opérations de retraite professionnelle supplémentaire

**Art. A932-5**

I. — Le seuil mentionné au troisième alinéa de l'article L. 932-41 est de 5 000 participants.

II. — Le seuil mentionné au dernier alinéa de l'article R. 932-5-6 s'élève, pour chaque catégorie, à 100 participants.

**Art. A932-6**

I. — En application de l'article L. 932-45, sont remis sur demande aux adhérents d'un contrat mentionné au premier alinéa de l'article L. 942-1 et garanti par une institution de retraite professionnelle supplémentaire, dans un délai qui ne peut excéder trois mois :

— le rapport de gestion et les comptes annuels relatifs à la ou aux comptabilités auxiliaires d'affectation mentionnées à l'article L. 932-43 ;

— le rapport indiquant la politique de placement et les risques techniques et financiers correspondants mentionné à l'article L. 932-41-2 ;

— les modalités d'exercice du transfert ;

— le montant dû en cas d'exercice de la faculté de rachat lorsque survient l'un des événements mentionnés au deuxième alinéa de l'article L. 132-23 du code des assurances , apprécié à la date de la demande ;

— pour les contrats dont les garanties sont exprimées en unités de compte et pour lesquels une option d'investissement est active, des informations supplémentaires sur cette option d'investissement et les supports ;

— une description des options à la disposition des affiliés pour obtenir le versement de leurs prestations ;

— le niveau que les prestations de retraite doivent atteindre, le cas échéant, ainsi que des informations sur les hypothèses utilisées pour estimer les montants exprimés en rente viagère, en particulier le taux de rente, le type de prestataire et la durée moyenne de la rente selon la table utilisée.

Le relevé prévu à l' article L. 132-22 du code des assurances précise les modalités d'obtention des informations du présent I.

II. — Les participants reçoivent chaque année, dans le cadre de l'information prévue à l' article L. 132-22 du code des assurances , des informations succinctes sur la situation de l'institution de prévoyance ou de l'institution de retraite professionnelle supplémentaire, ainsi que sur le niveau de couverture du régime de retraite dans son ensemble.

III. — Lorsque le salarié fait liquider ses droits à la retraite, ou que d'autres prestations deviennent exigibles, l'institution de prévoyance ou l'union lui adresse, ou au bénéficiaire le cas échéant, dans un délai de deux mois à compter de la date de la demande, une information adéquate sur les prestations qui lui sont dues et sur les options de paiement correspondantes.

**Art. A932-7**

Pour les contrats mentionnés à l'article L. 932-40, lorsque les garanties sont exprimées en unités de compte, les institutions de prévoyance et les unions, sur demande du souscripteur, adhérent ou bénéficiaire, communiquent dans un délai qui ne peut excéder un mois l'éventail des options éventuelles de placement et le portefeuille de placements existant, avec une description des risques et des coûts relatifs à ces placements.

**Art. A932-8**

La notice mentionnée au premier alinéa de l'article L. 932-41-2 contient les informations suivantes :

1° Le nom, le pays d'origine et le nom de l'autorité chargée du contrôle de l'institution de retraite professionnelle supplémentaire ou de l'institution de prévoyance garantissant le contrat ;

2° La dénomination sociale et les coordonnées du souscripteur ;

3° Les stipulations essentielles du contrat, notamment les garanties offertes aux affiliés et les modalités de conversion des droits en prestation de retraite ;

4° Les conditions dans lesquelles le contrat peut être modifié et les conséquences en cas de non-respect de ces conditions ;

5° Les informations sur le profil d'investissement ;

6° La nature des risques financiers pris par les affiliés et les bénéficiaires ;

7° Une description des garanties offertes par le contrat aux affiliés, sans omettre les limites des garanties offertes et les éléments non garantis ;

8° Le niveau des prestations ou, lorsqu'aucune garantie n'est prévue au titre du régime de retraite, une déclaration à cet effet ainsi que la méthode d'évaluation du montant des prestations avant leur versement ;

9° Les conditions dans lesquelles les affiliés participent aux bénéfices techniques et financiers ;

10° Les modalités de protection des droits accumulés et de réduction des prestations, le cas échéant ;

11° Lorsque les droits peuvent être exprimés en unités de compte ou que les affiliés disposent d'une capacité d'arbitrage entre des supports, les informations relatives aux performances passées des investissements liés au régime de retraite sur une période minimale de cinq ans ou sur toute la période de fonctionnement du régime si elle est inférieure à cinq ans ;

12° La structure des coûts supportés par les affiliés et les bénéficiaires, pour les régimes qui ne prévoient pas un niveau donné de prestations ;

13° Les options à la disposition des affiliés et des bénéficiaires pour obtenir le versement de leurs prestations de retraite ;

14° Conformément à l'article R. 932-5-6, les conditions dans lesquelles l'affilié dispose d'une capacité de transférer ses droits à la retraite à un autre organisme ;

15° Des informations indiquant si et de quelle manière les facteurs environnementaux, climatiques, sociaux et de gouvernance d'entreprise sont pris en considération dans la stratégie d'investissement ;

16° La liste et le moyen d'accès à des informations complémentaires et notamment des informations sur les supports d'investissement et la situation financière de l'organisme garantissant le contrat.

Pour les contrats prévoyant que certains droits puissent être exprimés en unités de compte ou que des arbitrages puissent être réalisés vers ces supports, les affiliés sont informés de l'ensemble des supports disponibles et, le cas échéant, de l'option d'investissement par défaut et des conditions de rattachement d'un affilié donné à une option d'investissement.

##### Chapitre 3 : Institution de prévoyance appartenant à un groupe

###### Section II : Dispositions relatives à la surveillance complémentaire des entités réglementées appartenant à un conglomérat financier

#### Titre IV : Institutions de gestion de retraite supplémentaire et institutions de retraite professionnelle supplémentaire

##### Chapitre Ier : Plan d'épargne retraite donnant lieu à l'adhésion à un contrat d'assurance de groupe


**Art. A941-1**

Le chapitre II du titre IV du livre I du code des assurances est applicable aux institutions de prévoyance et unions. Pour l'application de ces dispositions, il y a lieu d'entendre : “institutions de prévoyance et unions” là où sont mentionnés dans le code des assurances : “entreprises d'assurance”.

#### Titre V : Contrôle des institutions

##### Chapitre 4 : Lutte contre le blanchiment de capitaux et le financement du terrorisme

## Annexes

**Art. Annexe à l'article A931-10-10**

Table TD 88-90 (en cas de décès)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="378"><tbody><tr><td width="307"><p align="center">X</p></td><td width="307"><p align="center">Lx</p></td></tr><tr><td width="307"><p align="center">0</p></td><td width="307"><p align="center">100 000</p></td></tr><tr><td width="307"><p align="center">1</p></td><td width="307"><p align="center">99 129</p></td></tr><tr><td width="307"><p align="center">2</p></td><td width="307"><p align="center">99 057</p></td></tr><tr><td width="307"><p align="center">3</p></td><td width="307"><p align="center">99 010</p></td></tr><tr><td width="307"><p align="center">4</p></td><td width="307"><p align="center">98 977</p></td></tr><tr><td width="307"><p align="center">5</p></td><td width="307"><p align="center">98 948</p></td></tr><tr><td width="307"><p align="center">6</p></td><td width="307"><p align="center">98 921</p></td></tr><tr><td width="307"><p align="center">7</p></td><td width="307"><p align="center">98 897</p></td></tr><tr><td width="307"><p align="center">8</p></td><td width="307"><p align="center">98 876</p></td></tr><tr><td width="307"><p align="center">9</p></td><td width="307"><p align="center">98 855</p></td></tr><tr><td width="307"><p align="center">10</p></td><td width="307"><p align="center">98 835</p></td></tr><tr><td width="307"><p align="center">11</p></td><td width="307"><p align="center">98 814</p></td></tr><tr><td width="307"><p align="center">12</p></td><td width="307"><p align="center">98 793</p></td></tr><tr><td width="307"><p align="center">13</p></td><td width="307"><p align="center">98 771</p></td></tr><tr><td width="307"><p align="center">14</p></td><td width="307"><p align="center">98 745</p></td></tr><tr><td width="307"><p align="center">15</p></td><td width="307"><p align="center">98 712</p></td></tr><tr><td width="307"><p align="center">16</p></td><td width="307"><p align="center">98 667</p></td></tr><tr><td width="307"><p align="center">17</p></td><td width="307"><p align="center">98 606</p></td></tr><tr><td width="307"><p align="center">18</p></td><td width="307"><p align="center">98 520</p></td></tr><tr><td width="307"><p align="center">19</p></td><td width="307"><p align="center">98 406</p></td></tr><tr><td width="307"><p align="center">20</p></td><td width="307"><p align="center">98 277</p></td></tr><tr><td width="307"><p align="center">21</p></td><td width="307"><p align="center">98 137</p></td></tr><tr><td width="307"><p align="center">22</p></td><td width="307"><p align="center">97 987</p></td></tr><tr><td width="307"><p align="center">23</p></td><td width="307"><p align="center">97 830</p></td></tr><tr><td width="307"><p align="center">24</p></td><td width="307"><p align="center">97 677</p></td></tr><tr><td width="307"><p align="center">25</p></td><td width="307"><p align="center">97 524</p></td></tr><tr><td width="307"><p align="center">26</p></td><td width="307"><p align="center">97 373</p></td></tr><tr><td width="307"><p align="center">27</p></td><td width="307"><p align="center">97 222</p></td></tr><tr><td width="307"><p align="center">28</p></td><td width="307"><p align="center">97 070</p></td></tr><tr><td width="307"><p align="center">29</p></td><td width="307"><p align="center">96 916</p></td></tr><tr><td width="307"><p align="center">30</p></td><td width="307"><p align="center">96 759</p></td></tr><tr><td width="307"><p align="center">31</p></td><td width="307"><p align="center">96 597</p></td></tr><tr><td width="307"><p align="center">32</p></td><td width="307"><p align="center">96 429</p></td></tr><tr><td width="307"><p align="center">33</p></td><td width="307"><p align="center">96 255</p></td></tr><tr><td width="307"><p align="center">34</p></td><td width="307"><p align="center">96 071</p></td></tr><tr><td width="307"><p align="center">35</p></td><td width="307"><p align="center">95 878</p></td></tr><tr><td width="307"><p align="center">36</p></td><td width="307"><p align="center">95 676</p></td></tr><tr><td width="307"><p align="center">37</p></td><td width="307"><p align="center">95 463</p></td></tr><tr><td width="307"><p align="center">38</p></td><td width="307"><p align="center">95 237</p></td></tr><tr><td width="307"><p align="center">39</p></td><td width="307"><p align="center">94 997</p></td></tr><tr><td width="307"><p align="center">40</p></td><td width="307"><p align="center">94 746</p></td></tr><tr><td width="307"><p align="center">41</p></td><td width="307"><p align="center">94 476</p></td></tr><tr><td width="307"><p align="center">42</p></td><td width="307"><p align="center">94 182</p></td></tr><tr><td width="307"><p align="center">43</p></td><td width="307"><p align="center">93 868</p></td></tr><tr><td width="307"><p align="center">44</p></td><td width="307"><p align="center">93 515</p></td></tr><tr><td width="307"><p align="center">45</p></td><td width="307"><p align="center">93 133</p></td></tr><tr><td width="307"><p align="center">46</p></td><td width="307"><p align="center">92 727</p></td></tr><tr><td width="307"><p align="center">47</p></td><td width="307"><p align="center">92 295</p></td></tr><tr><td width="307"><p align="center">48</p></td><td width="307"><p align="center">91 833</p></td></tr><tr><td width="307"><p align="center">49</p></td><td width="307"><p align="center">91 332</p></td></tr><tr><td width="307"><p align="center">50</p></td><td width="307"><p align="center">90 778</p></td></tr><tr><td width="307"><p align="center">51</p></td><td width="307"><p align="center">90 171</p></td></tr><tr><td width="307"><p align="center">52</p></td><td width="307"><p align="center">59 511</p></td></tr><tr><td width="307"><p align="center">53</p></td><td width="307"><p align="center">88 791</p></td></tr><tr><td width="307"><p align="center">54</p></td><td width="307"><p align="center">88 011</p></td></tr><tr><td width="307"><p align="center">55</p></td><td width="307"><p align="center">87 165</p></td></tr><tr><td width="307"><p align="center">56</p></td><td width="307"><p align="center">86 241</p></td></tr><tr><td width="307"><p align="center">57</p></td><td width="307"><p align="center">85 256</p></td></tr><tr><td width="307"><p align="center">58</p></td><td width="307"><p align="center">84 211</p></td></tr><tr><td width="307"><p align="center">59</p></td><td width="307"><p align="center">83 083</p></td></tr><tr><td width="307"><p align="center">60</p></td><td width="307"><p align="center">81 884</p></td></tr><tr><td width="307"><p align="center">61</p></td><td width="307"><p align="center">80 602</p></td></tr><tr><td width="307"><p align="center">62</p></td><td width="307"><p align="center">79 243</p></td></tr><tr><td width="307"><p align="center">63</p></td><td width="307"><p align="center">77 807</p></td></tr><tr><td width="307"><p align="center">64</p></td><td width="307"><p align="center">76 295</p></td></tr><tr><td width="307"><p align="center">65</p></td><td width="307"><p align="center">74 720</p></td></tr><tr><td width="307"><p align="center">66</p></td><td width="307"><p align="center">73 075</p></td></tr><tr><td width="307"><p align="center">67</p></td><td width="307"><p align="center">71 366</p></td></tr><tr><td width="307"><p align="center">68</p></td><td width="307"><p align="center">69 559</p></td></tr><tr><td width="307"><p align="center">69</p></td><td width="307"><p align="center">67 655</p></td></tr><tr><td width="307"><p align="center">70</p></td><td width="307"><p align="center">65 649</p></td></tr><tr><td width="307"><p align="center">71</p></td><td width="307"><p align="center">63 543</p></td></tr><tr><td width="307"><p align="center">72</p></td><td width="307"><p align="center">61 285</p></td></tr><tr><td width="307"><p align="center">73</p></td><td width="307"><p align="center">58 911</p></td></tr><tr><td width="307"><p align="center">74</p></td><td width="307"><p align="center">56 416</p></td></tr><tr><td width="307"><p align="center">75</p></td><td width="307"><p align="center">53 818</p></td></tr><tr><td width="307"><p align="center">76</p></td><td width="307"><p align="center">51 086</p></td></tr><tr><td width="307"><p align="center">77</p></td><td width="307"><p align="center">48 251</p></td></tr><tr><td width="307"><p align="center">78</p></td><td width="307"><p align="center">45 284</p></td></tr><tr><td width="307"><p align="center">79</p></td><td width="307"><p align="center">42 203</p></td></tr><tr><td width="307"><p align="center">80</p></td><td width="307"><p align="center">39 041</p></td></tr><tr><td width="307"><p align="center">81</p></td><td width="307"><p align="center">35 824</p></td></tr><tr><td width="307"><p align="center">82</p></td><td width="307"><p align="center">32 518</p></td></tr><tr><td width="307"><p align="center">83</p></td><td width="307"><p align="center">29 220</p></td></tr><tr><td width="307"><p align="center">84</p></td><td width="307"><p align="center">25 962</p></td></tr><tr><td width="307"><p align="center">85</p></td><td width="307"><p align="center">22 780</p></td></tr><tr><td width="307"><p align="center">86</p></td><td width="307"><p align="center">19 725</p></td></tr><tr><td width="307"><p align="center">87</p></td><td width="307"><p align="center">16 843</p></td></tr><tr><td width="307"><p align="center">88</p></td><td width="307"><p align="center">14 133</p></td></tr><tr><td width="307"><p align="center">89</p></td><td width="307"><p align="center">11 625</p></td></tr><tr><td width="307"><p align="center">90</p></td><td width="307"><p align="center">9 389</p></td></tr><tr><td width="307"><p align="center">91</p></td><td width="307"><p align="center">7 438</p></td></tr><tr><td width="307"><p align="center">92</p></td><td width="307"><p align="center">5 763</p></td></tr><tr><td width="307"><p align="center">93</p></td><td width="307"><p align="center">4 350</p></td></tr><tr><td width="307"><p align="center">94</p></td><td width="307"><p align="center">3 211</p></td></tr><tr><td width="307"><p align="center">95</p></td><td width="307"><p align="center">2 315</p></td></tr><tr><td width="307"><p align="center">96</p></td><td width="307"><p align="center">1 635</p></td></tr><tr><td width="307"><p align="center">97</p></td><td width="307"><p align="center">1 115</p></td></tr><tr><td width="307"><p align="center">98</p></td><td width="307"><p align="center">740</p></td></tr><tr><td width="307"><p align="center">99</p></td><td width="307"><p align="center">453</p></td></tr><tr><td width="307"><p align="center">100</p></td><td width="307"><p align="center">263</p></td></tr><tr><td width="307"><p align="center">101</p></td><td width="307"><p align="center">145</p></td></tr><tr><td width="307"><p align="center">102</p></td><td width="307"><p align="center">76</p></td></tr><tr><td width="307"><p align="center">103</p></td><td width="307"><p align="center">37</p></td></tr><tr><td width="307"><p align="center">104</p></td><td width="307"><p align="center">17</p></td></tr><tr><td width="307"><p align="center">105</p></td><td width="307"><p align="center">7</p></td></tr><tr><td width="307"><p align="center">106</p></td><td width="307"><p align="center">2</p></td></tr><tr><td colspan="2" width="614"><p align="center">Lx = nombre de vivants à l'âge X.</p></td></tr></tbody></table></div></div>

Table TV 88-90 (en cas de vie)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="234"><p align="center">X</p></td><td width="133"><p align="center">Lx</p></td></tr><tr><td width="234"><p align="center">0</p></td><td width="133"><p align="center">100 000</p></td></tr><tr><td width="234"><p align="center">1</p></td><td width="133"><p align="center">99 352</p></td></tr><tr><td width="234"><p align="center">2</p></td><td width="133"><p align="center">99 294</p></td></tr><tr><td width="234"><p align="center">3</p></td><td width="133"><p align="center">99 261</p></td></tr><tr><td width="234"><p align="center">4</p></td><td width="133"><p align="center">99 236</p></td></tr><tr><td width="234"><p align="center">5</p></td><td width="133"><p align="center">99 214</p></td></tr><tr><td width="234"><p align="center">6</p></td><td width="133"><p align="center">99 194</p></td></tr><tr><td width="234"><p align="center">7</p></td><td width="133"><p align="center">99 177</p></td></tr><tr><td width="234"><p align="center">8</p></td><td width="133"><p align="center">99 161</p></td></tr><tr><td width="234"><p align="center">9</p></td><td width="133"><p align="center">99 146</p></td></tr><tr><td width="234"><p align="center">10</p></td><td width="133"><p align="center">99 129</p></td></tr><tr><td width="234"><p align="center">11</p></td><td width="133"><p align="center">99 112</p></td></tr><tr><td width="234"><p align="center">12</p></td><td width="133"><p align="center">99 096</p></td></tr><tr><td width="234"><p align="center">13</p></td><td width="133"><p align="center">99 081</p></td></tr><tr><td width="234"><p align="center">14</p></td><td width="133"><p align="center">99 062</p></td></tr><tr><td width="234"><p align="center">15</p></td><td width="133"><p align="center">99 041</p></td></tr><tr><td width="234"><p align="center">16</p></td><td width="133"><p align="center">99 018</p></td></tr><tr><td width="234"><p align="center">17</p></td><td width="133"><p align="center">98 989</p></td></tr><tr><td width="234"><p align="center">18</p></td><td width="133"><p align="center">98 955</p></td></tr><tr><td width="234"><p align="center">19</p></td><td width="133"><p align="center">98 913</p></td></tr><tr><td width="234"><p align="center">20</p></td><td width="133"><p align="center">98 869</p></td></tr><tr><td width="234"><p align="center">21</p></td><td width="133"><p align="center">98 823</p></td></tr><tr><td width="234"><p align="center">22</p></td><td width="133"><p align="center">98 778</p></td></tr><tr><td width="234"><p align="center">23</p></td><td width="133"><p align="center">98 734</p></td></tr><tr><td width="234"><p align="center">24</p></td><td width="133"><p align="center">98 689</p></td></tr><tr><td width="234"><p align="center">25</p></td><td width="133"><p align="center">98 640</p></td></tr><tr><td width="234"><p align="center">26</p></td><td width="133"><p align="center">98 590</p></td></tr><tr><td width="234"><p align="center">27</p></td><td width="133"><p align="center">98 537</p></td></tr><tr><td width="234"><p align="center">28</p></td><td width="133"><p align="center">98 482</p></td></tr><tr><td width="234"><p align="center">29</p></td><td width="133"><p align="center">98 428</p></td></tr><tr><td width="234"><p align="center">30</p></td><td width="133"><p align="center">98 371</p></td></tr><tr><td width="234"><p align="center">31</p></td><td width="133"><p align="center">98 310</p></td></tr><tr><td width="234"><p align="center">32</p></td><td width="133"><p align="center">98 247</p></td></tr><tr><td width="234"><p align="center">33</p></td><td width="133"><p align="center">98182</p></td></tr><tr><td width="234"><p align="center">34</p></td><td width="133"><p align="center">98111</p></td></tr><tr><td width="234"><p align="center">35</p></td><td width="133"><p align="center">98 031</p></td></tr><tr><td width="234"><p align="center">36</p></td><td width="133"><p align="center">97 942</p></td></tr><tr><td width="234"><p align="center">37</p></td><td width="133"><p align="center">97 851</p></td></tr><tr><td width="234"><p align="center">38</p></td><td width="133"><p align="center">97 743</p></td></tr><tr><td width="234"><p align="center">39</p></td><td width="133"><p align="center">97 648</p></td></tr><tr><td width="234"><p align="center">40</p></td><td width="133"><p align="center">97 534</p></td></tr><tr><td width="234"><p align="center">41</p></td><td width="133"><p align="center">97 413</p></td></tr><tr><td width="234"><p align="center">42</p></td><td width="133"><p align="center">97 282</p></td></tr><tr><td width="234"><p align="center">43</p></td><td width="133"><p align="center">97 138</p></td></tr><tr><td width="234"><p align="center">44</p></td><td width="133"><p align="center">96 681</p></td></tr><tr><td width="234"><p align="center">45</p></td><td width="133"><p align="center">96 810</p></td></tr><tr><td width="234"><p align="center">46</p></td><td width="133"><p align="center">96 622</p></td></tr><tr><td width="234"><p align="center">47</p></td><td width="133"><p align="center">96 424</p></td></tr><tr><td width="234"><p align="center">48</p></td><td width="133"><p align="center">96 218</p></td></tr><tr><td width="234"><p align="center">49</p></td><td width="133"><p align="center">95 995</p></td></tr><tr><td width="234"><p align="center">50</p></td><td width="133"><p align="center">95 752</p></td></tr><tr><td width="234"><p align="center">51</p></td><td width="133"><p align="center">95 488</p></td></tr><tr><td width="234"><p align="center">52</p></td><td width="133"><p align="center">95 202</p></td></tr><tr><td width="234"><p align="center">53</p></td><td width="133"><p align="center">94 892</p></td></tr><tr><td width="234"><p align="center">54</p></td><td width="133"><p align="center">94 560</p></td></tr><tr><td width="234"><p align="center">55</p></td><td width="133"><p align="center">94 215</p></td></tr><tr><td width="234"><p align="center">56</p></td><td width="133"><p align="center">93 848</p></td></tr><tr><td width="234"><p align="center">57</p></td><td width="133"><p align="center">93 447</p></td></tr><tr><td width="234"><p align="center">58</p></td><td width="133"><p align="center">93 014</p></td></tr><tr><td width="234"><p align="center">59</p></td><td width="133"><p align="center">92 545</p></td></tr><tr><td width="234"><p align="center">60</p></td><td width="133"><p align="center">92 050</p></td></tr><tr><td width="234"><p align="center">61</p></td><td width="133"><p align="center">91 523</p></td></tr><tr><td width="234"><p align="center">62</p></td><td width="133"><p align="center">90 954</p></td></tr><tr><td width="234"><p align="center">63</p></td><td width="133"><p align="center">90 343</p></td></tr><tr><td width="234"><p align="center">64</p></td><td width="133"><p align="center">89 687</p></td></tr><tr><td width="234"><p align="center">65</p></td><td width="133"><p align="center">88 978</p></td></tr><tr><td width="234"><p align="center">66</p></td><td width="133"><p align="center">88 226</p></td></tr><tr><td width="234"><p align="center">67</p></td><td width="133"><p align="center">87 409</p></td></tr><tr><td width="234"><p align="center">68</p></td><td width="133"><p align="center">86 513</p></td></tr><tr><td width="234"><p align="center">69</p></td><td width="133"><p align="center">85 522</p></td></tr><tr><td width="234"><p align="center">70</p></td><td width="133"><p align="center">84 440</p></td></tr><tr><td width="234"><p align="center">71</p></td><td width="133"><p align="center">83 251</p></td></tr><tr><td width="234"><p align="center">72</p></td><td width="133"><p align="center">61936</p></td></tr><tr><td width="234"><p align="center">73</p></td><td width="133"><p align="center">80 484</p></td></tr><tr><td width="234"><p align="center">74</p></td><td width="133"><p align="center">78 880</p></td></tr><tr><td width="234"><p align="center">75</p></td><td width="133"><p align="center">77 104</p></td></tr><tr><td width="234"><p align="center">76</p></td><td width="133"><p align="center">75136</p></td></tr><tr><td width="234"><p align="center">77</p></td><td width="133"><p align="center">72 981</p></td></tr><tr><td width="234"><p align="center">78</p></td><td width="133"><p align="center">70 597</p></td></tr><tr><td width="234"><p align="center">79</p></td><td width="133"><p align="center">67 962</p></td></tr><tr><td width="234"><p align="center">80</p></td><td width="133"><p align="center">65 043</p></td></tr><tr><td width="234"><p align="center">81</p></td><td width="133"><p align="center">61 852</p></td></tr><tr><td width="234"><p align="center">82</p></td><td width="133"><p align="center">58 379</p></td></tr><tr><td width="234"><p align="center">83</p></td><td width="133"><p align="center">54 614</p></td></tr><tr><td width="234"><p align="center">84</p></td><td width="133"><p align="center">50 625</p></td></tr><tr><td width="234"><p align="center">85</p></td><td width="133"><p align="center">46 455</p></td></tr><tr><td width="234"><p align="center">86</p></td><td width="133"><p align="center">42130</p></td></tr><tr><td width="234"><p align="center">87</p></td><td width="133"><p align="center">37 738</p></td></tr><tr><td width="234"><p align="center">88</p></td><td width="133"><p align="center">33 340</p></td></tr><tr><td width="234"><p align="center">89</p></td><td width="133"><p align="center">28 980</p></td></tr><tr><td width="234"><p align="center">90</p></td><td width="133"><p align="center">24 739</p></td></tr><tr><td width="234"><p align="center">91</p></td><td width="133"><p align="center">20 704</p></td></tr><tr><td width="234"><p align="center">92</p></td><td width="133"><p align="center">16 959</p></td></tr><tr><td width="234"><p align="center">93</p></td><td width="133"><p align="center">13 580</p></td></tr><tr><td width="234"><p align="center">94</p></td><td width="133"><p align="center">10 636</p></td></tr><tr><td width="234"><p align="center">95</p></td><td width="133"><p align="center">8 118</p></td></tr><tr><td width="234"><p align="center">96</p></td><td width="133"><p align="center">6 057</p></td></tr><tr><td width="234"><p align="center">97</p></td><td width="133"><p align="center">4 378</p></td></tr><tr><td width="234"><p align="center">98</p></td><td width="133"><p align="center">3 096</p></td></tr><tr><td width="234"><p align="center">99</p></td><td width="133"><p align="center">2 184</p></td></tr><tr><td width="234"><p align="center">100</p></td><td width="133"><p align="center">1 479</p></td></tr><tr><td width="234"><p align="center">101</p></td><td width="133"><p align="center">961</p></td></tr><tr><td width="234"><p align="center">102</p></td><td width="133"><p align="center">599</p></td></tr><tr><td width="234"><p align="center">103</p></td><td width="133"><p align="center">358</p></td></tr><tr><td width="234"><p align="center">104</p></td><td width="133"><p align="center">205</p></td></tr><tr><td width="234"><p align="center">105</p></td><td width="133"><p align="center">113</p></td></tr><tr><td width="234"><p align="center">106</p></td><td width="133"><p align="center">59</p></td></tr><tr><td width="234"><p align="center">107</p></td><td width="133"><p align="center">30</p></td></tr><tr><td width="234"><p align="center">108</p></td><td width="133"><p align="center">14</p></td></tr><tr><td width="234"><p align="center">109</p></td><td width="133"><p align="center">6</p></td></tr><tr><td width="234"><p align="center">110</p></td><td width="133"><p align="center">2</p></td></tr><tr><td colspan="2" width="367"><p align="center">Lx = nombre de vivants à l'âge X.</p></td></tr></tbody></table></div></div>

**Art. Annexe à l'article A931-10-14**

Pour le calcul du b du 1° de l'article A. 931-10-14, le tableau suivant pourra être utilisé pour le calcul des taux de rendement par échéance :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th></th><th>EXERCICE N </th><th>N + 1 </th><th>k = N + i <br/>pour i = 2, 3, 4 et 5 </th><th>k = N + i pour i ¹ 5 </th></tr><tr><td align="center">Obligations </td><td align="center">(A) </td><td align="center">A (N) </td><td align="center">A (N + 1) </td><td align="center">A (k) </td><td align="center">A (k) </td></tr><tr><td align="center">Obligations amorties et arrivées à terme dans l'année </td><td align="center">(B) </td><td align="center"></td><td align="center">A (N + 1)-A (N) </td><td align="center">B (k) = A (k)-A (k-1) </td><td align="center">B (k) = A (k)-A (k-1) </td></tr><tr><td align="center">Coupons de l'année </td><td align="center">(C) = TME * (A) </td><td align="center"></td><td align="center">A (N + 1) * TME </td><td align="center">C (k) = A (k) * TME </td><td align="center">C (k) = A (k) * TME </td></tr><tr><td align="center">Coupons et réinvestissements d'obligations capitalisés </td><td align="center">(D) </td><td align="center"></td><td align="center">B (N + 1) * (1 + 75 % * TME) </td><td align="center">D (k) = (B (k) + C (k-1) + <br/>D (k-1) * (1 + 75 % * TME) </td><td align="center">D (k) = (B (k) + C (k-1) + <br/>D (k-1) * (1 + 60 % * TME) </td></tr><tr><td align="center">Autres actifs </td><td align="center">(E) </td><td align="center">E (N) </td><td align="center">E (N) * (1 + 75 % * TME) </td><td align="center">E (k) = E (k-1) * <br/>(1 + 75 % * TME) </td><td align="center">E (k) = E (k-1) * <br/>(1 + 60 % * TME) </td></tr><tr><td align="center">Total actif </td><td align="center">(F) = (A) + (C) <br/>+ (D) + (E) </td><td align="center">F (N) </td><td align="center">F (N + 1) </td><td align="center">F (k) </td><td align="center">F (k) </td></tr><tr><td align="center">Rendement </td><td align="center">(G) </td><td align="center"></td><td align="center">F (N + 1) / F (N)-1 </td><td align="center">F (k) / F (k-1)-1 </td><td align="center">F (k) / F (k-1)-1</td></tr></tbody></table></div></div>

**Art. Annexe à l'article A931-11-9 (1er alinéa)  Annexe I**

NOMENCLATURE DES COMPTES

Classe 1 - Capitaux permanents et emprunts.

10 Réserves

102 Fonds d'établissement constitué.

103 Fonds de développement.

105 Ecarts de réévaluation.

106 Réserves.

1061 Réserves des fonds techniques.

1062 Réserves indisponibles.

1063 Réserves statutaires ou contractuelles.

1064 Réserves réglementées.

10642 Réserve pour remboursement d'emprunt pour fonds d'établissement.

10645 Réserve de capitalisation.

1065 Réserve du fonds de gestion.

1066 Réserve du fonds social.

1068 Autres réserves.

11 Report à nouveau

12 Résultat de l'exercice (excédent ou perte)

13 Subvention d'investissement

14 Provisions réglementées (autres que les provisions techniques)

15 Provisions pour risques et charges

16 Emprunts et dettes assimilées

160 Passifs subordonnés.

1600 Titres participatifs admis en constitution de la marge de solvabilité.

1601 Autres emprunts et titres subordonnés admis en constitution de la marge de solvabilité.

1602 Emprunts et titres subordonnés non admis en constitution de la marge de solvabilité.

162 Emprunt pour fonds d'établissement.

164 Dettes envers des établissements de crédit.

1640 Entreprises liées.

1641 Participations.

1642 Autres.

165 Dépôts et cautionnements reçus.

1650 Entreprises liées.

1651 Participations.

1652 Autres.

1657. Dettes représentatives de la composante dépôt d'un contrat de réassurance.

168 Autres emprunts et dettes assimilées.

1680 Entreprises liées.

1681 Participations.

1682 Autres.

17 Dettes pour dépôts espèces reçus des cessionnaires et rétrocessionnaires en représentation d'engagements techniques

170 Entreprises liées.

171 Participations.

172 Autres.

18 Comptes de liaison.

183 Liaisons internes :

1831 Position de change.

1832 Contre-valeur de position de change.

184 Liaisons des succursales.

Classe 2 - Placements.

21 Placements immobiliers

210 Terrains non construits.

211 Parts de sociétés non cotées à objet foncier.

212 Immeubles bâtis hors immeubles d'exploitation.

213 Parts et actions de sociétés immobilières non cotées hors immeubles d'exploitation.

219 Immeubles d'exploitation.

2192 Immeubles bâtis.

2193 Parts de sociétés immobilières non cotées.

22 Placements immobiliers en cours

220 Terrains affectés à une construction en cours.

222 Immeubles en cours.

223 Parts et actions de sociétés immobilières non cotées (immeubles en cours).

229 Immeubles d'exploitation en cours.

23 Placements financiers

230 Actions et autres titres à revenu variable.

2300 Actions et titres cotés.

2301 Actions et parts d'OPCVM détenant exclusivement des titres à revenu fixe.

2302 Actions et parts d'autres OPCVM.

2305 Actions et titres non cotés.

231 Obligations, titres de créance négociables et autres titres à revenu fixe.

2310 Obligations cotées.

2315 Obligations non cotées.

2316 Titres de créance négociables et bons du Trésor.

2317 Autres.

232 Prêts.

2320 Prêts obtenus ou garantis par un Etat membre de l'OCDE.

2321 Prêts hypothécaires.

2322 Autres prêts.

2323 Avances sur bulletins d'adhésion à un règlement ou sur contrats.

233 Dépôts auprès des établissements de crédit.

2330 Dépôts de garantie au titre d'opérations sur le MATIF ou autres marchés assimilés.

2331 Autres dépôts de garantie auprès d'établissements de crédit.

2332 Autres dépôts auprès d'établissements de crédit.

234 Autres placements.

2340 Dépôts et cautionnements.

2341 Créances représentatives de titres prêtés.

2342 Autres.

235 Créances pour espèces déposées chez les cédantes.

237. Créance représentative de la composante dépôt d'un contrat de réassurance.

24 Placements représentant les provisions techniques afférentes aux opérations en unités de compte

240 Placements immobiliers.

241 Titres à revenu variable autres que les OPCVM.

242 Obligations, titres de créance négociables et autres titres à revenu fixe.

243 Parts d'OPCVM détenant exclusivement des titres à revenu fixe.

244 Parts d'autres OPCVM.

25 Placements dans des entreprises liées

250 Actions et autres titres à revenu variable.

2500 Actions et titres cotés.

2505 Actions et titres non cotés.

251 Obligations, titres de créance négociables et autres titres à revenu fixe.

252 Prêts.

253 Dépôts auprès des établissements de crédit.

254 Autres placements.

255 Créances pour espèces déposées chez les cédantes.

26 Placements dans des entreprises avec lesquelles existe un lien de participation

260 Actions et autres titres à revenu variable.

2600 Actions et titres cotés.

2605 Actions et titres non cotés.

261 Obligations, titres de créance négociables et autres titres à revenu fixe.

262 Prêts.

263 Dépôts auprès des établissements de crédit.

264 Autres placements.

265 Créances pour espèces déposées chez les cédantes.

28 Amortissements des placements immobiliers.

29 Provisions pour dépréciation des placements.

Classe 3 - Provisions techniques.

30 Provisions d'assurance vie

300 Opérations directes.

3000 Provisions mathématiques.

3001 Provisions de gestion.

3002 Provisions pour frais d'acquisition reportés.

304 Acceptations.

31 Provisions pour cotisations non acquises (Non-vie)

312 Opérations directes.

315 Acceptations.

32 Provisions pour sinistres à payer (Vie)

320 Opérations directes.

324 Acceptations.

33 Provisions pour sinistres à payer (Non-vie)

332 Opérations directes.

333 Prévisions de recours à encaisser.

335 Acceptations.

34 Provisions pour participation aux excédents et ristournes (Vie)

340 Opérations directes.

3400 Provisions pour participations aux excédents.

3401 Provisions pour ristournes.

344 Acceptations.

35 Provisions pour participation aux excédents et ristournes (Non-vie)

352 Opérations directes.

3520 Provisions pour participations aux excédents.

3521 Provisions pour ristournes.

355 Acceptations.

36 Provisions pour égalisation

360 Vie.

362 Non-vie.

37 Autres provisions techniques

370 Opérations directes Vie.

3700 Provisions pour aléas financiers.

3703 Provisions pour risque d'exigibilité des engagements techniques (Vie).

372 Opérations directes Non-vie.

3720 Provisions pour risques croissants.

3721 Provisions mathématiques des rentes.

3722 Provisions pour risques en cours.

3723 Provisions pour risque d'exigibilité des engagements techniques (Non-vie).

374 Acceptations Vie.

375 Acceptations Non-vie.

377 Engagements pris au titre de la branche mentionnée au 25 de l'article R. 931-2-1.

379 Dotations à la provision pour risque d'exigibilité restant à constater.

38 Provisions des opérations en unités de compte

380 Provisions mathématiques.

385 Provisions pour participation aux excédents.

39 Part des cessionnaires et rétrocessionnaires dans les provisions techniques

390 Provisions d'assurance vie (Vie).

391 Provisions pour cotisations non acquises (Non-vie).

392 Provisions pour sinistres à payer (Vie).

393 Provisions pour sinistres à payer (Non-vie).

394 Provisions pour participation aux excédents et ristournes (Vie).

395 Provisions pour participation aux excédents et ristournes (Non-vie).

396 Provisions pour égalisation.

3960 Vie.

3962 Non-vie.

397 Autres provisions techniques.

3970 Vie.

3972 Non vie.

398 Provisions techniques des opérations en unités de compte.

Classe 4 - Comptes de tiers et de régularisation.

40 Créances et dettes (opérations directes)

400 Cotisations restant à émettre.

401 Cotisations à annuler.

402 Adhérents et/ou participants.

403 Intermédiaires.

404 Comptes courants des coassureurs.

408 Autres tiers.

41 Créances et dettes (réassurance)

410 Comptes courants des cessionnaires et rétrocessionnaires.

4100 Entreprises liées.

4101 Entreprises avec lesquelles existe un lien de participation.

4102 Autres.

411 Comptes courants des cédantes et rétrocédantes.

4110 Entreprises liées.

4111 Entreprises avec lesquelles existe un lien de participation.

4112 Autres.

412 Intermédiaires de réassurance et autres intermédiaires.

42 Personnel et comptes rattachés

43 Sécurité sociale et autres organismes sociaux

44 Etat et autres collectivités publiques

46 Débiteurs et créditeurs divers

460 Entreprises liées.

461 Entreprises avec lesquelles existe un lien de participation.

462 Autres.

48 Comptes de régularisation

480 Intérêts et loyers acquis et non échus.

4800 Intérêts courus.

4801 Loyers courus.

481 Frais d'acquisition reportés.

4810 Vie.

4812 Non-vie.

482 Charges à répartir sur plusieurs exercices.

4820 Frais d'acquisition des immeubles à répartir.

483 Autres comptes de régularisation - actif.

4830 Différences sur les prix de remboursement à percevoir.

484 Produits à répartir sur plusieurs exercices.

485 Autres comptes de régularisation - passif.

4850 Amortissement des différences sur les prix de remboursement 4855 Report de commissions reçues des réassureurs.

487 Evaluations techniques de réassurance.

489 Ecarts de conversion :

4896 Ecarts de conversion-actif.

4897 Ecarts de conversion-passif.

49 Provisions pour dépréciation.

Classe 5 - Autres actifs.

50 Actifs incorporels

500 Frais d'établissement.

508 Autres immobilisations incorporelles.

51 Actifs corporels d'exploitation

510 Dépôts et cautionnements.

511 Autres immobilisations corporelles.

52 Avoirs en banque, CCP et caisse

58 Amortissements

59 Provisions pour dépréciation.

Classe 6 - Charges.

60 Prestations et frais payés

600 Prestations et frais payés (opérations directes Vie).

6000 Sinistres et capitaux payés.

6001 Versements périodiques de rentes.

6002 Rachats.

6004 Participations aux excédents directement incorporées et intérêts techniques inclus dans les prestations versées.

6005 Commissions de gestion.

6008 Autres frais de gestion des sinistres et de règlement des prestations.

602 Prestations et frais payés (opérations directes Non-vie).

6020 Sinistres en principal.

6021 Versements périodiques de rentes.

6023 Recours et sauvetages encaissés.

6024 Participations aux excédents directement incorporées et intérêts techniques inclus dans les prestations versées.

6025 Commissions de gestion.

6028 Autres frais de gestion des sinistres et de règlement des prestations.

604 Prestations et frais payés (acceptations Vie).

6040 Sinistres et capitaux payés.

6041 Versements périodiques de rentes.

6042 Rachats.

6044 Participations aux excédents directement incorporées et intérêts techniques inclus dans les prestations versées.

6045 Commissions de gestion.

6048 Autres frais de gestion des sinistres et de règlement des prestations.

605 Prestations et frais payés (acceptations Non-vie).

6050 Sinistres en principal.

6051 Versements périodiques de rentes.

6054 Participations aux excédents directement incorporées et intérêts techniques inclus dans les prestations versées.

6055 Commissions de gestion.

6058 Autres frais de gestion des sinistres et de règlement des prestations.

609 Part des réassureurs.

6090 Opérations directes Vie.

6092 Opérations directes Non-vie.

6094 Acceptations Vie.

6095 Acceptations Non-vie.

61 Variation des provisions pour sinistres à payer (PSP)

610 Opérations directes Vie.

6100 Variation des provisions.

6104 Participations aux excédents directement incorporées et intérêts techniques inclus dans la PSP.

612 Opérations directes Non-vie.

6120 Variation des provisions.

6123 Variation des prévisions de recours.

6124 Participations aux excédents directement incorporées et intérêts techniques inclus dans la PSP.

614 Acceptations Vie.

6140 Variation des provisions.

6144 Participations aux excédents directement incorporées et intérêts techniques inclus dans la PSP.

615 Acceptations Non-vie.

6150 Variation des provisions.

6154 Participations aux excédents directement incorporées et intérêts techniques inclus dans la PSP.

619 Part des réassureurs.

6190 Opérations directes Vie.

6192 Opérations directes Non-vie.

6194 Acceptations Vie.

6195 Acceptations Non-vie.

62 Variation des autres provisions techniques

620 Variation des provisions d'assurance vie.

6200 Opérations directes Vie.

62000 Variation des provisions.

62004 Intérêts techniques et participations aux excédents directement incorporées.

6204 Acceptations Vie.

62040 Variation des provisions.

62044 Intérêts techniques et participations aux excédents directement incorporées.

621 Variation des autres provisions techniques.

6210 Autres provisions techniques (Vie).

62100 Variation des provisions pour aléas financiers.

62108 Variation des provisions pour risque d'exigibilité des engagements techniques.

6212 Autres provisions techniques (Non-vie).

62120 Variation des provisions pour risques croissants.

62121 Variation des provisions mathématiques des rentes.

62122 Variation des provisions pour risques en cours.

62124 Intérêts techniques et participations aux excédents directement incorporées.

62128 Variation des provisions pour risque d'exigibilité des engagements techniques.

6217 Variation des engagements pris au titre de la branche mentionnée au 25 de l'article R. 931-2-1.

623 Variation des provisions techniques des opérations en unité de compte.

6230 Variation des provisions mathématiques.

6234 Intérêts techniques et participations aux excédents directement incorporées.

624 Variation des provisions pour égalisation.

6240 Opérations directes Vie.

6242 Opérations directes Non-vie.

6244 Acceptations Vie.

6245 Acceptations Non-vie.

629 Part des réassureurs.

6290 Provisions d'assurance vie.

6291 Autres provisions techniques.

62910 Vie.

62912 Non-vie.

6293 Provisions des opérations en unités de compte.

6294 Provisions pour égalisation.

62940 Vie.

62942 Non-vie.

63 Participations aux résultats

630 Opérations directes Vie.

6300 Intérêts techniques inclus dans les prestations versées.

6301 Intérêts techniques inclus dans les provisions pour sinistres à payer.

6302 Intérêts techniques incorporés aux provisions d'assurance vie et aux provisions techniques des opérations en unité de compte.

6303 Participations aux excédents directement incorporées aux prestations versées.

6304 Participations aux excédents directement incorporées aux provisions pour sinistres à payer.

6305 Participations aux excédents directement incorporées aux provisions d'assurance vie et aux provisions techniques des opérations en unités de compte.

6306 Dotations aux provisions pour participation aux excédents et ristournes (y compris opérations en unités de compte).

6309 Utilisations des provisions pour participation aux excédents et ristournes.

63093 Participations versées.

63094 Participations incorporées aux provisions pour sinistres à payer.

63095 Participations incorporées aux provisions d'assurance vie et aux provisions techniques des opérations en unités de compte.

632 Opérations directes Non-vie.

6320 Intérêts techniques inclus dans les versements périodiques de rentes.

6321 Intérêts techniques incorporés aux provisions mathématiques des rentes.

6323 Participations aux excédents directement incorporées aux prestations versées.

6324 Participations aux excédents directement incorporées aux provisions pour sinistres à payer.

6326 Dotations aux provisions pour participation aux excédents et ristournes.

6329 Utilisations de provision pour participation aux excédents et ristournes.

63293 Participations versées.

63294 Participations incorporées aux provisions pour sinistres à payer.

63297 Ristournes sur cotisations.

634 Acceptations Vie.

6340 Intérêts techniques inclus dans les prestations versées.

6341 Intérêts techniques inclus dans les provisions pour sinistres à payer.

6342 Intérêts techniques incorporés aux provisions d'assurance vie.

6343 Participations aux excédents directement incorporées aux prestations versées.

6344 Participations aux excédents directement incorporées aux provisions pour sinistres à payer.

6345 Participations aux excédents directement incorporées aux provisions d'assurance vie.

6346 Dotations aux provisions pour participation aux excédents et ristournes (y compris opérations en unités de compte).

6349 Utilisations de provisions pour participation aux excédents et ristournes.

63493 Participations versées.

63494 Participations incorporées aux provisions pour sinistres à payer.

63495 Participations incorporées aux provisions d'assurance vie et aux provisions techniques des opérations en unités de compte.

635 Acceptations Non-vie.

6350 Intérêts techniques inclus dans les versements périodiques de rentes.

6351 Intérêts techniques incorporés aux provisions mathématiques des rentes.

6353 Participations aux excédents directement incorporées aux prestations versées.

6354 Participations aux excédents directement incorporées aux provisions pour sinistres à payer.

6356 Dotations aux provisions pour participation aux excédents et ristournes.

6359 Utilisations de provisions pour participation aux excédents et ristournes.

63593 Participations versées.

63594 Participations incorporées aux provisions pour sinistres à payer.

63597 Ristournes sur cotisations.

639 Part des réassureurs.

6390 Opérations directes Vie.

6392 Opérations directes Non-vie.

6394 Acceptations Vie.

6395 Acceptations Non-vie.

64 Frais d'exploitation

640 Frais d'exploitation (Vie).

6400 Frais d'acquisition.

64005 Commissions.

64008 Autres charges.

64009 Variation des frais d'acquisition reportés.

6402 Frais d'administration.

64025 Commissions.

64028 Autres charges.

642 Frais d'exploitation (Non-vie).

6420 Frais d'acquisition.

64205 Commissions.

64208 Autres charges.

64209 Variation des frais d'acquisition reportés.

6422 Frais d'administration.

64225 Commissions.

64228 Autres charges.

644 Autres charges techniques (Vie).

6445 Commissions.

6448 Autres charges.

645 Autres charges techniques (Non-vie).

6455 Commissions.

6458 Autres charges.

649 Commissions reçues des réassureurs.

6490 Opérations directes Vie.

6492 Opérations directes Non-vie.

6494 Acceptations Vie.

6495 Acceptations Non-vie.

65 Charges non techniques

650 Action sociale.

6500 Allocations et attributions du conseil d'administration.

6506 Frais d'exploitation.

655 Commissions.

658 Autres charges.

66 Charges des placements

660 Intérêts.

6600 Sur dépôts reçus des réassureurs.

6601 Sur emprunts.

6602 Sur dettes à l'égard d'établissements de crédit.

6603 Autres.

662 Frais externes de gestion.

663 Frais internes de gestion.

664 Pertes sur réalisation et réévaluation de placements.

6640 Réalisations de placements.

6642 Réévaluations.

6645 Dotations à la réserve de capitalisation.

665 Pertes de change.

6652 Dotations à la provision pour pertes de change.

666 Ajustement de valeur des actifs représentatifs des opérations en unités de compte (moins-values non réalisées).

668 Amortissements financiers.

6681 Amortissements des primes de remboursement des emprunts.

6683 Amortissements des différences de prix de remboursement.

6685 Amortissements des frais d'acquisition à répartir des immeubles.

669 Dotations aux amortissements et aux provisions pour dépréciation des placements.

6693 Amortissements des immeubles.

6696 Provisions pour dépréciation des placements.

67 Charges exceptionnelles

670 Dotation de l'exercice à l'amortissement de l'emprunt pour fonds d'établissement.

672 Dotation de l'exercice à la provision pour investissement.

673 Dotation de l'exercice aux autres provisions réglementées.

674 Autres charges exceptionnelles.

675 Dotation de l'exercice à la provision pour charges exceptionnelles.

676 Dotation de l'exercice à la provision pour dépréciations exceptionnelles.

69 Autres opérations du compte non technique

695 Impôts sur le résultat.

Classe 7 - Produits.

70 Cotisations

700 Cotisations Vie (opérations directes).

7000 Cotisations périodiques émises.

7001 Cotisations à versement unique émises.

70010 Cotisations normales.

70016 Majorations ou pénalités de retard.

7002 Annulations effectuées.

7004 Variation des cotisations restant à émettre.

7005 Variation des cotisations à annuler.

702 Cotisations Non-vie (opérations directes).

7020 Cotisations émises.

70200 Cotisations normales.

70206 Majorations ou pénalités de retard.

7022 Annulations effectuées.

7023 Ristournes sur cotisations.

7024 Variation des cotisations restant à émettre.

7025 Variation des cotisations à annuler.

704 Cotisations Vie (acceptations).

705 Cotisations Non-vie (acceptations).

708 Cotisations cédées.

7080 Opérations directes Vie.

7082 Opérations directes Non-vie.

7084 Acceptations Vie.

7085 Acceptations Non-vie.

709 Variation de la provision pour cotisations non acquises (Non-vie).

7092 Opérations directes.

7095 Acceptations.

7099 Part des réassureurs.

70992 Opérations directes.

70995 Acceptations.

72 Production immobilisée

720 Vie.

722 Non-vie.

73 Subventions d'exploitation

730 Vie.

732 Non-vie.

74 Autres produits techniques

740 Vie.

742 Non-vie.

75 Produits non techniques

750 Honoraires et commissions.

751 Récupérations.

752 Utilisations ou reprises de provisions.

753 Variation des dotations à la provision pour risque d'exigibilité restant à constater.

756 Autres produits.

76 Produits des placements

760 Revenus des placements.

762 Honoraires et commissions sur activité de gestion d'actifs.

764 Profits provenant de la réalisation ou de la réévaluation des placements.

7641 Réalisations des placements.

7642 Réévaluations.

7645 Reprises sur la réserve de capitalisation.

765 Profits de change.

7652 Reprise sur la provision pour perte de change.

766 Ajustement de valeur des actifs représentatifs des opérations en unités de compte (plus-values non réalisées).

768 Produits des différences sur les prix de remboursement à percevoir.

769 Reprises de provisions pour dépréciation des placements.

77 Produits exceptionnels

772 Reprises de la provision pour investissement.

773 Reprises sur autres provisions réglementées.

774 Autres produits exceptionnels.

775 Utilisations ou reprises de provisions pour charges exceptionnelles.

776 Utilisations ou reprises de provisions pour dépréciations exceptionnelles.

79 Transferts

7920 Produits des placements alloués du compte non technique (compte technique Non-vie).

7929 Produits des placements transférés au compte technique Non vie (compte non technique).

7930 Produits des placements alloués du compte technique Vie (compte non technique).

7939 Produits des placements transférés au compte non technique (compte technique Vie).

Classe 8 - Comptes spéciaux.

80 Engagements reçus et donnés.

841 Position de change hors bilan.

842 Contre-valeur de position de change hors bilan.

88 Résultat en instance d'affectation.

Classe 9 - Charges par nature.

**Art. Annexe à l'article A931-11-9 (3e alinéa) Annexe II**

REGLES D'UTILISATION DES COMPTES.

1. Les entreprises liées à une institution de prévoyance ou une union d'institutions de prévoyance sont les entreprises françaises ou étrangères remplissant les conditions prévues par les articles L. 233-16 et L. 233-18 du code de commerce pour être incluses par intégration globale ou par agrégation dans l'ensemble consolidé ou combiné auquel appartient par intégration globale ou par agrégation l'institution de prévoyance ou l'union d'institutions de prévoyance en application des mêmes dispositions à l'exclusion des entreprises autres que d'assurance qui peuvent être laissées en dehors de la consolidation en application du 1° ou du 2° du paragraphe II de l'article L. 233-19 du code de commerce ou de la combinaison.

2. Les entreprises avec lesquelles l'entreprise d'assurance ou de réassurance a un lien de participation sont les entreprises autres que les entreprises liées, dans lesquelles l'institution ou l'union détiennent directement ou indirectement une participation au sens de l'article 20 du décret n° 83-1020 du 29 novembre 1983 lorsque les titres représentent au moins 10 % du capital ou lorsqu'ils ont été acquis par offre publique d'achat ou d'échanges.

3. Les règles d'utilisation des comptes sont les suivantes :

I. — Classe 1.

1.L'amortissement annuel de l'emprunt pour fonds d'établissement est porté en charge par le crédit du compte 102 pour la part remboursée dans l'exercice et du compte 10642 pour la part non remboursée.

2. Les passifs subordonnés portés au compte 160 sont les titres émis et les dettes de toutes natures, venant à un rang inférieur à tous les autres créanciers. Par ailleurs, au compte divisionnaire 165, sont indiqués, en tant que de besoin, au sous-compte 1657, pour leur valeur nominale, les éléments remboursables constitutifs de la composante dépôt au titre des opérations dites " de réassurance finite " mentionnées à l'article L. 931-1-1 et des opérations réassurance purement financières.

3. Les écarts résultant de la conversion des emprunts libellés en devises et affectés au financement dans les mêmes devises des titres de participation ou des titres dans des entreprises liées ainsi que des dotations des succursales étrangères bénéficiant d'une autonomie économique et financière sont inscrits à un sous-compte rattaché au compte 16.

II-Classe 2.

1. Les acomptes versés sur placements immobiliers sont portés à des comptes rattachés aux comptes concernés. Sont considérées comme acomptes versés toutes avances non capitalisées à des sociétés immobilières non cotées.

2. Les parts de sociétés immobilières cotées sont des placements financiers ; les parts de sociétés immobilières non cotées sont des placements immobiliers.

3. Les placements représentant les provisions techniques afférentes aux opérations en unités de compte sont portés en compte 24, quelle que soit leur nature. Les placements immobiliers autres que ceux portés au compte 24 sont portés aux comptes 21 ou 22. Les écarts résultant de la conversion des titres de participation ou des titres dans des entreprises liées négociés en devises sont inscrits à des sous-comptes rattachés respectivement aux comptes 260 et 250. Les placements dans des entreprises liées ou dans des entreprises avec lesquelles existe un lien de participation autres que ceux portés au compte 24, sont portés respectivement aux comptes 25 et 26. Sont portés aux sous-comptes du compte 23, en fonction de leur nature, tous les placements qui ne figurent dans aucun autre compte de la classe 2.

4. Les institutions ou unions pratiquant des opérations en unités de compte les enregistrent sur titres de toutes natures et parts de sociétés dans les conditions ci-après :

4. 1. Opérations d'acquisition et de cession de titres et parts. Les titres de toutes natures et parts de sociétés acquis en cours d'exercice sont inscrits à des sous-comptes d'attente rattachés à chacun des sous-comptes par nature des comptes 21, 22, 23, 25 et 26.

Les cessions en cours d'exercice sont imputées par priorité sur les titres et parts inscrits, au bilan du dernier exercice clos, aux comptes 21, 22, 23, 25 et 26 ; puis, après épuisement, sur les titres et parts acquis en cours de l'exercice ; puis, après épuisement, sur les titres et parts inscrits, au bilan du dernier exercice clos, au compte 24. Les sorties de titres et parts en cours d'exercice liées à la remise de titres ou parts aux participants dans le cadre d'opérations en unités de compte sont imputées par priorité sur les titres et parts acquis au cours de l'exercice ; puis, après épuisement, sur les titres et parts inscrits, au bilan du dernier exercice clos, au compte 24 ; puis après épuisement, sur les titres et parts inscrits au bilan du dernier exercice clos aux autres comptes de la classe 2.

Lorsque, en application du précédent alinéa, les cessions ou sorties sont imputées sur les titres et parts inscrits au compte 24, les titres et parts cédés font l'objet, préalablement à l'enregistrement comptable de la cession, d'une réévaluation à la valeur de réalisation du jour ; les plus et moins-values constatées à cette occasion sont passées aux comptes 766 et 666.

Aucun virement entre le compte 24 et les autres comptes de la classe 2 n'est autorisé en dehors des opérations d'inventaire.

4. 2. Opérations d'inventaire.

a) A l'inventaire, les sous-comptes d'attente sont soldés dans les conditions suivantes :

Les titres et parts inscrits à ces sous-comptes sont, par priorité, virés au compte 24 jusqu'à concurrence de ce qui est exactement nécessaire à la stricte congruence avec les engagements en unités de compte existant à la date de l'arrêté des comptes ;

Les titres et parts restant inscrits en sous-comptes d'attente après réalisation des virements au compte 24 sont virés à chacun des sous-comptes par nature des comptes 21, 22, 23, 25 et 26 auxquels sont rattachés les sous-comptes d'attente.

b) Si le virement au compte 24 de l'intégralité des titres et parts inscrits aux sous-comptes d'attente ne suffit pas à assurer la stricte congruence avec les engagements en unités de compte, les titres et parts exactement nécessaires pour assurer cette congruence sont virés des sous-comptes par nature des comptes 21, 22, 23, 25 et 26 vers le compte 24.

Si, en sens inverse, il apparaît qu'en raison d'une réduction des engagements en unités de compte depuis le précédent inventaire les titres et parts inscrits en compte 24 sont en excédent par rapport à ce qui serait exactement nécessaire à la stricte congruence avec les engagements existant à la date de l'arrêté des comptes, les titres et parts en excédent sont virés du compte 24 vers les sous-comptes par nature des comptes 21, 22, 23, 25 et 26.

c) Les opérations mentionnées aux a et b ci-dessus sont valorisées dans les conditions suivantes :

— les sorties de titres et parts sont valorisées selon les mêmes modalités qu'en cas de cession ;

— les titres et parts entrent aux comptes 21, 22, 23, 25 et 26 à leur valeur de sortie du sous-compte d'attente ou du compte 24 ;

— les titres et parts entrent au compte 24 à une valeur unitaire égale au prix moyen pondéré de souscription des unités de compte acquises par la clientèle depuis le précédent inventaire ; les plus et moins-values constatées à cette occasion sont portées aux comptes 7642 et 6642.

4. 3. Régime dérogatoire. Lorsqu'une institution ou une union en fait la demande, l'Autorité de contrôle prudentiel et de résolution peut la dispenser de l'utilisation de sous-compte d'attente si elle estime que ladite institution ou union dispose des moyens techniques et des procédures internes garantissant une stricte congruence à tout moment, sans excédent ni déficit, du portefeuille d'actifs inscrits en compte 24 avec les engagements en unités de compte, ainsi que la correcte passation des écritures comptables dans les conditions définies ci-après.

L'institution ou l'union ayant obtenu une telle dispense n'est pas soumise aux dispositions du 4. 1 et du 4. 2 ci-dessus.

Les titres et parts affectés à la couverture des engagements en unités de compte sont inscrits au compte 24, en permanence à hauteur de la quantité exactement nécessaire pour assurer une stricte congruence avec les engagements.

Les titres et parts acquis en cours d'exercice sont directement enregistrés selon leur destination, au compte 24 ou aux autres comptes de la classe 2, les cessions de titres et parts sont imputées directement, soit sur le compte 24, lorsqu'il y a excédent de couverture des engagements en unités de compte, soit sur les autres comptes de la classe 2 dans les autres cas.

Les entrées et sorties de titres et parts nécessaires pour obtenir la stricte congruence à tout moment avec les engagements en unités de compte, lorsqu'elles ne sont pas réalisées par acquisitions ou cessions imputées sur le compte 24, sont réalisées par virement entre le compte 24 et les autres comptes de la classe 2.

En cas de sortie par cession ou par virement de titres ou parts inscrits au compte 24, les titres ou parts concernés font l'objet, préalablement à l'enregistrement comptable de l'opération, d'une réévaluation à la valeur de réalisation du jour ; les plus ou moins-values constatées à cette occasion sont passées respectivement aux comptes 766 et 666.

Les titres et parts virés au compte 24 entrent à ce compte à leur valeur de réalisation du jour ; les plus et moins-values constatées à cette occasion sont passées respectivement aux comptes 7642 et 6642.

Lorsque l'Autorité de contrôle prudentiel et de résolution constate que les procédures internes ou les moyens mis en oeuvre ne répondent plus ou s'avèrent en pratique insuffisants pour répondre aux exigences prévues ci-dessus, elle notifie à l'institution ou l'union le retrait de la dispense et l'obligation de rétablir, dans le délai qu'elle fixe, l'utilisation des sous-comptes d'attente.

4. 4. Réestimation à l'inventaire des actifs inscrits en compte 24. Après réalisation des opérations prévues au 2 ci-dessus ou, pour les institutions ou les unions bénéficiant de la dispense prévue au 3, après arrêté des opérations du compte 24, l'ensemble des titres et parts inscrits à ce compte fait l'objet d'une réévaluation à leur valeur de réalisation au jour de l'inventaire.

Les plus et moins-values constatées à cette occasion sont inscrites respectivement aux comptes 766 et 666.

5. Sont considérés comme titres à revenu variable les titres dont le revenu dépend, directement ou indirectement, du résultat ou d'un élément du résultat de l'émetteur.

6. Sont considérés comme titres à revenu fixe les titres autres que les titres à revenu variable et, notamment, les obligations à taux fixe ou variable, les obligations indexées, les titres participatifs, les titres de créance négociables...

7. La partie non libérée d'un placement est portée à un compte rattaché au compte où est comptabilisé ce placement.

8. Sont portés au compte 2332 les dépôts de toutes natures auprès des établissements de crédit autres que les dépôts à vue.

9. Sont portés au compte 237, pour leur valeur nominale, les éléments remboursables constitutifs de la composante dépôt au titre des opérations dites " de réassurance finite " mentionnées à l'article L. 310-1-1 et des opérations de réassurance purement financière.

III-Classe 3.

1. Le sous-compte 3001 ne comporte pas les charges futures déjà prises en compte dans le calcul des provisions mathématiques.

2. Les provisions pour frais de gestion des sinistres sont portées à des sous-comptes distincts rattachés aux comptes correspondant au principal du sinistre. Les provisions pour sinistres tardifs sont portées à des sous-comptes distincts des comptes 320, 324, 332 et 335.

3. Les provisions pour participation aux excédents et ristournes (compte 34) couvrent la totalité des droits définitivement acquis aux participants, mais non encore attribués à titre définitif, à l'exception de ceux afférents à des opérations en unités de compte, et eux-mêmes libellés en unités de compte, qui sont portés au compte 385.

4. Les provisions des opérations en unités de compte (compte 38) comportent l'ensemble des provisions relatives à des opérations en unités de compte (y compris, le cas échéant, les provisions pour participation aux excédents libellées en unités de compte), à l'exclusion de ceux des engagements nés de telles opérations qui ne sont pas libellés en unités de compte (garanties annexes, sinistres ou rachats dont le montant a été liquidé en francs, etc.) qui sont alors enregistrés aux comptes 30 ou 32.

5. Pour les institutions et unions agréées pour pratiquer simultanément les opérations visées au a et au b de l'article L. 931-1, la provision pour risque d'exigibilité des engagements techniques est répartie entre Vie (compte 3703) et Non-vie (compte 3723) au prorata de l'ensemble des autres provisions techniques brutes (comptes 30 à 37).

6. La part des cessionnaires et rétrocessionnaires est comptabilisée selon une nomenclature aussi détaillée que celle retenue par l'institution ou l'union pour la comptabilisation des provisions.

IV-Classe 4.

Des sous-comptes sont créés par compte de tiers, en tant que de besoin, par nature de créance et de dette et par contrepartie.

Le sous-compte 487 concerne la réassurance acceptée ; il est utilisé en contrepartie des éléments estimés des comptes non reçus des cédantes en application de l'article R. 931-10-39.

Le sous-compte 489 enregistre les écarts de conversion, à l'inventaire, relatifs aux dotations en devises des succursales étrangères bénéficiant d'une autonomie économique et financière, aux opérations sur instruments financiers à terme de devises et aux opérations courantes en devises non liquides de l'activité d'assurance ou de réassurance.

V. — Classe 5.

Le compte 51 inclut les dépôts auprès des fournisseurs.

Le compte 52 inclut l'ensemble des comptes à vue, ainsi que les effets à l'encaissement.

VI-Classe 6.

1. Les charges des institutions ou des unions sont en principe des charges techniques.

Toutefois :

— les charges qui peuvent être individualisées et affectées en totalité de manière univoque et sans application de clé de répartition, à une activité non technique, peuvent par exception être portées en charges non techniques : les activités non techniques sont les activités sans lien technique avec l'activité d'assurance, notamment l'action sociale ; ne peuvent être considérées comme activités non techniques les activités de prestation de services telles que la prévention, la souscription ou la gestion d'opérations d'assurance pour le compte d'autres institutions ou unions, de mutuelles régies par le code de la mutualité ou d'entreprises régies par le code des assurances, ou la mise à disposition de tiers de moyens de gestion ordinairement affectés à l'exploitation ;

— les opérations qui, par nature, ont un caractère non récurrent et étranger à l'exploitation, notamment les charges résultant de cas de force majeure étrangère à l'exploitation, sont portées en charges exceptionnelles.

Les charges techniques sont classées par destination :

— les frais de règlement des sinistres incluent notamment les frais des services de liquidation ou exposés à leur profit, les commissions versées au titre de la gestion des sinistres, les frais de contentieux liés aux sinistres ;

— les frais d'acquisition incluent notamment les frais des services chargés du développement et de l'établissement des bulletins d'adhésion et des contrats ou exposés à leur profit ;

— les frais d'administration incluent notamment les commissions d'opération, de gestion et d'encaissement, les frais des services chargés du " terme ", de la surveillance du portefeuille, de la réassurance acceptée et cédée ou exposés à leur profit, ainsi que les frais de contentieux liés aux cotisations ;

— les charges des placements incluent notamment les frais des services de gestion des placements, y compris les honoraires, commissions et courtages versés ;

— les autres charges techniques sont celles qui ne peuvent être affectées ni directement ni par application d'une clé à l'une des destinations définies par le plan comptable, notamment les charges de direction générale.

2.L'enregistrement initial des charges est effectué par nature aux comptes de la classe 9. Les comptes de la classe 9 sont soldés selon une périodicité, fixée par l'institution ou l'union, qui ne peut être supérieure à trois mois, par enregistrement des charges aux comptes par destination.

L'enregistrement des charges aux comptes par destination doit être effectué individuellement et sans application des clés forfaitaires pour ce qui concerne les charges directement affectables à une destination ; lorsqu'une charge a plusieurs destinations ou n'est pas directement affectable, elle est affectée aux différents comptes par destination par application d'une clé de répartition, justifiée au moins à chaque clôture d'exercice. Les clés retenues doivent être fondées sur des critères quantitatifs objectifs, appropriés et contrôlables, directement liés à la nature des charges. Les procédures d'affectation des charges aux comptes par destination ainsi que les modalités de calcul des clés de répartition font partie intégrante du système d'information comptable et doivent être définies de manière explicite dans la documentation interne de l'institution ou de l'union ; leur mise en oeuvre doit être contrôlable.

3. Pour les institutions ou les unions agréées pour pratiquer simultanément les opérations visées au a et au b de l'article L. 931-1, l'affectation des charges aux comptes relatifs aux opérations Vie et aux comptes relatifs aux opérations Non-vie s'effectue, à partir des comptes de charges par nature, selon la même périodicité et les mêmes modalités que l'affectation par destination.

4. Les remboursements de frais sont portés à des sous-comptes séparés de chaque compte de charge correspondant. Les loyers sur immeubles d'exploitation dont l'institution ou l'union est propriétaire sont portés en charge de manière distincte. Sauf lorsqu'un compte spécifique est prévu, les mouvements des comptes de régularisation (compte 48) sont portés à des sous-comptes distincts rattachés aux comptes de charges ou de produits correspondants.

Aux comptes 60, 64 et 65, les sous-comptes intitulés " Autres frais " ou " Autres charges " incluent notamment les provisions pour dépréciation des créances d'exploitation et l'amortissement des matériels d'exploitation ; ils doivent comporter des sous-comptes rattachés retraçant leurs différentes composantes (frais internes, frais externes, dotations aux provisions et aux amortissements).

5. Des sous-comptes distincts retraçant les entrées et sorties de portefeuille (opérations collectives, acceptations et cessions) sont rattachés aux comptes de prestations et frais payés. Les transferts de portefeuille soumis à autorisation administrative ne sont pas considérés comme entrées ou sorties de portefeuille pour l'application de cette règle : ils sont comptabilisés directement aux comptes de classes 1 à 5.

Les comptes 6004, 6024, 6044, 6054, 6104, 6124, 6144, 6154, 62004, 62044, 62124 et 6234 comportent des sous-comptes rattachés retraçant leur différentes composantes (participations aux excédents, d'une part, intérêts techniques, d'autre part).

Les charges techniques et variations de provision pour sinistres relatives aux opérations mentionnées à l'article L. 932-24 sont portées à des sous-comptes rattachés aux comptes relatifs aux opérations Vie.

6. Les intérêts techniques et les participations aux excédents et ristournes sont débités, selon le cas, au sous-compte pertinent du compte 63 (charges de l'exercice) ou du compte 34 ou 385 (provision pour participation aux excédents et ristournes) par le crédit du sous-compte pertinent des comptes 60, 61, 62 ou 70 (intérêts techniques et participations aux excédents directement incorporées), du compte 34 ou 385 (provision pour participation aux excédents et ristournes) ou du compte 63 (utilisation de provision pour participation aux excédents et ristournes).

Des sous-comptes retraçant la part des réassureurs sont créés en tant que de besoin et mouvementés symétriquement dans les mêmes conditions.

VII-Classe 7.

1. Les produits des institutions et des unions sont, en principe, des produits techniques. Toutefois, les produits non techniques et les produits exceptionnels sont enregistrés aux comptes 75 et 77 dans les mêmes conditions que les charges non techniques et les charges exceptionnelles aux comptes 65 et 67 (voir VI ci-dessus).

2. Les produits des placements sont portés dans des sous-comptes rattachés aux comptes et sous-comptes 760 à 769, détaillés par nature de placement sur le modèle des comptes principaux et comptes divisionnaires de la classe 2.

Le compte 7642 (comme 6642) est utilisé dans le cadre des opérations prévues par les articles R. 931-10-43 (premier alinéa du II) et R. 931-10-44 (troisième alinéa).

3. Des sous-comptes distincts retraçant les entrées et sorties de portefeuille (opérations collectives, acceptations et cessions) sont rattachés aux comptes de cotisations et de variation de provisions correspondants. Les transferts de portefeuille soumis à autorisation administrative ne sont pas considérés comme entrées ou sorties de portefeuille pour l'application de cette règle ; ils sont comptabilisés directement aux comptes de classes 1 à 5.

Les cotisations relatives aux opérations mentionnées à l'article L. 932-24 sont portées à des sous-comptes des comptes correspondants relatifs aux opérations Vie.

4. Les sous-comptes du compte 79 sont mouvementés à l'inventaire de la manière suivante :

a) Le solde global en fin d'exercice des comptes 66 (hors compte 666) et 76 (hors compte 766) est calculé extra-comptablement ;

b) Le solde global à la clôture des comptes de la classe 3 et du compte 10645 est calculé extra-comptablement ;

c) Le solde global à la clôture des comptes 10 (sauf 10645), 11, 12, 14 et 15 est calculé extracomptablement ;

d) Pour les institutions et unions agréées pour pratiquer les opérations visées au a de l'article L. 931-1, le montant calculé en c est rapporté au total du montant calculé en b et du montant calculé en c. Le montant calculé en a est multiplié par ce rapport. Le montant ainsi obtenu est débité au compte 7939 par le crédit du compte 7930 ;

e) Pour les institutions et unions agréées pour pratiquer les opérations visées aux b et / ou au c de l'article L. 931-1, le montant calculé en b est rapporté au total du montant calculé en b et du montant calculé en c. Le montant calculé en a est multiplié par ce rapport. Le montant ainsi obtenu est débité au compte 7929 par le crédit du compte 7920 ;

f) Pour les institutions et unions agréées pour pratiquer simultanément les opérations visées au a et au b de l'article L. 931-1 :

f 1. Le solde global des comptes 30, 32, 34, 36 (Vie), 370, 374, 377 et 38, net du solde global des comptes correspondants du compte 39, est calculé extra-comptablement ;

f 2. Le montant calculé en f 1 est rapporté au total du montant calculé en b et du montant calculé en c ;

f 3. Les soldes en fin d'exercice des comptes 760, 762, 764, 765, 768, 769, 660, 662, 663, 664, 665, 668 et 669 sont multipliés par ce rapport ;

f 4. Les soldes des comptes mentionnés en f 3 sont portés, par éclatement, aux postes II 2 et II 9, d'une part, aux postes III 3 et III 5, d'autre part, de la manière suivante :

— les montants calculés en f 3 sont portés aux postes II 2 et II 9 ;

— les soldes des comptes diminués des montants calculés en f 3 sont portés aux postes III 3 et III 5 ;

f 5. Le montant calculé en b est diminué du montant calculé en f 1. Le montant net ainsi calculé est rapporté au total du montant calculé en b et du montant calculé en c diminué du montant calculé en f 1. Le montant porté au poste III 3 diminué du montant porté au poste III 5 est multiplié par ce rapport. Le montant ainsi obtenu est débité du compte 7929 par le crédit du compte 7920.

VIII-Classe 8.

Des sous-comptes du compte 80 sont créés, en tant que de besoin, pour retracer l'ensemble des opérations pour compte de tiers et des engagements reçus et donnés, notamment afin de pouvoir justifier des éléments portés au tableau des engagements reçus et donnés prévu à l'article R. 931-11-6 ou détaillés dans l'annexe.

IX-Classe 9.

Des comptes sont créés, en tant que de besoin, pour enregistrer par nature les charges de l'institution ou de l'union, selon les règles du plan comptable général. Ces comptes sont soldés périodiquement, dans les conditions définies au VI ci-dessus.

**Art. Annexe (1) à l'art. A931-11-11**

MODELES TYPES DE COMPTES ANNUELS.

1° Bilan ;

2° Compte de résultat ;

3° Annexe.

Les sommes portées au bilan, au compte de résultat et à l'annexe sont arrondies au millier de francs le plus proche et exprimées en milliers de francs.

L'ensemble des lignes du bilan et du compte de résultat sont servies, de manière à faire ressortir clairement les sous-totaux par poste principal, d'une part, et, le cas échéant, par sous-poste, d'autre part.

1. BILAN

A. — Actif

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="329"></td><td width="62"><p align="center">TOTAL</p></td><td width="61"><p align="center">TOTAL N-1</p></td></tr><tr><td valign="top" width="329"><p>A1 Actifs incorporels</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A2 Placements</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A2a Terrains et constructions</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A2b Placements dans des entreprises liées et dans des entreprises avec lesquelles existe un lien de participation</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A2c Autres placements</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A2d Créances pour espèces déposées auprès des entreprises cédantes</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A3 Placements représentant les provisions techniques afférentes aux opérations en unités de compte</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4 Part des cessionnaires et retrocessionnaires dans les provisions techniques</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4a Provisions pour cotisations non acquises (non-vie)</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4b Provisions d'assurance vie</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4c Provisions pour sinistres (vie)</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4d Provisions pour sinistres (non vie) </p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4e Provisions pour participation aux excédents et ristournes (vie)</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4f Provisions pour participation aux excédents et ristournes (non-vie)</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4g Provisions pour égalisation (vie)</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4h Provisions pour égalisation (non-vie)</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4i Autres provisions techniques (vie)</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4j Autres provisions techniques (non-vie)</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A4k Provisions techniques des opérations en unités de compte</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A5 Créances</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A5a Créances nées d'opérations directes</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A5aa Cotisations restant à émettre</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A5ab Autres créances nées d'opérations directes</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A5b Créances nées d'opérations de réassurance</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A5c Autres créances</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A5ca Personnel</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A5cb Etat, organismes sociaux, collectivités publiques</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A5cc Débiteurs divers</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A6 Autres actifs</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A6a Actifs corporels d'exploitation</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A6b Avoirs en banque, CCP et caisse</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A7 Comptes de régularisation. - Actif</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A7a Intérêts et loyers acquis non échus</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A7b Frais d'acquisition reportés (vie)</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A7c Frais d'acquisition reportés (non-vie)</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A7d Autres comptes de régularisation</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>A8 Différence de conversion</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="329"><p>Total de l'actif</p></td><td valign="top" width="62"></td><td valign="top" width="61"></td></tr></tbody></table></div></div>

B. — Passif

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="272"><p align="center"> </p></td><td width="68"><p align="center">TOTAL</p></td><td width="76"><p align="center">TOTAL N - 1</p></td></tr><tr><td valign="top" width="272"><p>B1 Fonds propres</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B1a Fonds d'établissement et de développement</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B1b Réserves de réévaluation</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B1c Autres réserves</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B1e Résultat de l'exercice </p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B1f Subventions nettes</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B2 Passifs subordonnés</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3 Provisions techniques brutes</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3a Provisions pour cotisations non acquises (non-vie)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3b Provisions d'assurance vie</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3c Provisions pour sinistres (vie)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3d Provisions pour sinistres (non-vie)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3e Provisions pour participation aux excédents et ristournes (vie)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3f Provisions pour participation aux excédents et ristournes (non-vie)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3g Provisions pour égalisation (vie)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3h Provisions pour égalisation (non-vie)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3i Autres provisions techniques (vie)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B3j Autres provisions techniques (non-vie)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B4 Provisions techniques des opérations en unités de compte</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B5 Provisions pour risques et charges</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B6 Dettes pour dépôts en espèces reçus des cessionnaires</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B7a Dettes nées d'opérations directes</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B7b Dettes nées d'opérations de réassurance</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B7c Dettes envers des établissements de crédit</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B7d Autres dettes</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B7da Autres emprunts, dépôts et cautionnements reçus</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B7db Personnel</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B7dc Etat, organismes sociaux, collectivités publiques</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B7dd Créditeurs divers</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B8 Comptes de régularisation. - Passif</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>B9 Différence de conversion</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="272"><p>Total du passif</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td></tr></tbody></table></div></div>

C. — Tableau des engagements reçus et donnés

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="302"><p align="center"> </p></td><td width="57"><p align="center">N</p></td><td width="57"><p align="center">N - 1</p></td></tr><tr><td valign="top" width="302"><p>C1 Engagements reçus</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr><tr><td valign="top" width="302"><p>C2 Engagements donnés :</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr><tr><td valign="top" width="302"><p>C2a Avals, cautions et garanties de crédit donnés</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr><tr><td valign="top" width="302"><p>C2b Titres et actifs acquis avec engagement de revente</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr><tr><td valign="top" width="302"><p>C2c Autres engagements sur titres, actifs ou revenus</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr><tr><td valign="top" width="302"><p>C2d Autres engagements donnés</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr><tr><td valign="top" width="302"><p>C3 Valeurs reçues en nantissement des cessionnaires et retrocessionnaires</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr><tr><td valign="top" width="302"><p>C4 Valeurs remises par des organismes réassurés avec caution solidaire ou avec substitution</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr><tr><td valign="top" width="302"><p>C5 Valeurs appartenant à des organismes dans le cadre d'engagements pris au titre de la branche mentionnée au 25 de l'article R. 931-2-1</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr><tr><td valign="top" width="302"><p>C6 Valeurs appartenant à des unions d'institutions de prévoyance</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr><tr><td valign="top" width="302"><p>C7 Autres valeurs détenues pour le compte de tiers</p></td><td valign="top" width="57"></td><td valign="top" width="57"></td></tr></tbody></table></div></div>

Règles de raccordement des comptes au bilan (actif)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="57"><p align="center">POSTE</p></td><td width="94"><p align="center">COMPTES</p><p align="center">raccordés</p></td><td width="170"><p align="center">COMMENTAIRES</p></td></tr><tr><td valign="top" width="57"><p>A1</p></td><td valign="top" width="94"><p align="center">50</p></td><td valign="top" width="170"><p>Net des comptes 58 et 59 correspondants</p></td></tr><tr><td valign="top" width="57"><p>A2a</p></td><td valign="top" width="94"><p align="center">21 et 22</p></td><td valign="top" width="170"><p>Net des comptes 28 et 29 correspondants</p></td></tr><tr><td valign="top" width="57"><p>A2b</p></td><td valign="top" width="94"><p align="center">25 et 26</p></td><td valign="top" width="170"><p>Net des comptes 28 et 29 correspondants</p></td></tr><tr><td valign="top" width="57"><p>A2c</p></td><td valign="top" width="94"><p align="center">23 sauf 235</p></td><td valign="top" width="170"><p>Net des comptes 28 et 29 correspondants</p></td></tr><tr><td valign="top" width="57"><p>A2d</p></td><td valign="top" width="94"><p align="center">235</p></td><td valign="top" width="170"><p>Net des comptes 28 et 29 correspondants</p></td></tr><tr><td valign="top" width="57"><p>A3</p></td><td valign="top" width="94"><p align="center">24</p></td><td valign="top" width="170"><p>Net des comptes 28 et 29 correspondants</p></td></tr><tr><td valign="top" width="57"><p>A4a</p></td><td valign="top" width="94"><p align="center">391</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A4b</p></td><td valign="top" width="94"><p align="center">390</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A4c</p></td><td valign="top" width="94"><p align="center">392</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A4d</p></td><td valign="top" width="94"><p align="center">393</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A4e</p></td><td valign="top" width="94"><p align="center">394</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A4f</p></td><td valign="top" width="94"><p align="center">395</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A4g</p></td><td valign="top" width="94"><p align="center">3960</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A4h</p></td><td valign="top" width="94"><p align="center">3962</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A4i</p></td><td valign="top" width="94"><p align="center">3970</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A4j</p></td><td valign="top" width="94"><p align="center">3972</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A4k </p></td><td valign="top" width="94"><p align="center">398</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A5aa</p></td><td valign="top" width="94"><p align="center">400 et 401</p></td><td valign="top" width="170"><p>Valeur positive ou négative</p></td></tr><tr><td valign="top" width="57"><p>A5ab</p></td><td valign="top" width="94"><p align="center">40 sauf 400 et 401</p></td><td valign="top" width="170"><p>Soldes débiteurs nets du compte 49</p></td></tr><tr><td valign="top" width="57"><p>A5b</p></td><td valign="top" width="94"><p align="center">41</p></td><td valign="top" width="170"><p>Solde débiteur net du compte 49</p></td></tr><tr><td valign="top" width="57"><p>A5ca</p></td><td valign="top" width="94"><p align="center">42</p></td><td valign="top" width="170"><p>Solde débiteur net du compte 49</p></td></tr><tr><td valign="top" width="57"><p>A5cb</p></td><td valign="top" width="94"><p align="center">43 et 44</p></td><td valign="top" width="170"><p>Soldes débiteurs nets du compte 49</p></td></tr><tr><td valign="top" width="57"><p>A5cc</p></td><td valign="top" width="94"><p align="center">46</p></td><td valign="top" width="170"><p>Solde débiteur net du compte 49</p></td></tr><tr><td valign="top" width="57"><p>A6a</p></td><td valign="top" width="94"><p align="center">51</p></td><td valign="top" width="170"><p>Net des comptes 58 et 59</p></td></tr><tr><td valign="top" width="57"><p>A6b</p></td><td valign="top" width="94"><p align="center">52</p></td><td valign="top" width="170"><p>Net du compte 59</p></td></tr><tr><td valign="top" width="57"><p>A7a</p></td><td valign="top" width="94"><p align="center">480</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A7b</p></td><td valign="top" width="94"><p align="center">4810</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A7c</p></td><td valign="top" width="94"><p align="center">4812</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>A7d</p></td><td valign="top" width="94"><p align="center">482, 483 et 487</p></td><td valign="top" width="170"><p>Soldes débiteurs</p></td></tr><tr><td valign="top" width="57"><p>A8</p></td><td valign="top" width="94"><p align="center">47</p></td><td valign="top" width="170"><p>Si le solde global est débiteur</p></td></tr></tbody></table></div></div>

Règles de raccordement des comptes au bilan (passif)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="57"><p align="center">POSTE</p></td><td width="95"><p align="center">COMPTES</p><p align="center">raccordés</p></td><td width="170"><p align="center">COMMENTAIRES</p></td></tr><tr><td valign="top" width="57"><p>B1a</p></td><td valign="top" width="95"><p align="center">102, 103 ou 18</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B1b</p></td><td valign="top" width="95"><p align="center">105</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B1c</p></td><td valign="top" width="95"><p align="center">106</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B1d</p></td><td valign="top" width="95"><p align="center">11</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B1e</p></td><td valign="top" width="95"><p align="center">12</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B1f</p></td><td valign="top" width="95"><p align="center">13</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B2</p></td><td valign="top" width="95"><p align="center">160</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B3a</p></td><td valign="top" width="95"><p align="center">31</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B3b</p></td><td valign="top" width="95"><p align="center">30</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B3c</p></td><td valign="top" width="95"><p align="center">32</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B3d</p></td><td valign="top" width="95"><p align="center">33</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B3e</p></td><td valign="top" width="95"><p align="center">34</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B3f</p></td><td valign="top" width="95"><p align="center">35</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B3g</p></td><td valign="top" width="95"><p align="center">360</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B3h</p></td><td valign="top" width="95"><p align="center">362</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B3i</p></td><td valign="top" width="95"><p align="center">370, 374 et 377</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B3j</p></td><td valign="top" width="95"><p align="center">372, 375 et 379.</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B4</p></td><td valign="top" width="95"><p align="center">38</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B5</p></td><td valign="top" width="95"><p align="center">14 et 15</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B6</p></td><td valign="top" width="95"><p align="center">17</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B7a</p></td><td valign="top" width="95"><p align="center">40 sauf 400 et 401</p></td><td valign="top" width="170"><p>Soldes créditeurs.</p></td></tr><tr><td valign="top" width="57"><p>B7b</p></td><td valign="top" width="95"><p align="center">41</p></td><td valign="top" width="170"><p>Solde créditeur.</p></td></tr><tr><td valign="top" width="57"><p>B7c</p></td><td valign="top" width="95"><p align="center">164</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B7da</p></td><td valign="top" width="95"><p align="center">162, 165 et 168</p></td><td valign="top" width="170"></td></tr><tr><td valign="top" width="57"><p>B7db</p></td><td valign="top" width="95"><p align="center">42</p></td><td valign="top" width="170"><p>Solde créditeur.</p></td></tr><tr><td valign="top" width="57"><p>B7dc</p></td><td valign="top" width="95"><p align="center">43 et 44</p></td><td valign="top" width="170"><p>Soldes créditeurs.</p></td></tr><tr><td valign="top" width="57"><p>B7dd</p></td><td valign="top" width="95"><p align="center">46</p></td><td valign="top" width="170"><p>Solde créditeur.</p></td></tr><tr><td valign="top" width="57"><p>B8</p></td><td valign="top" width="95"><p align="center">484, 485 et 487</p></td><td valign="top" width="170"><p>Soldes créditeurs.</p></td></tr><tr><td valign="top" width="57"><p>B9</p></td><td valign="top" width="95"><p align="center">47</p></td><td valign="top" width="170"><p>Si le solde global est créditeur.</p></td></tr></tbody></table></div></div>

Règles de raccordement des comptes au bilan (tableau des engagements reçus et donnés)

Postes C1, C2a à C2d, C3, C4, C5, C6 et C7 : raccordement aux sous-comptes du compte 80.

Commentaires particuliers :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="57"><p align="center">POSTE</p></td><td width="359"><p align="center">COMMENTAIRES</p></td></tr><tr><td valign="top" width="57"><p align="center">C2a</p></td><td valign="top" width="359"><p>Toutes opérations non inscrites au passif du bilan par lesquelles l'institution ou l'union s'est engagée, de quelque manière que ce soit et quelle que soit la forme juridique, de manière ferme à se substituer à un débiteur.</p></td></tr><tr><td valign="top" width="57"><p align="center">C2b</p></td><td valign="top" width="359"><p>Toutes opérations non inscrites au passif du bilan par lesquelles l'institution ou l'union s'est engagée à revendre, à des conditions fixées par avance, un actif inscrit au bilan.</p></td></tr><tr><td valign="top" width="57"><p align="center">C2c</p></td><td valign="top" width="359"><p>Toutes opérations autres que celles visées au C2b par lesquelles l'institution ou l'union a pris un engagement d'acheter ou de vendre un actif, ou de verser un revenu, et notamment : - les garanties d'acquisition d'immeuble ; - les garanties de rachat ou d'achat de titres (garanties de liquidité) ; - les opérations sur le Matif et marchés assimilés, autres que les achats d'options, pour la valeur du sous-jacent ; - les engagements d'acheter ou de vendre à terme et tous contrats futurs fermes ou conditionnels de gré à gré, à l'exception des achats d'options, pour la valeur du sous-jacent ; - les échanges de taux d'intérêt, de devises ou d'actifs (swaps), pour le montant notionnel de l'échange.</p></td></tr><tr><td valign="top" width="57"><p align="center">C2d</p></td><td valign="top" width="359"><p>Tous autres engagements donnés, et notamment les engagements de financement fermes non exercés susceptibles de créer un risque de crédit ou engagements pris au titre de l'action sociale.</p></td></tr><tr><td valign="top" width="57"><p align="center">C7</p></td><td valign="top" width="359"><p>Y compris, notamment, valeur des OPCVM dont l'institution ou l'union est dépositaire.</p></td></tr></tbody></table></div></div>

**Art. Annexe (2) à l'art. A931-11-11**

MODELES TYPES DE COMPTES ANNUELS.

2. COMPTE DE RESULTAT

I. — Compte technique des opérations Non-vie

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="302"><p align="center"> </p></td><td width="76"><p align="center">OPÉRATIONS</p><p align="center">brutes</p></td><td width="76"><p align="center">CESSIONS</p><p align="center">et rétrocessions</p></td><td width="76"><p align="center">OPÉRATIONS</p><p align="center">nettes</p></td><td width="76"><p align="center">OPÉRATIONS</p><p align="center">nettes N-1</p></td></tr><tr><td valign="top" width="302"><p>D1 Cotisations acquises</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D1a Cotisations</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D1b Charge des provisions pour cotisations non acquises</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D2 Produits des placements alloués du compte non technique</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D4 Charge des sinistres</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D4a Prestations et frais payés</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D4b Charge des provisions pour sinistres</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D5 Charge des autres provisions techniques</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D6 Participation aux résultats</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D7 Frais d'acquisition et d'administration</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D7a Frais d'acquisition</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D7b Frais d'administration</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D7c Autres charges techniques</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D8 Autres charges techniques</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>D9 Charge de la provision pour égalisation</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>Résultat technique des opérations Non-vie</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr></tbody></table></div></div>

II. — Compte technique des opérations Vie

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="302"><p align="center"> </p></td><td width="76"><p align="center">OPÉRATIONS</p><p align="center">brutes</p></td><td width="76"><p align="center">CESSIONS</p><p align="center">et rétrocessions</p></td><td width="76"><p align="center">OPÉRATIONS</p><p align="center">nettes</p></td><td width="76"><p align="center">OPÉRATIONS</p><p align="center">nettes N-1</p></td></tr><tr><td valign="top" width="302"><p>E1 Cotisations</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E2 Produits des placements</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E2a Revenus des placements</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E2b Autres produits des placements</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E2c Produits provenant de la réalisation des placements</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E3 Ajustements ACAV (plus-values)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E4 Autres produits techniques</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E5 Charge des sinistres</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E5a Prestations et frais payés</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E5b Charge des provisions pour sinistres</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E6 Charge des provisions d'assurance vie et autres provisions techniques</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E6a Provisions d'assurance vie</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E6b Provisions pour opérations en unités de compte</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E6c Provision pour égalisation</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E6d Autres provisions techniques</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E7 Participation aux résultats</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E8 Frais d'acquisition et d'administration</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E8a Frais d'acquisition</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E8b Frais d'administration</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"><p>.</p></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E8c Commissions reçues des réassureurs</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E9 Charges des placements</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E9a Frais de gestion interne et externe des placements et intérêts</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E9b Autres charges des placements</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E9c Pertes provenant de la réalisation des placements</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E10 Ajustements ACAV (moins-values)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E11 Autres charges techniques</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>E12 Produits des placements transférés au compte non technique</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="302"><p>Résultat technique des opérations vie</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr></tbody></table></div></div>

III. — Compte non technique

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="225"><p align="center"> </p></td><td width="113"><p align="center">OPÉRATIONS N</p></td><td width="115"><p align="center">OPÉRATIONS N - 1</p></td></tr><tr><td valign="top" width="225"><p>F1 Résultat technique des opérations non-vie</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F2 Résultat technique des opérations vie</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F3 Produits des placements</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F3a Revenus des placements</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F3b Autres produits des placements</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F3c Profits provenant de la réalisation des placements</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F4 Produits des placements alloués du compte technique vie</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F5 Charges des placements</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F5a Frais de gestion interne et externe des placements et frais financiers</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F5b Autres charges des placements</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F5c Pertes provenant de la réalisation des placements</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F6 Produits des placements transférés au compte technique non-vie</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F7 Autres produits non techniques</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F8 Autres charges non techniques</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F8a Charges à caractère social</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F8b Autres charges non techniques</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F9 Résultat exceptionnel</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F9a Produits exceptionnels</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F9b Charges exceptionnelles</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>F10 Impôts sur le résultat</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr><tr><td valign="top" width="225"><p>Résultat de l'exercice</p></td><td valign="top" width="113"></td><td valign="top" width="115"></td></tr></tbody></table></div></div>

Règles de raccordement des comptes au compte de résultat (compte technique Non-vie)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="76"><p align="center">POSTE</p></td><td width="302"><p align="center">COMPTES RACCORDÉS</p></td><td width="227"><p align="center">COMMENTAIRES</p></td></tr><tr><td valign="top" width="76"><p>D1a</p></td><td valign="top" width="302"><p>702, 705, 63297 et 63597</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D1a cession</p></td><td valign="top" width="302"><p>7082, 7085 et sous-comptes des comptes 6392 et 5395 correspondant aux sous-comptes 63297 et 63597</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D1b</p></td><td valign="top" width="302"><p>7092 et 7095</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D1b cession</p></td><td valign="top" width="302"><p>7099</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D2</p></td><td valign="top" width="302"><p>7920</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D3</p></td><td valign="top" width="302"><p>722, 732 et 742</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D4a </p></td><td valign="top" width="302"><p>602, 605, 63293 et 63593</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D4a cession</p></td><td valign="top" width="302"><p>6092, 6095 et sous-comptes des comptes 6392 et 6395 correspondant aux sous-comptes 63293 et 63593</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D4b</p></td><td valign="top" width="302"><p>612, 615, 63294 et 63594</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D4b cession</p></td><td valign="top" width="302"><p>6192, 6195 et sous-comptes des comptes 6392 et 6395 correspondant aux sous-comptes 63294 et 63594</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D5</p></td><td valign="top" width="302"><p>6212</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D5 cession</p></td><td valign="top" width="302"><p>62912</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D6</p></td><td valign="top" width="302"><p>632 (sauf 6329) et 635 (sauf 6359)</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D6 cession</p></td><td valign="top" width="302"><p>6392 et 6395 (sauf sous-comptes raccordés au D1a cession, D4a cession, D4b cession)</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D7a</p></td><td valign="top" width="302"><p>6420</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D7b</p></td><td valign="top" width="302"><p>6422</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D7c cession</p></td><td valign="top" width="302"><p>6495 et 6492</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D8</p></td><td valign="top" width="302"><p>645</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D9</p></td><td valign="top" width="302"><p>6242 et 6245</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>D9 cession</p></td><td valign="top" width="302"><p>62942</p></td><td valign="top" width="227"></td></tr></tbody></table></div></div>

Règles de raccordement des comptes au compte de résultat (compte technique Vie)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="76"><p align="center">POSTE</p></td><td width="302"><p align="center">COMPTES RACCORDÉS</p></td><td width="227"><p align="center">COMMENTAIRES</p></td></tr><tr><td valign="top" width="76"><p>E1</p></td><td valign="top" width="302"><p>700 et 704</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E1 cession</p></td><td valign="top" width="302"><p>7080 et 7084</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E2a</p></td><td valign="top" width="302"><p>760</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E2b</p></td><td valign="top" width="302"><p>762, 768 et 769</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E2c</p></td><td valign="top" width="302"><p>764 et 766</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E3</p></td><td valign="top" width="302"><p>766</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E4</p></td><td valign="top" width="302"><p>720, 730 et 740</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E5a</p></td><td valign="top" width="302"><p>600, 604, 63093 et 63493</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E5a cession</p></td><td valign="top" width="302"><p>6090, 6094 et sous-comptes des comptes 6390 et 6394 correspondant aux sous-comptes 63093 et 63493</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E5b</p></td><td valign="top" width="302"><p>610, 614, 63094 et 63494</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E5b cession</p></td><td valign="top" width="302"><p>6190, 6194 et sous-comptes des comptes 6390 et 6394 correspondant aux sous-comptes 63094 et 63494</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E6a</p></td><td valign="top" width="302"><p>620, 63095 et 63496</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E6a cession</p></td><td valign="top" width="302"><p>6290 et sous-comptes des comptes 6390 et 6394 correspondant aux sous-comptes 63095 et 63495</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E6b</p></td><td valign="top" width="302"><p>623</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E6b cession</p></td><td valign="top" width="302"><p>6293</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E6c</p></td><td valign="top" width="302"><p>6240 et 6244</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E6c cession</p></td><td valign="top" width="302"><p>62940</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E6d</p></td><td valign="top" width="302"><p>6210 et 6217</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E6d cession</p></td><td valign="top" width="302"><p>62910</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E7</p></td><td valign="top" width="302"><p>630 (sauf 6309) et 634 (sauf 6349)</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E7 cession</p></td><td valign="top" width="302"><p>6390 et 6394 (sauf sous-comptes raccordés à E5a cession, E5bcession et E6a cession)</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E8a</p></td><td valign="top" width="302"><p>6400</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E8b</p></td><td valign="top" width="302"><p>6402</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E8c cession</p></td><td valign="top" width="302"><p>6490 et 6494</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E9a</p></td><td valign="top" width="302"><p>660, 662 et 663</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E9b</p></td><td valign="top" width="302"><p>668 et 669</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E9c</p></td><td valign="top" width="302"><p>664 et 665</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E10</p></td><td valign="top" width="302"><p>666</p></td><td valign="top" width="227"></td></tr><tr><td valign="top" width="76"><p>E11</p></td><td valign="top" width="302"><p>644</p></td><td valign="top" width="227"><p>A subdiviser selon besoins.</p></td></tr><tr><td valign="top" width="76"><p>E12</p></td><td valign="top" width="302"><p>7939</p></td><td valign="top" width="227"><p>Non renseigné si l'institution ou l'union est agréée à la fois pour les opérations du a et du b de l'article L. 931-1.</p></td></tr></tbody></table></div></div>

Règles de raccordement des comptes au compte de résultat (compte non technique)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="76"><p align="center">POSTE</p></td><td width="246"><p align="center">COMPTES RACCORDÉS</p></td><td width="284"><p align="center">COMMENTAIRES</p></td></tr><tr><td valign="top" width="76"><p>F3a</p></td><td valign="top" width="246"><p>760</p></td><td valign="top" width="284"><p>Non renseigné par l'institution ou l'union non agréée pour les opérations du b et/ou du c de l'article L. 931-1.</p></td></tr><tr><td valign="top" width="76"><p>F3b</p></td><td valign="top" width="246"><p>762, 768 et 769</p></td><td valign="top" width="284"><p>Non renseigné par l'institution ou l'union non agréée pour les opérations du b et/ou du c de l'article L. 931-1.</p></td></tr><tr><td valign="top" width="76"><p>F3c </p></td><td valign="top" width="246"><p>764 et 765</p></td><td valign="top" width="284"><p>Non renseigné par l'institution ou l'union non agréée pour les opérations du b et/ou du c de l'article L. 931-1.</p></td></tr><tr><td valign="top" width="76"><p>F4</p></td><td valign="top" width="246"><p>7930</p></td><td valign="top" width="284"><p>Identique au 7939, de solde contraire. Non renseigné si l'institution ou l'union est agréée pour les opérations du b et/ou du c de l'article L. 931-1.</p></td></tr><tr><td valign="top" width="76"><p>F5a</p></td><td valign="top" width="246"><p>660, 662 et 663</p></td><td valign="top" width="284"><p>Non renseigné par l'institution ou l'union non agréée pour les opérations du b et/ou du c de l'article L. 931-1.</p></td></tr><tr><td valign="top" width="76"><p>F5b</p></td><td valign="top" width="246"><p>668 et 669</p></td><td valign="top" width="284"><p>Non renseigné par l'institution ou l'union non agréée pour les opérations du b et/ou du c de l'article L. 931-1.</p></td></tr><tr><td valign="top" width="76"><p>F5c</p></td><td valign="top" width="246"><p>664 et 665</p></td><td valign="top" width="284"><p>Non renseigné par l'institution ou l'union non agréée pour les opérations du b et/ou du c de l'article L. 931-1.</p></td></tr><tr><td valign="top" width="76"><p>F6</p></td><td valign="top" width="246"><p>7929</p></td><td valign="top" width="284"><p>Identique au 7920, de solde contraire.</p></td></tr><tr><td valign="top" width="76"><p>F7</p></td><td valign="top" width="246"><p>75</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="76"><p>F8a</p></td><td valign="top" width="246"><p>650</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="76"><p>F8b</p></td><td valign="top" width="246"><p>65 sauf 650</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="76"><p>F9a</p></td><td valign="top" width="246"><p>77</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="76"><p>F9b</p></td><td valign="top" width="246"><p>67</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="76"><p>F10</p></td><td valign="top" width="246"><p>695</p></td><td valign="top" width="284"></td></tr></tbody></table></div></div>

**Art. Annexe (3) à l'art. A931-11-11**

MODELES TYPES DE COMPTES ANNUELS.

3. ANNEXE.

L'annexe est établie conformément aux dispositions de l'article 25 du décret n° 83-1020 du 29 novembre 1983 ; elle est constituée de toutes les informations d'importance significative permettant d'avoir une juste appréciation du patrimoine et de la situation financière de l'institution de prévoyance ou de l'union d'institutions de prévoyance, des risques qu'elle assume et de ses résultats. Sans préjudice des obligations légales et réglementaires qui leur sont applicables, la production de ces informations par les institutions ou les unions n'est requise que pour autant qu'elles ont une importance significative.L'annexe comporte notamment les éléments prévus ci-après. A chaque fois que ceci est utile à la compréhension, et notamment lorsque l'annexe donne le détail d'un poste de bilan ou du compte de résultat, les chiffres correspondants relatifs à l'exercice précédent sont indiqués de manière à pouvoir être directement comparés à ceux de l'exercice sous revue.

1. Informations sur le choix des méthodes utilisées.

Les institutions de prévoyance et les unions d'institutions de prévoyance mentionnent les modes et méthodes d'évaluation appliqués aux divers postes du bilan, du compte de résultat et de l'annexe, ainsi que les méthodes utilisées pour le calcul des amortissements et des provisions pour dépréciation. Elles décrivent notamment les règles retenues pour l'imputation des charges par destination.

Les institutions et les unions indiquent et expliquent, le cas échéant, les dérogations aux principes généraux qu'elles ont été conduites à pratiquer dans le cas exceptionnel où l'application d'une prescription comptable se révèle impropre à donner une image fidèle du patrimoine, de la situation financière ou du résultat ; elles précisent l'incidence de ces pratiques dérogatoires sur la détermination du patrimoine, de la situation financière et du résultat de l'exercice.

Elles indiquent de manière exhaustive celles des options prévues dans des textes législatifs ou réglementaires qu'elles ont exercées.

Tout changement de méthode et de présentation des comptes annuels doit être décrit et justifié dans l'annexe. Son incidence sur les comptes doit être indiquée.

2. Informations sur les postes du bilan et du compte de résultat

1. Pour le bilan.

1. 1. Les institutions de prévoyance et les unions d'institutions de prévoyance indiquent les mouvements ayant affecté les divers éléments de l'actif ci-après énumérés :

— les actifs incorporels ;

— les terrains et constructions ;

— les titres de propriété sur des entreprises liées et des entreprises avec lesquelles l'institution ou l'union a un lien de participation (titres portés aux comptes 250 et 260) ;

— les bons, obligations et créances de toutes natures sur ces mêmes entités (comptes 25 et 26, à l'exclusion des comptes 250 et 260).

Les institutions et les unions indiquent, pour chacune de ces catégories d'actif, le montant brut en début et en fin d'exercice, les transferts et mouvements de l'exercice, le montant cumulé des amortissements et provisions pour dépréciation à la clôture et le montant net inscrit au bilan, ainsi que les dotations aux amortissements et provisions pour dépréciation et les reprises de provisions pour dépréciation constatées au cours de l'exercice.

1. 1 bis. Les institutions et les unions indiquent ces mêmes informations pour les éléments d'actifs relatifs à l'action sociale décomposées en placements immobiliers, placements immobiliers en cours, placements financiers et autres actifs.

1. 2. En ce qui concerne les placements autres que ceux visés au 1. 1, les institutions et les unions indiquent les dotations aux amortissements et aux provisions pour dépréciation constatées au cours de l'exercice, par poste de bilan. Elles indiquent également, par poste du bilan, le montant brut, le montant cumulé des amortissements et des provisions pour dépréciation à la clôture et le montant net inscrit au bilan.

1. 3. Les institutions et les unions établissent un état détaillé et un état récapitulatif de l'ensemble des placements inscrits à leur bilan.L'état récapitulatif figure obligatoirement dans l'annexe.

Lorsqu'une institution ou une union décide de ne pas le faire figurer dans l'annexe, l'état détaillé doit, dans les mêmes délais que les comptes annuels, être établi par l'institution ou l'union et communiqué aux commissaires aux comptes, qui en vérifient la sincérité et la concordance avec les comptes annuels dans les conditions définies au troisième alinéa de l'article L. 823-10 du code de commerce ; dans ce cas, l'état détaillé est délivré à toute personne qui en fait la demande et à l'Autorité de contrôle prudentiel et de résolution dans les conditions définies à l'article R. 931-11-8.

A. — L'état détaillé comporte :

a) Un tableau pour les placements visés à l'article R. 931-10-40 inscrits au bilan en classe 2 et affectables à la représentation des engagements réglementés (autres que ceux visés aux d, e et f ci-dessous) ;

b) Un tableau pour les placements visés à l'article R. 931-10-41 inscrits au bilan en classe 2 et affectables à la représentation des engagements réglementés (autres que ceux visés aux d, e et f ci-dessous) ;

c) Un tableau pour les placements visés à l'article R. 931-10-27 inscrits au bilan en classe 2 ;

d) Un tableau pour les placements inscrits au bilan en classe 2 et garantissant les engagements pris au titre de la branche mentionnée au 25 de l'article R. 931-2-1 avec, le cas échéant, un tableau séparé par méthode d'évaluation (R. 931-10-40 ou R. 931-10-41) ;

e) Un tableau pour les placements inscrits au bilan en classe 2 déposés ou donnés en nantissement en garantie des acceptations chez les cédantes dont l'institution ou l'union se porte caution solidaire, avec le cas échéant, un tableau séparé par méthode d'évaluation (R. 931-10-40 ou R. 931-10-41) ;

f) Un tableau pour les placements inscrits au bilan en classe 2 déposés ou donnés en nantissement chez les autres cédantes en garantie des acceptations, avec, le cas échéant, un tableau séparé par méthode d'évaluation (R. 931-10-40 ou R. 931-10-41) ;

g) Un tableau pour les autres placements inscrits au bilan en classe 2 ;

h) Un tableau pour les actifs inscrits au bilan affectables à la représentation des engagements réglementés, autres que ceux inscrits en classe 2 ;

i) Un tableau pour les valeurs reçues en nantissement des réassureurs (pour ces valeurs, les colonnes C et D ne sont pas servies ; la colonne E est, par convention, servie d'un montant égal à celui inscrit en colonne F) ;

j) Des tableaux pour les valeurs gérées par l'institution ou l'union et appartenant à des organismes pour des engagements pris au titre de la branche mentionnée au 25 de l'article R. 931-2-1, à raison d'un tableau par portefeuille géré (pour ces valeurs, les colonnes C et D ne sont pas servies ; la colonne E est servie par la valeur d'entrée).

Dans chaque tableau, les valeurs et actifs sont groupés par rubrique correspondant à chaque compte divisionnaire (3 chiffres) ou, le cas échéant, sous-compte de la nomenclature des comptes (4 chiffres) présentés dans l'ordre du plan de comptes et comportant en clair l'intitulé du compte divisionnaire ou du sous-compte.

Dans chaque rubrique, les actifs sont groupés en sous-rubrique par devise. A la fin de chaque sous-rubrique sont portés, sur des lignes distinctes, les éléments à déduire (part non libérée des titres, intérêts courus non échus), la totalisation des valeurs en devises et la contre-valeur en francs des totalisations au cours de change retenu pour l'établissement des comptes annuels (colonnes C, D, E, F, G). A la fin de chaque rubrique, figure une ligne de totalisation des valeurs ou contre-valeurs en francs français (colonnes C, D, E, F, G). Aucun actif ne peut figurer dans plus d'un seul tableau. Chacun des tableaux comporte une ligne de totalisation générale des valeurs ou contre-valeurs en francs français (C, D, E, F, G). Les institutions et les unions agréées pour pratiquer les opérations visées au a de l'article L. 931-1 indiquent à la suite des tableaux la quote-part (en %) définie à l'article R. 931-11-9.

Les tableaux sont présentés selon le modèle ci-dessous :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2" width="115"><p align="center">NOMBRE </p><p align="center">et désignation des valeurs ou des actifs avec, le cas échéant, mention de la devise autre que le FF dans laquelle elles sont libellées </p></td><td rowspan="2" width="82"><p align="center">AFFECTATION </p></td><td rowspan="2" width="82"><p align="center">LOCALISATION </p></td><td colspan="2" width="149"><p align="center">VALEUR INSCRITE AU BILAN </p></td><td rowspan="2" width="67"><p align="center">VALEUR </p><p align="center">nette </p></td><td rowspan="2" width="67"><p align="center">VALEUR </p><p align="center">de réalisation </p></td><td rowspan="2" width="82"><p align="center">VALEUR </p><p align="center">de </p><p align="center">remboursement </p></td></tr><tr><td width="74"><p align="center">Valeur brute </p></td><td width="74"><p align="center">Corrections de valeur </p></td></tr><tr><td width="115"><p align="center">(A) </p></td><td width="82"><p align="center">(B) </p></td><td width="82"><p align="center">(B 1) </p></td><td width="74"><p align="center">(C) </p></td><td width="74"><p align="center">(D) </p></td><td width="67"><p align="center">(E) </p></td><td width="67"><p align="center">(F) </p></td><td width="82"><p align="center">(G) </p></td></tr><tr><td width="115"><p align="center">(1) </p></td><td width="82"><p align="center">(2) </p></td><td width="82"><p align="center">(3) </p></td><td width="74"><p align="center">(4) </p></td><td width="74"><p align="center">(5) </p></td><td width="67"><p align="center"> </p></td><td width="67"><p align="center">(6) </p></td><td width="82"><p align="center">(7) </p></td></tr></tbody></table></div>(1) A l'intérieur de chaque sous-rubrique (voir ci-dessus B), les valeurs mobilières sont inscrites dans l'ordre de la cote officielle de la principale place de cotation.L'intitulé de chaque valeur est précédé du numéro d'identification en usage sur la cote officielle de la principale place de cotation : en France, code RGA (Répertoire général alphabétique) ou numéro de compte Sicovam. Pour les valeurs et actifs garantis par un tiers autre que le débiteur ou par une garantie réelle, la nature de la garantie et la désignation du garant sont précisées.</div>

(2) L'indication de l'affectation est abrégée à l'aide du code suivant :

— F : provisions techniques en France sauf opérations en unités de compte ;

— G : provisions techniques dans la Communauté économique européenne (hors France), sauf opérations en unités de comptes ;

— A : provisions techniques spéciales des opérations visées à l'article L. 932-24 (France) ;

— V : provisions techniques des opérations en unités de compte en France (art.R. 931-10-27) ;

— W : provisions techniques des opérations en unités de compte dans la Communauté économique européenne hors France (art.R. 931-10-27) ;

— P : fonds de placement gérés par l'institution ou l'union, notamment au titre de la branche mentionnée au 25 de l'article R. 931-2-1 ;

— E : provisions techniques hors CEE ;

— CF : cautionnement en France ;

— CC : cautionnement CEE (hors France) ;

— CE : cautionnement hors CEE ;

— L : valeurs sans affectation.

Les actifs transférés avec un portefeuille de bulletins d'adhésion à un règlement ou de contrats par une institution ou une union sont affectés, en outre, du code T.

(3) Etat de localisation du titre de propriété de l'actif (notamment Etat d'établissement du dépositaire pour les valeurs mobilières).

(4) Les valeurs brutes, nettes et de réalisation ainsi que les corrections de valeur sont à inscrire dans la monnaie de comptabilisation, c'est-à-dire, notamment pour les titres dont l'acquisition a fait l'objet d'une opération en devise au sens de l'article A. 931-11-2, dans la devise de l'opération initiale. Pour chacun des titres non libérés, le montant non libéré doit figurer dans la colonne " Valeur inscrite au bilan (Valeur brute) " immédiatement au-dessous de la ligne du libellé de la valeur. A chaque sous-totalisation (voir ci-dessus), le total des parties non libérées des valeurs totalisées est retranché globalement de cette colonne.

(5) La colonne " Correction de valeur " inclut les amortissements et provisions pour dépréciation ainsi que les amortissements et reprises de différences sur prix de remboursement constatés pour les titres évalués conformément à l'article R. 931-10-40.

(6) Valeur calculée selon les règles fixées par l'article R. 931-10-42.

(7) Valeur retenue pour le calcul de la différence sur prix de remboursement pour les valeurs évaluées conformément à l'article R. 931-10-40.

B. — L'état récapitulatif est un tableau de synthèse comportant les colonnes C, E et F du modèle de l'état détaillé et les lignes suivantes :

I. — Placements (détail des postes A 3 et A 4 de l'actif)

Les placements détenus sont classés comme ci-dessous en distinguant pour chaque catégorie visée au 1 à 9 les placements effectués dans l'OCDE et hors de l'OCDE.

1 Placements immobiliers et placements immobiliers en cours ;

2 Actions et autres titres à revenu variable autres que les parts d'OPCVM ;

3 Parts d'OPCVM (autres que celles visées au 4) ;

4 Parts d'OPCVM détenant exclusivement des titres à revenu fixe ;

5 Obligations et autres titres à revenu fixe ;

6 Prêts hypothécaires ;

7 Autres prêts et effets assimilés ;

8 Dépôts auprès des cédantes ;

9 Dépôts (autres que ceux visés au 8) et cautionnements en espèces et autres placements ;

10 Actifs représentatifs des opérations en unités de compte :

— placements immobiliers ;

— titres à revenu variable, autres que des parts d'OPCVM ;

— OPCVMC détenant exclusivement des titres à revenu fixe ;

— autres OPCVM ;

— obligations et autres titres à revenu fixe ;

11 Total des lignes 1 à 10 :

a) Dont :

— placements évalués selon l'article R. 931-10-40 ;

— placements évalués selon l'article R. 931-10-41 ;

— placements évalués selon l'article R. 931-10-27 ;

b) Dont :

— valeurs affectables à la représentation des provisions techniques, autres que celles ci-dessous ;

— valeurs garantissant les engagements pris au titre de la branche mentionnée au 25 de l'article R. 931-2-1 ou couvrant les fonds de placement gérés ;

— valeurs déposées chez les cédantes (dont valeurs déposées chez les cédantes dont l'institution ou l'union s'est portée caution solidaire) ;

— valeurs affectées aux provisions techniques spéciales des opérations visées à l'article L. 932-24 en France ;

— autres affectations ou sans affectation.

II. — Actifs affectables à la représentation des provisions techniques (autres que les placements et la part des réassureurs dans les provisions techniques)

III. — Valeurs appartenant à des organismes au titre de la branche mentionnée au 25 de l'article R. 931-2-1 (à raison d'une ligne par organisme)

A la suite du tableau de synthèse sont fournies les informations suivantes :

a) Le montant des acomptes inclus dans la valeur des actifs inscrits au poste " Terrains et constructions " ;

b) Le montant des terrains et constructions en faisant apparaître, de manière distincte, les droits réels et les parts de sociétés immobilières ou foncières non cotées et au sein de chacune de ces deux rubriques :

— les immobilisations utilisées pour l'exercice des activités propres de l'institution ou de l'union ;

— les autres immobilisations ;

c) Le solde non encore amorti ou non encore repris correspondant à la différence sur prix de remboursement des titres, évalués conformément à l'article R. 931-10-40.

1. 4. Les institutions et les unions indiquent la ventilation selon leur durée résiduelle, en distinguant les tranches jusqu'à un an, de un jusqu'à cinq ans, au-delà de cinq ans, de leurs créances et dettes.

1. 5. Les institutions et les unions indiquent :

— le montant des participations et parts détenues dans des entreprises d'assurance liées ;

— la liste des filiales et participations (notamment le nom et le siège social), telles que celles-ci sont définies aux articles L. 233-1 et L. 233-2 du code de commerce, avec l'indication, pour chacune d'elles, de la part du capital détenu, directement ou indirectement, du montant des capitaux propres et du résultat du dernier exercice ;

— le nom, le siège et la forme juridique de toute entreprise dont l'institution ou l'union est l'associé indéfiniment responsable.

Certaines de ces indications peuvent ne pas être fournies à la condition que l'institution ou l'union soit en mesure de justifier le préjudice grave qui pourrait résulter de leur divulgation. Il est alors fait mention du caractère incomplet des informations figurant sur la liste.

1. 6. En ce qui concerne les opérations se rapportant à des entreprises liées et à des entreprises avec lesquelles existe un lien de participation, les institutions et les unions indiquent, séparément pour chacune de ces deux catégories, le montant des parts détenues dans ces entreprises (actions et autres titres à revenu variable), et le montant des créances et des dettes sur ces entreprises, détaillées par poste et sous-poste du bilan et, pour les créances et dettes nées d'opérations directes, en distinguant les créances ou dettes sur les preneurs d'assurance et les créances ou dettes sur les intermédiaires.

1. 7. En ce qui concerne les passifs subordonnés, les institutions et les unions mentionnent :

a) Pour chaque dette, matérialisée ou non par un titre, représentant plus de 10 % du montant total des dettes subordonnées :

— la nature juridique de la dette (emprunt, titre participatif, etc.) ;

— le montant de la dette, la devise dans laquelle elle est libellée, le taux d'intérêt et l'échéance ou l'indication que la dette est perpétuelle ;

— la possibilité et les conditions d'un éventuel remboursement anticipé ;

— les conditions de la subordination, l'existence éventuelle de stipulations permettant de convertir le passif subordonné en une autre forme de passif ainsi que les conditions prévues par ces stipulations ;

b) Pour les autres dettes subordonnées, les modalités qui les régissent de manière globale et leur répartition par nature de dette.

1. 8. Les institutions et les unions fournissent :

a) La ventilation des réserves en distinguant les réserves statutaires et chacune des réserves réglementaires et la réserve de l'action sociale des autres réserves, avec leur dénomination précise ;

b) Le montant des éléments du bilan ayant fait l'objet d'une réévaluation au cours de l'exercice, en précisant, par chaque catégorie, la méthode de réévaluation utilisée, le montant et le traitement fiscal de l'écart ;

c) Le détail des mouvements ayant affecté la composition des fonds propres au cours de l'exercice, notamment les réserves incorporées au fonds d'établissement ou les augmentations de fonds d'établissement ou de fonds de développement ou les montants affectant la réserve de l'action sociale.

1. 9. Les institutions et les unions fournissent le montant des frais d'établissement, ventilés selon leur nature, des frais de développement, de la valeur d'achat des fonds commerciaux et des autres actifs incorporels.

1. 10. Les institutions et les unions doivent indiquer, dès lors qu'il est important, le montant des provisions pour risques en cours.L'appréciation de l'importance du montant s'effectue globalement.

1. 11. Les institutions et les unions précisent :

a) Dès lors qu'il est significatif, le montant des recours à recevoir déduits des provisions pour sinistres à payer.L'appréciation du caractère significatif du montant s'effectue globalement ;

b) Dès lors qu'elle est significative, la différence entre, d'une part, le montant des provisions pour sinistres inscrites au bilan d'ouverture, relatives aux sinistres survenus au cours d'exercices antérieurs et restant à régler, et, d'autre part, le montant total des prestations payées au cours de l'exercice au titre de sinistres survenus au cours d'exercices antérieurs ajouté aux provisions pour sinistres inscrites au bilan de clôture au titre de ces mêmes sinistres. Le caractère significatif de cette différence est apprécié globalement.

<div class="dqtable">c) Les institutions et les unions agréées pour la branche mentionnée au 16 (a) de l'article R. 932-2-1 établissent pour ces opérations un état des règlements et des provisions pour sinistres à payer inscrites à leur bilan au titre de l'ensemble de ces opérations, présenté selon le modèle ci-après. <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2" width="259"><p align="center">ANNÉE D'INVENTAIRE </p></td><td colspan="5" width="346"><p align="center">EXERCICE DE SURVENANCE </p></td></tr><tr><td width="69"><p align="center">19.... </p><p align="center">(n-4) </p></td><td width="69"><p align="center">19.... </p><p align="center">(n-3) </p></td><td width="70"><p align="center">19.... </p><p align="center">(n-2) </p></td><td width="69"><p align="center">19.... </p><p align="center">(n-1) </p></td><td width="70"><p align="center">19.... </p><p align="center">n </p></td></tr><tr><td width="259"><p align="center">Inventaire N-2 </p></td><td width="69"><p align="center"> </p></td><td width="69"><p align="center"> </p></td><td width="70"><p align="center"> </p></td><td width="69"><p align="center"> </p></td><td width="70"><p align="center"> </p></td></tr><tr><td valign="top" width="259"><p>Règlements </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Provisions </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Total sinistres </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Cotisations acquises </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Pourcentage sinistres / cotisations acquises </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td width="259"><p align="center">Inventaire N-1 </p></td><td width="69"><p align="center"> </p></td><td width="69"><p align="center"> </p></td><td width="70"><p align="center"> </p></td><td width="69"><p align="center"> </p></td><td width="70"><p align="center"> </p></td></tr><tr><td valign="top" width="259"><p>Règlements </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Provisions </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Total sinistres </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Cotisations acquises </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Pourcentage sinistres / cotisations acquises </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td width="259"><p align="center">Inventaire N </p></td><td width="69"><p align="center"> </p></td><td width="69"><p align="center"> </p></td><td width="70"><p align="center"> </p></td><td width="69"><p align="center"> </p></td><td width="70"><p align="center"> </p></td></tr><tr><td valign="top" width="259"><p>Règlements </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Provisions </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Total sinistres </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Cotisations acquises </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr><tr><td valign="top" width="259"><p>Pourcentage sinistres / cotisations acquises </p></td><td valign="top" width="69"></td><td valign="top" width="69"></td><td valign="top" width="70"></td><td valign="top" width="69"></td><td valign="top" width="70"></td></tr></tbody></table></div>1. 12. Sont également mentionnés :</div>

a) Le montant des actifs ayant fait l'objet d'une clause de réserve de propriété ;

b) Les informations prévues par le troisième et le quatrième alinéa de l'article 23 du décret n° 83-1020 du 29 novembre 1983 ;

c) Les provisions pour risques et charges ventilées selon leur objet respectif en distinguant, au moins, les provisions pour retraites, les provisions pour impôts et les autres provisions ;

d) Le montant global de la contre-valeur en francs et la composition par devise de l'actif et du passif en devises, ainsi que le montant par devises des différences de conversion.

1. 13. a) Les institutions et les unions indiquent séparément, pour chacun des postes C2a, C2b, C2c, C2d, C5 et C7 du tableau des engagements reçus et donnés, le montant des engagements à l'égard des dirigeants, le montant des engagements à l'égard des entreprises liées et le montant des engagements à l'égard des entreprises avec lesquelles existe un lien de participation ;

b) Les institutions et les unions détaillent le montant et la nature des engagements donnés au titre de l'action sociale.

1. 14. Les institutions de prévoyance membres d'une union d'institutions de prévoyance indiquent les risques et engagements qu'elles gèrent pour le compte de celle-ci.

1. 15. En ce qui concerne les opérations dites de " réassurance finite " mentionnées à l'article L. 931-1-1 et des opérations de réassurance purement financières, lorsqu'elles ont une importance significative, les institutions de prévoyance et leurs unions exerçant une activité d'assurance ou de réassurance indiquent dans l'annexe aux comptes annuels :

a) Une description des principes et méthodes comptables ainsi que des méthodes d'évaluation appliquées ;

b) A chaque fois que cela est utile à la compréhension et à l'appréciation des risques assumés par l'institution de prévoyance ou l'union exerçant une activité d'assurance ou de réassurance des informations sur les postes du bilan et du compte de résultat concernés par ces opérations. Lorsque, pour les contrats de réassurance dite " réassurance finite " mentionnée à l'article L. 931-1-1, la décomposition de la prime entre la composante financière correspondant au dépôt et la composante correspondant au transfert significatif de risques d'assurance n'a pu être effectuée, l'institution ou l'union indiquera les montants comptabilisés dans les postes du bilan et du compte de résultat.

2. Pour le compte de résultat.

<div class="dqtable">2. 1. Les institutions et les unions indiquent la ventilation de l'ensemble des produits et charges des placements (ventilation des postes E 2 et E 9 pour les institutions et unions agréées pour pratiquer les opérations visées au a de l'article L. 931-1 et des postes F 3 et F 5 pour les autres institutions et unions), selon le modèle ci-dessous : <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="265"><p align="center"> </p></td><td width="151"><p align="center">REVENUS FINANCIERS </p><p align="center">et frais financiers concernant les placements dans les entreprises liées </p></td><td width="113"><p align="center">AUTRES REVENUS </p><p align="center">et frais financiers </p></td><td width="76"><p align="center">TOTAL </p></td></tr><tr><td valign="top" width="265"><p>Revenus des participations (1) </p></td><td valign="top" width="151"></td><td valign="top" width="113"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="265"><p>Revenus des placements immobiliers </p></td><td valign="top" width="151"></td><td valign="top" width="113"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="265"><p>Revenus des autres placements </p></td><td valign="top" width="151"></td><td valign="top" width="113"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="265"><p>Autres revenus financiers (commission, honoraires) </p></td><td valign="top" width="151"></td><td valign="top" width="113"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="265"><p>Total (poste E2a et / ou F3a du compte de résultat) </p></td><td valign="top" width="151"></td><td valign="top" width="113"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="265"><p>Frais financiers (commissions, honoraires, intérêts et agios...) </p></td><td valign="top" width="151"></td><td valign="top" width="113"></td><td valign="top" width="76"></td></tr><tr><td colspan="4" valign="top" width="605"><p>(1) Au sens de l'article 20 du décret du 29 novembre 1983. </p><p>Total des autres produits des placements (plus-values, reprises sur amortissements ou provisions...) inclus au poste E2 et / ou F3 du compte de résultat : </p><p>Total des autres charges de placements (moins-values, dotations aux amortissements et provisions, charges internes...) incluses au poste E9 et / ou F5 du compte de résultat : </p></td></tr></tbody></table></div>2. 2. Les institutions et unions indiquent la ventilation de l'ensemble des produits et charges des opérations techniques par catégorie, selon la forme définie ci-après.</div>

Pour chacune des catégories définies à l'article A. 931-11-10 est établi un compte technique conforme au modèle ci-après.

Un compte technique totalisant l'ensemble des comptes techniques par catégorie est également établi. Le résultat technique de ce compte de totalisation est égal au résultat technique du compte de résultat. Les institutions agréées pour pratiquer simultanément les opérations visées au a et au b de l'article L. 931-1 établissent deux comptes de totalisation séparés, correspondant, respectivement, au compte technique des opérations Vie et au compte technique des opérations Non-vie du compte de résultat.

A. — Opérations Vie. — Catégories 1 à 19

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="340"><p align="center">RUBRIQUE </p></td><td width="265"><p align="center">POSTE CORRESPONDANT AU CR </p></td></tr><tr><td valign="top" width="340"><p>1. Cotisations </p></td><td valign="top" width="265"><p>Poste E1. </p></td></tr><tr><td valign="top" width="340"><p>2. Charges des prestations </p></td><td valign="top" width="265"><p>Poste E5. </p></td></tr><tr><td valign="top" width="340"><p>3. Charges des provisions d'assurance vie et autres provisions techniques </p></td><td valign="top" width="265"><p>Poste E6. </p></td></tr><tr><td valign="top" width="340"><p>4. Ajustement ACAV </p></td><td valign="top" width="265"><p>Poste E3 diminué du poste E10.</p></td></tr><tr><td valign="top" width="340"><p>A.-SOLDE DE SOUSCRIPTION </p></td><td valign="top" width="265"><p>(1-2-3 + 4). </p></td></tr><tr><td valign="top" width="340"><p>5. Frais d'acquisition </p></td><td valign="top" width="265"><p>Poste E8a. </p></td></tr><tr><td valign="top" width="340"><p>6. Autres charges de gestion nettes </p></td><td valign="top" width="265"><p>Poste E8b et E11 diminués du poste E4.</p></td></tr><tr><td valign="top" width="340"><p>B.-CHARGES D'ACQUISITION ET DE GESTION NETTES </p></td><td valign="top" width="265"><p>(5 + 6). </p></td></tr><tr><td valign="top" width="340"><p>7. Produit net des placements </p></td><td valign="top" width="265"><p>Poste E2 diminué des postes E9 et E12. </p></td></tr><tr><td valign="top" width="340"><p>8. Participation aux résultats </p></td><td valign="top" width="265"><p>Poste E7.</p></td></tr><tr><td valign="top" width="340"><p>C.-SOLDE FINANCIER </p></td><td valign="top" width="265"><p>(7-8). </p></td></tr><tr><td valign="top" width="340"><p>9. Cotisations cédées </p></td><td valign="top" width="265"><p>Poste E1 cession. </p></td></tr><tr><td valign="top" width="340"><p>10. Part des réassureurs dans les charges des prestations </p></td><td valign="top" width="265"><p>Poste E5 cession. </p></td></tr><tr><td valign="top" width="340"><p>11. Part des réassureurs dans les charges des provisions d'assurance vie et autres provisions techniques </p></td><td valign="top" width="265"><p>Poste E6 cession. </p></td></tr><tr><td valign="top" width="340"><p>12. Part des réassureurs dans la participation aux résultats </p></td><td valign="top" width="265"><p>Poste E7 cession. </p></td></tr><tr><td valign="top" width="340"><p>13. Commissions reçues des réassureurs </p></td><td valign="top" width="265"><p>Poste E8c cession.</p></td></tr><tr><td valign="top" width="340"><p>D.-SOLDE DE RÉASSURANCE </p></td><td valign="top" width="265"><p>(10 + 11 + 12 + 13-9). </p></td></tr><tr><td width="340"><p align="center">Résultat technique </p></td><td width="265"><p align="center">A-B + C + D </p></td></tr><tr><td valign="top" width="340"><p>Hors compte </p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="340"><p>14. Montant des rachats </p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="340"><p>15. Intérêts techniques bruts de l'exercice </p></td><td valign="top" width="265"><p>Comptes 5300, 6301, 6302, 6340, 6341 et 6342. </p></td></tr><tr><td valign="top" width="340"><p>16. Provisions techniques brutes à la clôture </p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="340"><p>17. Provisions techniques brutes à l'ouverture </p></td><td valign="top" width="265"><p>Postes B3b, B3c, B3e, B3g, B3j et B4 du bilan.</p></td></tr></tbody></table></div></div>

B. — Opérations Non-vie. — Catégories 20 à 39

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="340"><p align="center">RUBRIQUE </p></td><td width="265"><p align="center">POSTE CORRESPONDANT AU CR </p></td></tr><tr><td valign="top" width="340"><p>1. Cotisations acquises </p></td><td valign="top" width="265"><p>(1a-1b). </p></td></tr><tr><td valign="top" width="340"><p>1a. Cotisations </p></td><td valign="top" width="265"><p>Poste D1a. </p></td></tr><tr><td valign="top" width="340"><p>1b. Variation des cotisations non acquises </p></td><td valign="top" width="265"><p>Poste D1b. </p></td></tr><tr><td valign="top" width="340"><p>2. Charges des prestations </p></td><td valign="top" width="265"><p>(2a + 2b). </p></td></tr><tr><td valign="top" width="340"><p>2a. Prestations et frais payés </p></td><td valign="top" width="265"><p>Poste D4a. </p></td></tr><tr><td valign="top" width="340"><p>2b. Charges des provisions pour prestations et diverses </p></td><td valign="top" width="265"><p>Poste D4b, D5 et D9.</p></td></tr><tr><td valign="top" width="340"><p>A.-SOLDE DE SOUSCRIPTION </p></td><td valign="top" width="265"><p>(1-2). </p></td></tr><tr><td valign="top" width="340"><p>5. Frais d'acquisition </p></td><td valign="top" width="265"><p>Poste D7a. </p></td></tr><tr><td valign="top" width="340"><p>6. Autres charges de gestion nettes </p></td><td valign="top" width="265"><p>Poste D7b et D8 diminués du poste D3.</p></td></tr><tr><td valign="top" width="340"><p>B.-CHARGES D'ACQUISITION ET DE GESTION NETTES </p></td><td valign="top" width="265"><p>(5 + 6). </p></td></tr><tr><td valign="top" width="340"><p>7. Produits des placements </p></td><td valign="top" width="265"><p>Poste D2. </p></td></tr><tr><td valign="top" width="340"><p>8. Participation aux résultats </p></td><td valign="top" width="265"><p>Poste D6.</p></td></tr><tr><td valign="top" width="340"><p>C.-SOLDE FINANCIER </p></td><td valign="top" width="265"><p>(7-8). </p></td></tr><tr><td valign="top" width="340"><p>9. Part des réassureurs dans les cotisations acquises </p></td><td valign="top" width="265"><p>Postes D1a et D1b cession. </p></td></tr><tr><td valign="top" width="340"><p>10. Pari des réassureurs dans les prestations payées </p></td><td valign="top" width="265"><p>Poste D4a cession. </p></td></tr><tr><td valign="top" width="340"><p>11. Part des réassureurs dans les charges des provisions pour prestations </p></td><td valign="top" width="265"><p>Postes D4b, D5 et D9 cession. </p></td></tr><tr><td valign="top" width="340"><p>12. Part des réassureurs dans les participations aux résultats </p></td><td valign="top" width="265"><p>Poste D6 cession. </p></td></tr><tr><td valign="top" width="340"><p>13. Commissions reçues des réassureurs </p></td><td valign="top" width="265"><p>Poste D7c cession, </p></td></tr><tr><td valign="top" width="340"><p>D.-SOLDE DE RÉASSURANCE </p></td><td valign="top" width="265"><p>(10 + 11 + 12 + 13-9). </p></td></tr><tr><td width="340"><p align="center">Résultat technique </p></td><td width="265"><p align="center">A-B + C + D </p></td></tr><tr><td valign="top" width="340"><p>Hors compte : </p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="340"><p>14. Provisions pour cotisations non acquises (clôture) </p></td><td valign="top" width="265"><p>Poste B3a du bilan. </p></td></tr><tr><td valign="top" width="340"><p>15. Provisions pour cotisations non acquises (ouverture) </p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="340"><p>16. Provisions pour sinistres à payer (clôture) </p></td><td valign="top" width="265"><p>Poste B3d du bilan. </p></td></tr><tr><td valign="top" width="340"><p>17. Provisions pour sinistres à payer (ouverture) </p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="340"><p>18. Autres provisions techniques (clôture) </p></td><td valign="top" width="265"><p>Postes B3f, B3h et B3j du bilan. </p></td></tr><tr><td valign="top" width="340"><p>19. Autres provisions techniques (ouverture) </p></td><td valign="top" width="265"></td></tr></tbody></table></div>Les données chiffrées sont fournies en valeur absolue ; toutefois, les rubriques ou sous-rubriques intitulées " charges de provisions " sont affectées du signe-en cas de diminution des provisions ; la sous-rubrique " variation des cotisations non acquises et risques en cours " est affectée du signe-en cas de diminution des cotisations non acquises et risques en cours.</div>

La répartition par catégories des charges figurant au poste D 7 ou E 8 du compte de résultat s'effectue en rapportant à chaque catégorie les frais qui lui sont directement applicables et en ventilant les autres frais généraux aussi exactement que possible suivant leur nature, compte tenu notamment du nombre des bulletins d'adhésion à des règlements et des contrats, de l'importance des opérations, du nombre des sinistres....

Les produits financiers nets sont, à défaut d'une étude plus poussée, ventilés par catégorie au prorata des provisions techniques nettes de réassurance ; toutefois, la catégorie 10 (opérations relevant de l'article L. 932-24) reçoit exactement les intérêts des placements qui lui sont affectés.

Lorsque les opérations d'une catégorie sont exclusivement relatives à des garanties accessoires au sens des articles R. 931-2-2 et R. 931-2-3, la mention " garanties accessoires " est portée dans l'intitulé de la colonne relative à la catégorie concernée.

2. 3. Les institutions et les unions décrivent leur action sociale. Elles indiquent notamment les produits prélevés sur les opérations Vie et sur les opérations Non-vie, les produits des placements, les allocations, attributions et frais payés et à payer et les frais de gestion.

2. 4. Les institutions membres d'une union d'institutions de prévoyance indiquent :

a) Les principaux flux de l'exercice des opérations gérées pour le compte de celle-ci ;

b) L'impact sur leurs états financiers des conventions passées avec cette union, notamment pour les fonds gérés pour le compte de celle-ci.

2. 5. Les institutions et les unions fournissent également :

a) La ventilation des charges de personnel selon le modèle suivant :

— salaires ;

— pensions de retraite ;

— charges sociales ;

— autres ;

b) Le montant des commissions afférent aux opérations directes comptabilisé au cours de l'exercice. Ce montant comprend les commissions de toute nature versées à des intermédiaires de l'institution ou de l'union, et notamment les commissions d'acquisition, de renouvellement, d'encaissement, de gestion et de suivi ;

c) La ventilation des cotisations brutes émises selon le modèle suivant :

— cotisations d'opérations directes émises en France ;

— cotisations d'opérations directes émises dans la CEE (hors France) ;

— cotisations d'opérations directes émises hors CEE ;

d) Le montant, d'une part, des entrées, d'autre part, des sorties de portefeuille.

2. 6. Les institutions et les unions indiquent la proportion dans laquelle le résultat de l'exercice a été affecté par des dérogations aux principes généraux d'évaluation en application de la règlementation fiscale et l'écart qui en est résulté.

2. 7. Les institutions et les unions indiquent la différence entre la charge fiscale imputée à l'exercice et aux exercices antérieurs et la charge fiscale déjà payée ou à payer au cours de ces exercices.

2. 8. Les institutions et les unions indiquent la ventilation des autres produits et autres charges techniques, des produits et charges exceptionnels et des produits et charges non techniques.

2. 9. Les institutions et les unions agréées pour pratiquer les opérations visées au a de l'article L. 931-1 :

a) Indiquent le détail de la variation des provisions d'assurance vie brutes de réassurance entre le bilan d'ouverture et le bilan de clôture, selon le modèle ci-dessous ;

Charges des provisions d'assurance vie (poste E 6a du compte technique) X 1

Intérêts techniques (comptes 6302 et 6342) X 2

Participations aux excédents incorporées directement (comptes 6305 et 6345) X 3

Utilisation de la provision pour participation aux excédents (comptes 63095 et 63945) X 4

Différence de conversion (+ ou-) X 5

Ecart entre les provisions d'assurance vie à l'ouverture et les provisions d'assurance vie à la clôture (poste B 3b du bilan) TOTAL

<div class="dqtable">b) Fournissent un tableau récapitulatif des éléments constitutifs de la participation des adhérents et des participants aux résultats techniques et financiers : <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2" width="381"><p align="center">DÉSIGNATIONS </p></td><td colspan="5" width="284"><p align="center">EXERCICES (1) </p></td></tr><tr><td width="57"><p align="center">n-4 </p></td><td width="57"><p align="center">n-3 </p></td><td width="57"><p align="center">n-2 </p></td><td width="57"><p align="center">n-1 </p></td><td width="56"><p align="center">n </p></td></tr><tr><td valign="top" width="381"><p>A.-Participation aux résultats totale (poste D6 et E7 du compte de résultat = A1 + A2) : </p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="56"></td></tr><tr><td valign="top" width="381"><p>A1 : Participation attribuée (y compris intérêts techniques) </p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="56"></td></tr><tr><td valign="top" width="381"><p>A2 : Variation de la provision pour participation aux excédents </p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="56"></td></tr><tr><td valign="top" width="381"><p>B.-Participation aux résultats des opérations vie visées au (4) : </p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="56"></td></tr><tr><td valign="top" width="381"><p>B1 : Provisions mathématiques moyennes (2) </p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="56"></td></tr><tr><td valign="top" width="381"><p>B2 : Montant minimal de la participation aux résultats </p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="56"></td></tr><tr><td valign="top" width="381"><p>B3 : Montant effectif de la participation aux résultats (3) : </p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="56"></td></tr><tr><td valign="top" width="381"><p>B3a : Participation attribuée (y compris intérêts techniques) </p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="56"></td></tr><tr><td valign="top" width="381"><p>B3b : Variation de la provision pour participation aux excédents </p></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="57"></td><td valign="top" width="56"></td></tr><tr><td colspan="6" valign="top" width="664"><p>(1) L'exercice n est l'exercice sous revue. </p><p>(2) Demi-somme des provisions mathématiques à l'ouverture et à la clôture de l'exercice, correspondant aux opérations visées au (4). </p><p>(3) Participation effective (charge de l'exercice, y compris intérêts techniques) correspondant aux opérations visées au (4). </p><p>(4) Opérations individuelles et collectives souscrites sur le territoire de la République française à l'exception des opérations collectives en cas de décès et des opérations à capital variable. </p></td></tr></tbody></table></div>3. Autres informations.</div>

3. 1. Les institutions et les unions mentionnent :

a) L'effectif moyen du personnel en activité au cours de l'exercice, ventilé par catégories professionnelles ;

b) Le montant global :

— des avantages alloués pendant l'exercice à l'ensemble des membres du conseil d'administration au titre ou à l'occasion de leurs fonctions ;

— des rémunérations et autres avantages alloués pendant l'exercice à l'ensemble des autres dirigeants au titre ou à l'occasion de leurs fonctions ainsi que le montant des engagements de l'institution ou de l'union en matière de pensions, de compléments de retraite, d'indemnités et d'allocations en raison du départ à la retraite ou d'avantages similaires à l'égard de l'ensemble des autres dirigeants et anciens autres dirigeants.

Ces indications doivent être données de telle manière qu'elles ne permettent pas d'identifier la situation d'une personne déterminée ;

c) Le montant global des prêts éventuellement accordés pendant l'exercice respectivement à l'ensemble des membres du conseil d'administration, à l'ensemble des autres dirigeants ainsi que le montant des engagements pris pour le compte de ces personnes au titre d'une garantie quelconque.

3. 2.

Lorsque l'institution de prévoyance ou l'union d'institutions applique l'option prévue à l'article R. 931-15-1 du présent code qui lui permet de reporter la charge constituée par la dotation à la provision pour risque d'exigibilité, il en est fait mention dans les annexes des états financiers.

Si ces informations sont significatives pour l'organisme concerné, ce dernier doit également mentionner les informations suivantes :

— le montant de la moins-value latente globale nette mentionnée à l'article R. 931-10-15 du présent code ;

— le montant de la provision pour risque d'exigibilité brute déjà constituée au niveau des autres provisions techniques (comptes 3703 et 3723 du plan comptable des institutions de prévoyance ou d'unions d'institutions) ;

— les hypothèses relatives à l'évaluation de la duration des passifs définie par l'article A. 931-10-18-1 du présent code ainsi que les informations sur les événements affectant cette duration, si elle était modifiée significativement par rapport à l'exercice antérieur ;

— le montant de la charge relative à la provision pour risque d'exigibilité restant à constater en résultat sur les exercices futurs si l'option n'avait pas été retenue (compte 379 du plan comptable des institutions de prévoyance ou d'unions d'institutions) ;

— les informations qualitatives expliquant l'évolution sur l'exercice du solde du compte de dotation à la provision pour risque d'exigibilité restant à constater ;

— le résultat de l'organisme d'assurance tel qu'il aurait été si ce dernier n'avait pas utilisé l'option mentionnée à l'article R. 931-10-15-1 (c'est-à-dire en neutralisant l'impact du compte 753 sur le résultat).

**Art. Annexe à l'article A931-11-15**

COMPTE RENDU DETAILLE ANNUEL : RENSEIGNEMENTS GENERAUX.

Les renseignements généraux du compte rendu détaillé annuel à produire à l'Autorité de contrôle prudentiel et de résolution par les institutions de prévoyance et les unions d'institutions de prévoyance sont les suivants :

a) La dénomination sociale de l'institution ou de l'union, son adresse, la date de son agrément, les modifications apportées aux statuts en cours d'exercice et, si de telles modifications sont intervenues, un exemplaire à jour des statuts ;

b) Les nom, date et lieu de naissance, nationalité, domicile et profession des membres du conseil d'administration ;

c) Les nom, date et lieu de naissance, nationalité, domicile, grade et fonction des personnels de direction en fonction à la date d'établissement du compte rendu détaillé annuel ;

d) Les nom, adresse et date de désignation des commissaires aux comptes titulaires et suppléants ;

e) La liste des branches pratiquées en France et, pour chaque branche, la date de l'agrément administratif dans les termes de l'article L. 932-4 et l'année de début d'activité. Les institutions et les unions en activité le 11 août 1994 précisent, de plus, la date de la première approbation de chacun des règlements en vigueur dans l'institution ou l'union à cette date ;

f) La liste des pays où l'institution ou l'union exerce son activité, d'une part, en régime d'établissement, d'autre part, en libre prestation de services et, pour chaque pays et chaque régime, des branches qu'elle y pratique, avec, pour chaque branche, la date de l'acte administratif ayant autorisé les opérations, lorsque l'exercice de l'activité d'assurance est soumis à une telle formalité, ainsi que l'année de début d'activité ;

g) Un tableau indiquant, par pays d'établissement, l'effectif moyen annualisé du personnel salarié en distinguant les personnels affectés à la proposition des règlements ou des contrats des autres personnels, et, au sein de chacun de ces deux ensembles, les catégories suivantes : personnels de direction, cadres, non-cadres ;

h) La liste des règlements ou des contrats types d'assurance directe nouvellement proposés au cours de l'exercice. Chaque règlement ou contrat type est identifié par sa dénomination et l'indication de la catégorie ou sous-catégorie, définie à l'état C 4 figurant à l'annexe à l'article A. 931-11-17, à laquelle il appartient. Les différentes versions d'un règlement ou d'un contrat type proposés sous une même dénomination sont à considérer comme des règlement ou contrats distincts ;

i) La liste des tables mentionnées au b de l'article A. 931-10-10 et établies durant l'année.

A l'appui de cette liste, l'institution ou l'union conserve à la disposition des fonctionnaires visés à l'article R. 951-1-1 un dossier relatif à chacun des règlements ou contrats types en cours. Ce dossier comprend un spécimen :

— des modifications du règlement, des avenants au contrat ou au bulletin d'adhésion mentionnés à l'article L. 932-3 pour les opérations collectives à adhésion obligatoire et à l'article L. 932-19 pour les opérations collectives à adhésion facultative et les opérations individuelles ainsi qu'un spécimen de la notice d'information respectivement prévue aux articles L. 932-6 et L. 932-18 ;

— de la proposition d'adhésion ou de la proposition de contrat ainsi que leurs annexes respectives prévues aux articles L. 932-3 et L. 932-19 ;

— de la note d'information visée à l'article L. 932-15 et dont le modèle est fixé à l'article A. 932-3-4 ;

— du document d'information annuelle relatif au rachat et à la réduction des contrats d'assurance vie (article L. 132-22 du code des assurances auquel renvoie l'article L. 932-23 du code de la sécurité sociale),

et une fiche technique explicitant les garanties accordées, le tarif appliqué (avec justification de son caractère suffisant), les modalités de fixation à toute époque de la valeur de rachat et de la valeur de réduction-si le bulletin d'adhésion, le règlement ou le contrat en comporte-, la méthode de calcul de la charge annuelle de participation aux excédents ainsi que le mode de répartition de celle-ci entre les participants, ayants droit et bénéficiaires (quotité et délai), et le calcul des provisions mathématiques.

**Art. Annexe à l'article A931-11-16**

COMPTE RENDU DETAILLE ANNUEL : COMPLEMENTS AUX COMPTES ANNUELS.

En complément aux comptes visés à l'article A. 931-11-16, les institutions de prévoyance et les unions d'institutions de prévoyance fournissent :

1° Le montant des soldes débiteurs et créditeurs des comptes 402, 403, 404, 410 et 411 ;

2° L'état détaillé des placements mentionné au point 1.3 du modèle d'annexe lorsqu'il ne figure pas dans l'annexe visée à l'article A. 931-11-16 ;

3° Les informations mentionnées au point 1.5 du modèle d'annexe lorsqu'elles ne sont pas publiées pour le motif prévu à ce point ;

4° La proposition d'affectation du résultat présentée par le conseil d'administration ;

Les montants sont arrondis au millier de francs le plus proche et exprimés en milliers de francs.

Les informations chiffrées mentionnées aux points 1.1, 1.1 bis, 1.2, 1.3 (état récapitulatif, tableaux I, II, III, et informations complémentaires), 1.4, 1.6, 1.10, 1.11, 1.12 (sauf 1.12.d), 1.13, 2.1, 2.2, 2.4, et 2.9 du modèle d'annexe aux comptes annuels sont fournies même lorsqu'elles ne figurent pas dans l'annexe aux comptes annuels de l'institution ou de l'union en raison de leur caractère non significatif.

Les informations visées au point 1.12.d du modèle d'annexe sont fournies, converties en francs français, pour chacune des monnaies de l'Union européenne y compris l'écu, pour le franc suisse, pour le dollar US, pour le dollar canadien, pour le yen et pour le total des autres monnaies.

**Art. Annexe (1) à l'art. A931-11-17**

COMPTE RENDU DETAILLE ANNUEL : ETATS D'ANALYSE DES COMPTES.

Les montants sont arrondis au millier de francs le plus proche et exprimés en milliers de francs.

ETAT C 1

RESULTATS TECHNIQUES PAR CATEGORIES D'OPERATIONS.

Les institutions de prévoyance et les unions d'institutions de prévoyance agréées pour pratiquer les opérations visées au a de l'article L. 931-1 établissent un état C 1 Vie-capitalisation et, le cas échéant pour leurs garanties complémentaires, un état C 1 Dommages corporels. Les institutions et unions agréées pour pratiquer simultanément les opérations visées au a et au b de l'article L. 931 établissent ces deux mêmes états. Les institutions et les unions agréées pour pratiquer les opérations visées au b et/ou au c de ce même article établissent un état C 1 Non-vie.

L'état C 1 répartit d'abord les résultats techniques par pays d'établissement. Les opérations souscrites en France sont ensuite détaillées selon leur modalité d'exploitation : opérations directes françaises ; opérations réalisées en libre prestation de services ; acceptations. Enfin les opérations directes françaises sont ventilées par catégories ou regroupement de catégories de règlements ou de contrats définies à l'article A. 931-11-10.

Lorsqu'un règlement ou un contrat regroupe des opérations relevant de catégories différentes, il est rattaché en totalité à la catégorie principale dès lors que celle-ci peut être déterminée sans ambiguïté. Lorsque aucune catégorie ne peut être qualifiée de principale, les garanties sont ventilées en autant d'ensembles qu'il existerait de règlements ou de contrats séparés au regard des pratiques constatées sur le marché ; chacun de ces ensembles de garanties est rattaché à sa catégorie principale. Toutefois, les garanties de dommages corporels sont toujours dissociées des garanties en cas de vie ou de décès.

Le modèle des états C 1 Vie-capitalisation, C 1 Non-vie et C 1 Dommages corporels est fixé ci-après. Les catégories mentionnées dans les colonnes sont celles énumérées à l'article A. 931-11-10. Le contenu des lignes est précisé par référence aux comptes ou sous-comptes du plan comptable relatifs aux opérations directes, hors opérations en unités de compte ; les institutions et les unions effectuent les transpositions nécessaires pour présenter leurs opérations en unités de compte et leurs acceptations. Les sous-comptes rattachés aux comptes 6004, 6024, 6104, 6124, 62004 et 62124 en application du troisième alinéa du point 5 du VI. — Classe 6 de l'annexe à l'article A. 931-11-9 (troisième alinéa) sont identifiés par la postposition pb ou it selon qu'ils retracent les participations aux excédents ou les intérêts techniques.

A. — Etat C 1 Vie-capitalisation

L'état C 1 Vie-capitalisation comporte les colonnes suivantes :

Opérations de capitalisation en francs ou devises à cotisation unique ou versements libres (catégorie 1) ;

Opérations de capitalisation en francs ou devises à cotisations périodiques (catégorie 2) ;

Opérations individuelles d'assurance temporaire décès en francs ou devises (y compris opérations collectives à adhésion facultative) (catégorie 3) ;

Autres opérations individuelles d'assurance vie en francs ou devises à cotisation unique (y compris opérations collectives à adhésion facultative) ou versements libres (catégorie 4) ;

Autres opérations individuelles d'assurance vie en francs ou devises à cotisations périodiques (y compris opérations collectives à adhésion facultative) (catégorie 5) ;

Opérations collectives en cas de décès en francs ou devises (catégorie 6) ;

Opérations collectives en cas de vie en francs ou devises (catégorie 7) ;

Opérations d'assurance vie ou de capitalisation en unités de compte à cotisation unique ou versements libres (catégorie 8) ;

Opérations d'assurance vie ou de capitalisation en unités de compte à cotisations périodiques (catégorie 9) ;

Opérations collectives relevant de l'article L. 932-24 (catégorie 10) ;

Total des opérations directes en France (catégories 1 à 10) ;

Opérations en libre prestation de services par un établissement en France ;

Acceptations par un établissement en France ;

Opérations des succursales établies dans un Etat de l'Union européenne (hors la France) ;

Opérations des succursales établies hors de l'Union européenne ;

Total général.

L'état C 1 Vie-capitalisation comporte les lignes suivantes :

(L. 1) Cotisations périodiques et cotisations à versement unique émises (comptes 7000 et 7001) ;

(L. 2) Annulations (compte 7002) ;

(L. 3) Cotisations à émettre nettes de cotisations à annuler, à la clôture de l'exercice (compte 400 moins 401 à la clôture) ;

(L. 4) Cotisations à émettre nettes de cotisations à annuler, à l'ouverture de l'exercice (compte 400 moins 401 à l'ouverture) ;

(L. 5) Sous-total : Cotisations nettes (lignes L. 1 - L. 2 + L. 3 - L. 4) ;

(L. 10) Sinistres et capitaux payés (compte 6000) ;

(L. 11) Versements périodiques de rentes (compte 6001) ;

(L. 12) Rachats (compte 6002) ;

(L. 13) Frais de gestion des sinistres et de règlement des prestations (comptes 6005 et 6008) ;

(L. 14) Provisions pour sinistres à payer à la clôture de l'exercice (compte 32 à la clôture) ;

(L. 15) Provisions pour sinistres à payer à l'ouverture de l'exercice (compte 32 à l'ouverture) ;

(L. 16) Intérêts techniques inclus dans l'exercice dans les prestations payées ou provisionnées (comptes 6004 it et 6104 it) ;

(L. 17) Participations aux excédents incorporées dans l'exercice dans les prestations payées ou provisionnées (comptes 6004 pb, 6104 pb, 63093 et 63094) ;

(L. 18) Sous-total : Charge des prestations (lignes L. 10 + L. 11 + L. 12 + L. 13 + L. 14 - L. 15 - L. 16 - L. 17) ;

(L. 20) Provisions d'assurance vie à la clôture de l'exercice (compte 30 à la clôture) ;

(L. 21) Provisions d'assurance vie à l'ouverture de l'exercice (compte 30 à l'ouverture) ;

(L. 22) Intérêts techniques incorporés dans l'exercice aux provisions d'assurance vie (compte 62004 it) ;

(L. 23) Ajustement sur opérations à capital variable (compte 766 moins 666) ;

(L. 24) Participations aux excédents incorporées dans l'exercice aux provisions d'assurance vie (comptes 62004 pb et 63095) ;

(L. 25) Autres provisions techniques à la clôture de l'exercice (comptes 360 Vie, 370 et 377 à la clôture) ;

(L. 26) Autres provisions techniques à l'ouverture de l'exercice (comptes 360 Vie, 370 et 377 à l'ouverture) ;

(L. 27) Sous-total : Charge de provisions (L. 20 - L. 21 - L. 22 - L. 23 - L. 24 + L. 25 - L. 26) ;

(L. 30) Participations aux excédents (comptes 6303, 6304, 6305 et 6306) ;

(L. 40) Frais d'acquisition (compte 6400) ;

(L. 41) Frais d'administration et autres charges techniques nets (comptes 6402 et 644 moins 720 et 740) ;

(L. 42) Subventions d'exploitation reçues (compte 730) ;

(L. 43) Produits des placements nets de charges (compte 76, sauf 766, moins 7939 et 66, sauf 666) ;

(L. 44) Intérêts techniques nets de cessions (comptes 6300, 6301 et 6302 moins sous-comptes correspondants du compte 6390) ;

(L. 45) Sous-total : Produits financiers nets (L. 43 - L. 44) ;

(L. 50) Cotisations cédées aux réassureurs (compte 7080) ;

(L. 51) Part des réassureurs dans les prestations payées (compte 6090 sauf sous-compte correspondant au compte 6004) ;

(L. 52) Part des réassureurs dans les provisions techniques, autres que les provisions pour participation aux excédents, à la clôture de l'exercice (compte 39, sauf compte 394, à la clôture) ;

(L. 53) Part des réassureurs dans les provisions techniques, autres que les provisions pour participation aux excédents, à l'ouverture de l'exercice (compte 39, sauf compte 394, à l'ouverture) ;

(L. 54) Part des réassureurs dans les participations aux excédents incorporées dans l'exercice aux prestations payées ou aux provisions techniques (sous-compte des comptes 6090, 6190 et 6290 correspondant aux comptes 6004, 6104 et 62004 ainsi que sous-comptes du compte 6390 correspondant au compte 6309) ;

(L. 55) Part des réassureurs dans les participations aux excédents (sous-comptes du compte 6390 correspondant aux comptes 6303, 6304, 6305 et 6306) ;

(L. 56) Commissions reçues des réassureurs (compte 6490) ;

(L. 57) Sous-total : Charge de la réassurance (L. 50 - L. 51 - L. 52 + L. 53 + L. 54 - L. 55 - L. 56) ;

(L. 60) Résultat technique (lignes L. 5 - L. 18 - L. 27 - L. 30 - L. 40 - L. 41 + L. 42 + L. 45 - L. 57).

L'état C 1 Vie-capitalisation est complété par quatre lignes hors compte :

(L. 70) Provisions pour participation aux excédents à la clôture de l'exercice (compte 34 à la clôture) ;

(L. 71) Provisions pour participation aux excédents à l'ouverture de l'exercice (compte 34 à l'ouverture) ;

(L. 72) Part des réassureurs dans les provisions pour participation aux excédents à la clôture de l'exercice (compte 394 à la clôture) ;

(L. 73) Part des réassureurs dans les provisions pour participation aux excédents à l'ouverture de l'exercice (compte 394 à l'ouverture).

B. — Etat C 1 Non-vie

L'état C 1 Non-vie comporte les colonnes suivantes :

Dommages corporels : opérations individuelles (y compris garanties complémentaires aux opérations d'assurance vie) (catégorie 20) ;

Dommages corporels : opérations collectives (y compris garanties complémentaires aux opérations d'assurance vie) (catégorie 21) ;

Chômage (catégorie 31) ;

Total des opérations directes en France (catégories 20 à 31) ;

Opérations en libre prestation de services par un établissement en France ;

Acceptations par un établissement en France ;

Opérations des succursales établies dans un Etat de l'Union européenne (hors la France) ;

Opérations des succursales établies hors de l'Union européenne ;

Total général.

Lorsque l'institution ou l'union réalise des opérations pluriannuelles à cotisation unique ou non révisable, l'état C 1 Non-vie est complété par deux états annexes qui en sont l'éclatement :

— annexe A : état de modèle C 1 Non-vie pour les opérations autres que les opérations pluriannuelles à cotisation unique ou non révisable ;

— annexe B : état de modèle C 1 Non-vie pour les opérations pluriannuelles à cotisation unique ou non révisable.

L'état C 1 Non-vie comporte les lignes suivantes :

(L. 1) Cotisations et accessoires émises (compte 7020) ;

(L. 2) Annulations et charge des ristournes (comptes 7022 et 7023 moins 63297) ;

(L. 3) Cotisations à émettre nettes de cotisations à annuler, à la clôture de l'exercice (compte 400 moins 401 à la clôture) ;

(L. 4) Cotisations à émettre nettes de cotisations à annuler, à l'ouverture de l'exercice (compte 400 moins 401 à l'ouverture) ;

(L. 5) Sous-total : Cotisations nettes (lignes L. 1 - L. 2 + L. 3 - L. 4) ;

(L. 6) Provisions pour cotisations non acquises à la clôture (compte 31 à la clôture) ;

(L. 7) Provisions pour cotisations non acquises à l'ouverture (compte 31 à l'ouverture) ;

(L. 8) Sous-total : Cotisations de l'exercice (lignes L. 5 - L. 6 + L. 7) ;

(L. 10) Sinistres payés (compte 6020) ;

(L. 11) Versements périodiques de rentes payés (compte 6021) ;

(L. 12) Recours encaissés (compte 6023) ;

(L. 13) Frais de gestion des sinistres (comptes 6025 et 6028) ;

(L. 14) Provisions pour sinistres à payer à la clôture de l'exercice (compte 332 à la clôture) ;

(L. 15) Provisions pour sinistres à payer à l'ouverture de l'exercice (compte 332 à l'ouverture) ;

(L. 16) Prévision de recours à encaisser à la clôture de l'exercice (compte 333 à la clôture) ;

(L. 17) Prévision de recours à encaisser à l'ouverture de l'exercice (compte 333 à l'ouverture) ;

(L. 18) Autres provisions techniques à la clôture de l'exercice (comptes 362 et 372 à la clôture) ;

(L. 19) Autres provisions techniques à l'ouverture de l'exercice (comptes 362 et 372 à l'ouverture) ;

(L. 20) Participations aux excédents incorporées dans l'exercice aux prestations payées ou aux provisions techniques (comptes 6024, 6124, 62124 et 6329 sauf 63297) ;

(L. 21) Sous-total : Charge des prestations (lignes L. 10 + L. 11 - L. 12 + L. 13 + L. 14 - L. 15 - L. 16 + L. 17 + L. 18 - L. 19 - L. 20) ;

(L. 30) Participations aux excédents (comptes 6323, 6324 et 6326) ;

(L. 40) Frais d'acquisition (compte 6420) ;

(L. 41) Frais d'administration et autres charges techniques nets (comptes 6422 et 645 moins 722 et 742) ;

(L. 42) Subventions d'exploitation reçues (compte 732) ;

(L. 43) Produits des placements alloués (compte 7920) ;

(L. 44) Intérêts techniques nets de cessions (comptes 6320 et 6321 moins sous-comptes correspondants du compte 6392) ;

(L. 45) Sous-total : Produits financiers nets (L. 43 - L. 44) ;

(L. 50) Cotisations cédées aux réassureurs (compte 7082 moins sous-compte du compte 6392 correspondant au compte 63297) ;

(L. 51) Part des réassureurs dans les prestations payées (comptes 6092 sauf sous-compte correspondant au compte 6024) ;

(L. 52) Part des réassureurs dans les provisions techniques, autres que les provisions pour participation aux excédents, à la clôture de l'exercice (compte 39 sauf compte 395 à la clôture) ;

(L. 53) Part des réassureurs dans les provisions techniques, autres que les provisions pour participation aux excédents, à l'ouverture de l'exercice (compte 39 sauf compte 395 à l'ouverture) ;

(L. 54) Part des réassureurs dans les participations aux excédents incorporées dans l'exercice aux prestations payées ou aux provisions techniques (sous-comptes des comptes 6092, 6192 et 62912 correspondant aux comptes 6024, 6124 et 62124 ainsi que sous-comptes du compte 6392 correspondant au compte 6329 sauf sous-compte 63297) ;

(L. 55) Part des réassureurs dans les participations aux excédents (sous-comptes du compte 6392 correspondant aux comptes 6323, 6324 et 6326) ;

(L. 56) Commissions reçues des réassureurs (compte 6492) ;

(L. 57) Sous-total : Charge de la réassurance (L. 50 - L. 51 - L. 52 + L. 53 + L. 54 - L. 55 - L. 56) ;

(L. 60) Résultat technique (lignes L. 8 - L. 21 - L. 30 - L. 40 - L. 41 + L. 42 + L. 45 - L. 57).

L'état C 1 Non-vie est complété par quatre lignes hors compte :

(L. 70) Provisions pour participation aux excédents et ristournes à la clôture de l'exercice (compte 35 à la clôture) ;

(L. 71) Provisions pour participation aux excédents et ristournes à l'ouverture de l'exercice (compte 35 à l'ouverture) ;

(L. 72) Part des réassureurs dans les provisions pour participation aux excédents à la clôture de l'exercice (compte 395 à la clôture) ;

(L. 73) Part des réassureurs dans les provisions pour participation aux excédents à l'ouverture de l'exercice (compte 395 à l'ouverture).

C. — Etat C 1 Dommages corporels

L'état C 1 Dommages corporels comporte les colonnes suivantes :

Dommages corporels : opérations individuelles (y compris garanties complémentaires aux opérations d'assurance vie) (catégorie 20) ;

Dommages corporels : opérations collectives (y compris garanties complémentaires aux opérations d'assurance vie) (catégorie 21) ;

Opérations en libre prestation de services par un établissement en France ;

Acceptations par un établissement en France ;

Opérations des succursales établies dans un Etat de l'Union européenne (hors la France) ;

Opérations des succursales établies hors de l'Union européenne ;

Total général.

Si l'institution ou l'union est agréée pour pratiquer les opérations visées au b de l'article L. 931-1, l'état C 1 Dommages corporels comporte les mêmes lignes que l'état C 1 Non-vie, avec les mêmes références au plan comptable sauf pour la ligne L. 43 (Produits des placements alloués) qui reçoit le résultat du calcul effectué en application des dispositions du VII. — Classe 7, 4, point f, de l'annexe à l'article A. 931-11-9 (3e alinéa).

Si l'institution ou l'union n'est pas agréée pour pratiquer les opérations visées au c de l'article L. 931-1, l'état C 1 Dommages corporels comporte les mêmes lignes que l'état C 1 Vie.

ETAT C 2

ENGAGEMENTS ET RESULTATS TECHNIQUES PAR PAYS.

Les institutions de prévoyance et les unions d'institutions de prévoyance décrivent leurs engagements et résultats techniques par pays d'établissement selon le modèle suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">PAYS</p></td><td><p align="center">CODE PAYS</p></td><td><p align="center">COTISATIONS (1)</p></td><td><p align="center">PROVISIONS</p><p align="center">techniques (2)</p></td><td><p align="center">RÉSULTAT</p><p align="center">technique (3)</p></td></tr><tr><td valign="top"><p>1. Union européenne (4)</p></td><td rowspan="17" valign="top"></td><td rowspan="17" valign="top"></td><td rowspan="17" valign="top"></td><td rowspan="17" valign="top"></td></tr><tr><td valign="top"><p>France</p></td></tr><tr><td valign="top"><p>LPS depuis la France</p></td></tr><tr><td valign="top"><p>Belgique</p></td></tr><tr><td valign="top"><p>Danemark</p></td></tr><tr><td valign="top"><p>Allemagne</p></td></tr><tr><td valign="top"><p>Grèce</p></td></tr><tr><td valign="top"><p>Espagne</p></td></tr><tr><td valign="top"><p>Finlande</p></td></tr><tr><td valign="top"><p>Irlande</p></td></tr><tr><td valign="top"><p>Italie</p></td></tr><tr><td valign="top"><p>Luxembourg</p></td></tr><tr><td valign="top"><p>Pays-Bas</p></td></tr><tr><td valign="top"><p>Autriche</p></td></tr><tr><td valign="top"><p>Portugal</p></td></tr><tr><td valign="top"><p>Suède</p></td></tr><tr><td valign="top"><p>Royaume-Uni</p></td></tr><tr><td valign="top"><p>Total Union européenne</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>2. Hors Union européenne</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Divers</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Total hors Union européenne</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Total général</p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td colspan="5" valign="top"><p>(1) Cotisations nettes au sens des lignes L. 5 de l'état C 1, brutes de réassurance.</p><p>(2) Provisions techniques brutes de réassurance à la clôture de l'exercice.</p><p>(3) Au sens des lignes L. 60 de l'état C 1.</p><p>(4) Y compris, pour les pays de l'Union européenne autres que la France, les opérations en LPS depuis un établissement local.</p></td></tr></tbody></table></div>Les chiffres relatifs aux pays non membres de l'Union européenne dans lesquels les cotisations sont inférieures à 1 % des cotisations en France et les provisions techniques sont inférieures à 1 % des provisions techniques en France peuvent être regroupés en une seule ligne intitulée "divers".</div>

Si l'institution ou l'union opère dans plus de quinze pays non membres de l'Union européenne en réalisant dans chacun d'eux un volume d'activité supérieur aux seuils visés à l'alinéa précédent, seuls sont détaillés les chiffres relatifs aux quinze pays de plus forte activité en termes de cotisations d'abord, de provisions techniques ensuite. Les autres pays sont regroupés à la ligne intitulée "divers".

ETAT C 3

ACCEPTATIONS ET CESSIONS EN REASSURANCE.

Les institutions de prévoyance et les unions d'institutions de prévoyance décrivent, selon le modèle fixé ci-après, leurs opérations de réassurance acceptées (tableau A) et cédées (tableau B) en les ventilant d'après l'Etat de l'établissement qui a signé le traité (France ou étranger) et en fonction du lien existant entre les cocontractants (entreprises d'assurance ou de réassurance du groupe [1] ou non).

TABLEAU A

Acceptations (France et étranger)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td rowspan="2" width="151"><p align="center">ACCEPTATIONS</p><p align="center">par un établissement (2) en provenance d'entreprises d'assurance</p></td><td colspan="2" width="202"><p align="center">FRANÇAIS</p></td><td colspan="2" width="202"><p align="center">ÉTRANGER</p></td><td rowspan="2" width="76"><p align="center">TOTAL</p></td></tr><tr><td width="101"><p align="center">Entreprises du groupe</p></td><td width="101"><p align="center">Autres entreprises</p></td><td width="101"><p align="center">Entreprises du groupe</p></td><td width="101"><p align="center">Autres entreprises</p></td></tr><tr><td valign="top" width="151"><p>Cotisations acceptées</p></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="151"><p>Provisions techniques sur acceptations</p></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="151"><p>Solde technique (3)</p></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="151"><p>Intérêts sur dépôts espèces</p></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="101"></td><td valign="top" width="76"></td></tr></tbody></table></div></div>

TABLEAU B

Cessions et rétrocessions (France et étranger)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td rowspan="2" width="151"><p align="center">CESSIONS PAR UN ÉTABLISSEMENT</p><p align="center">à des entreprises d'assurance ou de réassurance</p></td><td colspan="2" width="174"><p align="center">FRANÇAIS</p></td><td colspan="2" width="174"><p align="center">ÉTRANGER</p></td><td rowspan="2" width="76"><p align="center">TOTAL</p></td></tr><tr><td width="93"><p align="center">Entreprises du groupe</p></td><td width="82"><p align="center">Autres entreprises</p></td><td width="93"><p align="center">Entreprises du groupe</p></td><td width="82"><p align="center">Autres entreprises</p></td></tr><tr><td valign="top" width="151"><p>Cotisations cédées</p></td><td valign="top" width="93"></td><td valign="top" width="82"></td><td valign="top" width="93"></td><td valign="top" width="82"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="151"><p>Provisions techniques cédées</p></td><td valign="top" width="93"></td><td valign="top" width="82"></td><td valign="top" width="93"></td><td valign="top" width="82"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="151"><p>Charge de réassurance (4)</p></td><td valign="top" width="93"></td><td valign="top" width="82"></td><td valign="top" width="93"></td><td valign="top" width="82"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="151"><p>Intérêts sur dépôts espèces</p></td><td valign="top" width="93"></td><td valign="top" width="82"></td><td valign="top" width="93"></td><td valign="top" width="82"></td><td valign="top" width="76"></td></tr></tbody></table></div></div>

Nota. — Tableaux A et B :

(1) Les entreprises d'assurance ou de réassurance du groupe sont, au sens du présent état, celles qui seraient susceptibles d'être consolidées ou combinées par intégration globale ou intégration proportionnelle en application des dispositions de l'article 357-3 de la loi n° 66-537 du 24 juillet 1966 sur les sociétés commerciales.

(2) Acceptations telles que définies à l'article L. 931-1 : opérations visées aux a, b et c dudit article pour des salariés, anciens salariés et ayants droit telles que définies aux articles L. 932-1 et L. 932-14.

(3) Le solde technique est le montant des cotisations diminué des prestations (y compris variation des provisions techniques) et des frais d'acquisition.

(4) Charge de réassurance au sens des lignes L. 57 de l'état C 1.

ETAT C 4

COTISATIONS PAR CATEGORIES D'OPERATIONS ET DE GARANTIES.

Les institutions de prévoyance et les unions d'institutions de prévoyance ventilent les cotisations nettes (au sens des lignes L. 5 de l'état C 1) par catégories, sous-catégories ou totalisations d'opérations selon le modèle fixé ci-après.

Les institutions et les unions agréées pour pratiquer les opérations visées au a de l'article L. 931-1 et celles agréées pour pratiquer simultanément les opérations visées au a et au b de l'article L. 931-1 établissent un état C 4 Vie-capitalisation-mixte. Les institutions et unions agréées pour pratiquer les opérations visées au b et/ou au c de ce même article établissent un état C 4 Non-vie.

A. — Etat C 4 Vie-capitalisation-mixte

L'état C 4 Vie-capitalisation-mixte comporte les lignes suivantes :

I. — Total des opérations directes en France (catégories 1 à 21) :

01. — Opérations de capitalisation à cotisation unique ou versements libres ;

02. — Opérations de capitalisation à cotisations périodiques ;

03. — Opérations individuelles d'assurance temporaire décès (y compris opérations collectives à adhésion facultative) (1).

031. — Temporaires décès à cotisation unique ou versements libres (1) ;

032. — Temporaires décès à cotisations périodiques (1) ;

04. — Autres opérations individuelles d'assurance vie (y compris opérations collectives à adhésion facultative) à cotisation unique ou versements libres (1) :

041. — Rentes à cotisation unique ou versements libres (1) ;

042. — Autres opérations à cotisation unique ou versements libres (1) ;

05. — Autres opérations individuelles d'assurance vie (y compris opérations collectives à adhésion facultative) à cotisations périodiques (1) :

051. — Rentes à cotisations périodiques (1) ;

052. — Autres opérations à cotisations périodiques (1) ;

06. — Opérations collectives en cas de décès (1) :

061. — Opérations collectives en cas de décès visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 (1) ;

062. — Autres opérations collectives en cas de décès (1) ;

07. — Opérations collectives en cas de vie (1) :

071. — Opérations collectives de rentes (1) ;

072. — Autres opérations collectives en cas de vie (1) ;

08. — Opérations d'assurance vie ou de capitalisation en unités de compte à cotisation unique ou versements libres :

081. — Opérations de capitalisation en unités de compte à cotisation unique ou versements libres ;

082. — Temporaires décès en unités de compte à cotisation unique ou versements libres ;

083. — Rentes individuelles en unités de compte à cotisation unique ou versements libres ;

084. — Autres opérations individuelles en unités de compte à cotisation unique ou versements libres ;

085. — Opérations collectives en cas de décès en unités de compte à cotisation unique ou versements libres visés à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 ;

086. — Autres opérations collectives en cas de décès en unités de compte à cotisation unique ou versements libres ;

087. — Opérations collectives de rentes en unités de compte à cotisation unique ou versements libres ;

088. — Autres opérations collectives en cas de vie en unités de compte à cotisation unique ou versements libres ;

09. — Opérations d'assurance vie ou de capitalisation en unités de compte à cotisations périodiques ;

091. — Opérations de capitalisation en unités de compte à cotisations périodiques ;

092. — Temporaires décès en unités de compte à cotisations périodiques ;

093. — Rentes individuelles en unités de compte à cotisations périodiques ;

094. — Autres opérations individuelles en unités de compte à cotisations périodiques ;

095. — Opérations collectives en cas de décès en unités de compte à cotisations périodiques visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 ;

096. — Autres opérations collectives en cas de décès en unités de compte à cotisations périodiques ;

097. — Opérations collectives de rentes en unités de compte à cotisations périodiques ;

098. — Autres opérations collectives d'assurance en cas de vie en unités de compte à cotisations périodiques ;

10. — Opérations collectives relevant de l'article L. 932-24 ;

20. — Opérations individuelles de dommages corporels (y compris garanties complémentaires aux opérations en cas de vie ou de décès) :

201. — Garanties frais de soins ;

202. — Autres garanties ;

21. — Opérations collectives de dommages corporels (y compris garanties complémentaires aux opérations collectives en cas de vie ou de décès) :

211. — Garanties frais de soins délivrées au sein d'opérations collectives visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 ;

212. — Autres garanties de dommages corporels délivrées au sein d'opérations collectives visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 ;

213. — Garanties frais de soins non délivrées au sein d'opérations collectives visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 ;

214. — Autres garanties de dommages corporels non délivrées au sein d'opérations collectives visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 ;

II. — Total des opérations en libre prestation de services par un établissement en France ;

III. — Total des acceptations en réassurance par un établissement en France ;

IV. — Total des opérations des succursales établies dans l'Union européenne (hors la France) :

a) Opérations directes souscrites par les succursales établies dans l'Union européenne (hors la France) ;

b) Opérations effectuées en libre prestation de services par les succursales établies dans l'Union européenne (hors la France) ;

c) Acceptations en réassurance par les succursales établies dans l'Union européenne (hors la France) ;

V. — Total des opérations des succursales établies hors de l'Union européenne :

a) Opérations directes souscrites par les succursales établies hors de l'Union européenne ;

b) Opérations effectuées en libre prestation de services par les succursales établies hors de l'Union européenne ;

c) Acceptations en réassurance par les succursales établies hors de l'Union européenne ;

Total général (rubriques I à V).

B. — Etat C 4 Non-vie

L'état C 4 Non-vie comporte trois colonnes :

— colonne A : cotisations émises au titre d'opérations autres que les opérations pluriannuelles à cotisation unique ou non révisable et les opérations assimilées en application de l'article A. 931-11-17 ;

— colonne B : cotisations émises au titre d'opérations pluriannuelles à cotisation unique ou non révisable et d'opérations assimilées en application de l'article A. 931-11-17 ;

— colonne C : totaux partiels par catégories d'opérations et total général.

L'état C 4 Non-vie comporte les lignes suivantes :

I. — Total des opérations directes en France (catégories 20 à 31) :

20. — Dommages corporels : opérations individuelles (y compris garanties complémentaires aux opérations en cas de vie ou de décès) :

201. — Garanties frais de soins ;

202. — Autres garanties ;

21. — Dommages corporels : opérations collectives (y compris garanties complémentaires aux opérations en cas de vie ou de décès) :

211. — Garanties frais de soins délivrées au sein d'opérations collectives visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 ;

212. — Autres garanties de dommages corporels délivrées au sein d'opérations collectives visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 ;

213. — Garanties frais de soins non délivrées au sein d'opérations collectives visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 ;

214. — Autres garanties de dommages corporels non délivrées au sein d'opérations collectives visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 ;

31. — Chômage ;

II. — Total des opérations en libre prestation de services par un établissement en France ;

III. — Total des acceptations en réassurance par un établissement en France ;

IV. — Total des opérations des succursales établies dans l'Union européenne (hors la France) :

a) Opérations directes souscrites par les succursales établies dans l'Union européenne (hors la France) ;

b) Opérations effectuées en libre prestation de services par les succursales établies dans l'Union européenne (hors la France) ;

c) Acceptations en réassurance par les succursales établies dans l'Union européenne (hors la France) ;

V. — Total des opérations des succursales établies hors de l'Union européenne :

a) Opérations directes souscrites par les succursales établies hors de l'Union européenne ;

b) Opérations effectuées en libre prestation de services par les succursales établies hors de l'Union européenne ;

c) Acceptations en réassurance par les succursales établies hors de l'Union européenne.

Total général (rubriques I à V).

(1) Hors cotisations afférentes aux garanties de dommages corporels.

ETAT C 5

REPRESENTATION DES ENGAGEMENTS REGLEMENTES.

<div class="dqtable">Les institutions de prévoyance et les unions d'institutions de prévoyance établissent, selon le modèle fixé ci-après, un état retraçant la représentation de leurs engagements réglementés. <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td></td><td colspan="3"><p align="center">PROVISIONS TECHNIQUES</p></td><td rowspan="3"><p align="center">AUTRES engagements réglementés</p></td><td rowspan="3"><p align="center">TOTAL</p></td></tr><tr><td><p align="center"> </p></td><td colspan="2"><p align="center">Opérations Union européenne</p></td><td rowspan="2"><p align="center">Hors Union européenne</p></td></tr><tr><td valign="top"></td><td><p align="center">Opérations directes</p></td><td><p align="center">Acceptations</p></td></tr><tr><td valign="top"><p>Provisions techniques des opérations collectives relevant de l'article L. 932-24</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Provisions d'assurance vie des autres opérations</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Provisions pour cotisations non acquises</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Provisions pour risques en cours</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Provisions pour sinistres à payer</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Provisions mathématiques (non-vie)</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Provisions pour participation aux excédents et ristournes</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Provisions pour égalisation</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Provisions pour risque d'exigibilité des engagements techniques</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Autres provisions techniques</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Engagements au titre des opérations relevant de la branche 75 de l'article R. 931-2-1 (1)</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Réserve de capitalisation</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Dettes privilégiées</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Dépôts de garantie des assurés, des agents et des tiers</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Réserves d'amortissement des emprunts et réserves pour cautionnements</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Total des passifs réglementés (A)</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Avances sur contrats mentionnés à l'article R. 931-10-26</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Cotisations mentionnées à l'article R. 931-10-26</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Valeurs mentionnées à l'article R. 931-10-27</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Frais d'acquisition des bulletins d'adhésion à des règlements ou des contrats reportés mentionnés à l'article R. 931-10-27</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Cotisations mentionnées à l'article R. 931-10-28</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Frais d'acquisition des bulletins d'adhésion à des règlements ou des contrats reportés mentionnées à l'article R. 931-10-28</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Créances nettes sur les cédants mentionnées à l'article R. 931-10-29</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Actifs mentionnés à l'article R. 931-10-30</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Recours admis</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Divers (2)</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Créances mentionnées à l'article R. 931-10-31</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Valeurs déposées en cautionnement</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Total des actifs admissibles divers (B)</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Base de la dispersion visée à l'article R. 931-10-22 (A-B)</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Valeurs couvrant les engagements pris dans le cadre d'opérations relevant de la branche 25 de l'article R. 931-2-1 (1)</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Autres placements mentionnés du 1<sup>o</sup> au 15<sup>o</sup> de l'article R. 931-10-21 (3)</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Dépôts mentionnés au 16<sup>o</sup> de l'article R. 931-10-21</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Intérêts courus des placements mentionnés à l'article R. 931-10-21</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Créances garanties sur les réassureurs mentionnées à l'article R. 931-10-21</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXX</p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Total des placements et actifs assimilés</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td colspan="6" valign="top"><p>(1) Les placements correspondants ne figurent au présent état que s'ils appartiennent à l'institution ou l'union.</p><p>(2) Le détail de la rubrique Divers est annexé au présent état.</p><p>(3) Sont notamment incluses parmi ces placements les valeurs remises par les organismes réassurés avec caution solidaire ou substitution.</p></td></tr></tbody></table></div></div>

**Art. Annexe (2) à l'art. A931-11-17**

COMPTE RENDU DETAILLE ANNUEL : ETATS D'ANALYSE DES COMPTES.

ETAT C 7

PROVISIONNEMENT DES RENTES EN SERVICE.

Les institutions de prévoyance et les unions d'institutions de prévoyance qui, au titre des opérations d'assurance directe, servent des prestations périodiques conditionnées par la survie du bénéficiaire (rentes à caractère viager) établissent, selon le modèle fixé ci-après, un état retraçant ces opérations.

TABLEAU A

Prestations servies au titre d'un contrat de rente, d'une garantie décès (accidentel ou non), à un bénéficiaire non victime d'un préjudice corporel personnel

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td valign="top" width="473"><p>1. Provisions techniques à l'ouverture de l'exercice (1) </p></td><td valign="top" width="132"></td></tr><tr><td valign="top" width="473"><p>2. Capitaux entrés au cours de l'exercice </p></td><td valign="top" width="132"></td></tr><tr><td valign="top" width="473"><p>3. Autres ressources (2) </p></td><td valign="top" width="132"></td></tr><tr><td valign="top" width="473"><p>4. Produits financiers (3) </p></td><td valign="top" width="132"></td></tr><tr><td valign="top" width="473"><p>5. Prestations payées </p></td><td valign="top" width="132"></td></tr><tr><td valign="top" width="473"><p>6. Capitaux sortis au cours de l'exercice </p></td><td valign="top" width="132"></td></tr><tr><td valign="top" width="473"><p>7. Provisions techniques à la clôture de l'exercice (1) </p></td><td valign="top" width="132"></td></tr><tr><td valign="top" width="473"><p>8. Charges de gestion (4) </p></td><td valign="top" width="132"></td></tr><tr><td valign="top" width="473"><p>Solde (= 1 + 2 + 3 + 4-5-6-7-8) </p></td><td valign="top" width="132"></td></tr><tr><td colspan="2" valign="top"><p>(1) Provisions d'assurance vie et provisions mathématiques non-vie. </p><p>(2) Notamment participations aux excédents incorporées dans l'exercice aux prestations payées ou provisionnées et ajustement des opérations en unités de compte. </p><p>(3) Aux taux prévus pour la constitution des provisions d'assurance vie et des provisions mathématiques non-vie. </p><p>(4) Egales aux prélèvements prévus pour la constitution des provisions d'assurance vie et des provisions mathématiques Non-vie. </p></td></tr></tbody></table></div></div>

TABLEAU B

Prestations servies à un bénéficiaire victime d'un préjudice corporel personnel

Paiements et provisions par année de constitution des rentes

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE CONSTITUTION </p></td><td><p align="center">(N-5) </p><p align="center">et ant. </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">(N) </p></td><td><p align="center">TOTAL </p></td></tr><tr><td valign="top"><p>1. Provisions mathématiques à l'ouverture (1) </p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"><p>XXXXX </p></td><td valign="top"></td></tr><tr><td valign="top"><p>2. Capitaux entrés au cours de l'exercice (2) </p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>3. Autres ressources (3) </p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>4. Produits financiers (4) </p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>5. Prestations payées </p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>6. Capitaux sortis au cours de l'exercice </p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>7. Provisions mathématiques à la clôture (1) </p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>8. Charges de gestion (5) </p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Solde = 1 + 2 + 3 + 4-5-6-7-8 </p></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td><td valign="top"></td></tr><tr><td colspan="8" valign="top"><p>(1) Uniquement provisions mathématiques (Non-vie) en cas d'invalidité. </p><p>(2) Pour les exercices antérieurs à N, uniquement par révision de rente. </p><p>(3) Notamment participations aux excédents incorporées dans l'exercice aux prestations payées ou provisionnées. </p><p>(4) Aux taux prévus pour la constitution des provisions mathématiques. </p><p>(5) Egales aux prélèvements prévus pour la constitution des provisions mathématiques. </p></td></tr></tbody></table></div>TABLEAU C</div>

Prestations périodiques servies à un bénéficiaire victime d'un préjudice corporel personnel (incapacité temporaire ou invalidité)

Paiements, au cours de l'exercice, par année de survenance des sinistres

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE SURVENANCE (1) </p></td><td><p align="center">(N-12) </p><p align="center">et ant. </p></td><td><p align="center">(N-11) </p></td><td><p align="center">(N-10) </p></td><td><p align="center">(N-9) </p></td><td><p align="center">(N-8) </p></td><td><p align="center">(N-7) </p></td><td><p align="center">(N-6) </p></td></tr><tr><td valign="top"><p>1. Indemnités journalières (incapacité temporaire) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>2. Rentes d'invalidité </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td><p align="center">ANNÉE DE SURVENANCE (1) </p></td><td><p align="center">(N-5) </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">(N) </p></td><td><p align="center">TOTAL (2) </p></td></tr><tr><td valign="top"><p>1. Indemnités journalières (incapacité) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>2. Rentes d'invalidité </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td colspan="8" valign="top"><p>(1) En cas d'arrêts de travail successifs, l'année de survenance est déterminée comme prévu au bulletin d'adhésion, au règlement ou au contrat. </p><p>(2) La colonne " Total " est la somme des 13 colonnes N-12 et antérieurs à N. </p></td></tr></tbody></table></div>Lorsque la faiblesse du montant des prestations périodiques servies le justifie, l'Autorité de contrôle prudentiel et de résolution peut dispenser l'institution ou l'union de remplir le tableau C.</div>

ETAT C 10

COTISATIONS ET RESULTATS PAR ANNEE DE SURVENANCE DES SINISTRES.

Les institutions de prévoyance et les unions d'institutions de prévoyance agréées pour pratiquer les opérations visées au b et / ou au c de l'article L. 931-1 établissent, selon le modèle fixé ci-après, un état de leurs cotisations et de leurs résultats, par année de survenance des sinistres, pour chacune des catégories, sous-catégories ou totalisations d'opérations suivantes, les opérations pluriannuelles à cotisation unique ou non révisable et les opérations assimilées en application de l'article A. 931-10-17 étant exclues. Les institutions et les unions agréées pour pratiquer simultanément les opérations visées au a et au b de l'article L. 931-1 et celles agréées pour pratiquer les opérations visées au a, le cas échéant pour leurs garanties complémentaires, établissent ce même état C 10 :

a) Opérations directes souscrites en France :

— dommages corporels : opérations individuelles (y compris garanties contre les dommages corporels complémentaires à des garanties en cas de vie ou de décès) (catégorie 20) ;

— dommages corporels : opérations collectives-ensemble (y compris garanties contre les dommages corporels complémentaires à des garanties en cas de vie ou de décès) (catégorie 21) ;

— dommages corporels : opérations collectives visées à l'article 2 de la loi n° 89-1009 du 31 décembre 1989 (y compris garanties contre les dommages corporels complémentaires à des garanties en cas de vie ou de décès) (sous-catégories 211 et 212) ;

— dommages corporels : opérations collectives autres (y compris garanties contre les dommages corporels complémentaires à des garanties en cas de vie ou de décès) (sous-catégories 213 et 214) ;

— chômage (catégorie 31) ;

— total des opérations directes souscrites en France (catégories 20 à 31) ;

b) Autres opérations :

— total des contrats des catégories 20 à 31 souscrits en LPS depuis la France ;

— total des acceptations en France couvrant les catégories 20 à 31 ;

— total Union européenne hors France, opérations directes et acceptées des catégories 20 à 31 ;

— total hors Union européenne : opérations directes et acceptées des catégories 20 à 31.

TABLEAU A

Cotisations acquises

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="298"><p align="center">ANNÉE DE RATTACHEMENT </p></td><td width="50"><p align="center">(N-5) </p><p align="center">et ant. </p></td><td width="42"><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">Ex. INV. </p></td><td><p align="center">TOTAL </p></td></tr><tr><td valign="top" width="298"><p>1. Cumul des cotisations appelées, nettes d'annulations, au cours des exercices antérieurs </p></td><td width="50"><p align="center">XXXXX </p></td><td width="42"><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center">XXXXX </p></td></tr><tr><td valign="top" width="298"><p>2. Cotisations appelées, nettes d'annulations, au cours de l'exercice inventorié </p></td><td width="50"><p align="center"> </p></td><td width="42"><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td valign="top" width="298"><p>3. Cotisations appelées, nettes d'annulations, restant à effectuer à la fin de l'exercice inventorié </p></td><td width="50"><p align="center"> </p></td><td width="42"><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td valign="top" width="298"><p>4. Fraction des cotisations non courue à la fin de l'année de rattachement antérieure (1) </p></td><td width="50"><p align="center">XXXXX </p></td><td width="42"><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center">XXXXX </p></td></tr><tr><td valign="top" width="298"><p>5. Fraction des cotisations non courue à la fin de l'année de rattachement </p></td><td width="50"><p align="center"> </p></td><td width="42"><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center">XXXXX </p></td></tr><tr><td valign="top" width="298"><p>6. Total : cotisations acquises (2) </p></td><td width="50"><p align="center">XXXXX </p></td><td width="42"><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center">XXXXX </p></td></tr><tr><td valign="top" width="298"><p>Rappel : émissions, nettes d'annulations, restant à effectuer à la fin de l'exercice précédent </p></td><td width="50"><p align="center"> </p></td><td width="42"><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center">XXXXX </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td colspan="8" valign="top"><p>(1) Montant égal au montant inscrit en ligne 5 de la colonne précédente. </p><p>(2) 1 + 2 + 3 + 4-5. </p></td></tr></tbody></table></div>TABLEAU B</div>

Nombre de règlements, de contrats ou de traités de réassurance

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td valign="top" width="491"><p>Nombre à l'ouverture de l'exercice </p></td><td valign="top"></td></tr><tr><td valign="top" width="491"><p>Nombre à la clôture de l'exercice </p></td><td valign="top"></td></tr></tbody></table></div></div>

TABLEAU B'

Nombre de risques (1)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td valign="top" width="491"><p>Nombre de risques à l'ouverture de l'exercice </p></td><td valign="top"></td></tr><tr><td valign="top" width="491"><p>Nombre de risques à la clôture de l'exercice </p></td><td valign="top"></td></tr></tbody></table></div>(1) Le " risque " est ici l'indicateur de volume d'activité en opérations directes, autre que le nombre de bulletins d'adhésion à un règlement ou de contrats, le plus significatif possible, par exemple en dommages corporels : le nombre de têtes assurées.L'institution ou l'union précise l'indicateur retenu.</div>

TABLEAU C

Coût moyen et rapport s / c par année de survenance des sinistres

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE SURVENANCE </p></td><td><p align="center">(N-5) </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">Ex. INV. </p></td></tr><tr><td valign="top"><p>1. Cumul des paiements (1), nets de recours, au cours des exercices antérieurs (2) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td></tr><tr><td valign="top"><p>2. Paiements (1), nets de recours, au cours de l'exercice inventorié (2) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>3. Provisions pour sinistres à payer, nettes de prévisions de recours, à la fin de l'exercice inventorié (2) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>4. Charge nette de recours (2) (3) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>5. Nombre de sinistres ou d'événements </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>6. Coût moyen net de recours (4) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>7. Cotisations acquises à l'année </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>8. Rapport s / c (en %) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td colspan="7" valign="top"><p>(1) Capitaux de rentes constituées dans l'exercice inclus. </p><p>(2) Frais de gestion inclus. </p><p>(3) 1 + 2 + 3. </p><p>(4) Par dérogation aux dispositions du premier alinéa de la présente annexe, les montants portés à cette ligne sont exprimés en francs. </p></td></tr></tbody></table></div>ETAT C 11</div>

SINISTRES PAR ANNEE DE SURVENANCE.

Les institutions de prévoyance et les unions d'institutions de prévoyance agréées pour pratiquer les opérations visées au b et / ou au c de l'article L. 931-1 établissent, selon le modèle fixé ci-après, un état de leurs sinistres, par année de survenance, pour chacune des catégories, sous-catégories ou totalisations d'opérations suivantes, les opérations pluriannuelles à cotisation unique ou non révisable et les opérations assimilées en application de l'article A. 931-10-17 étant exclues. Les institutions et les unions agréées pour pratiquer simultanément les opérations visées au a et au b de l'article L. 931-1 et celles agréées uniquement pour les opérations visées au a, le cas échéant pour leurs garanties complémentaires, établissent ce même état C 11.

a) Opérations directes souscrites en France :

— dommages corporels : opérations individuelles, ensemble (catégorie 20) ;

— dommages corporels : opérations individuelles, garanties frais de soins (sous-catégorie 201) ;

— dommages corporels : opérations individuelles, autres garanties (sous-catégorie 202) ;

— dommages corporels : opérations collectives, ensemble (catégorie 21) ;

— dommages corporels : opérations collectives, garanties frais de soins (sous-catégories 211 et 213) ;

— dommages corporels : opérations collectives, autres garanties (sous-catégories 212 et 214) ;

— chômage (catégorie 31) ;

— total des opérations directes souscrites en France (catégories 20 à 31) ;

b) Autres opérations :

— total des opérations des catégories 20 à 31, souscrites en LPS depuis la France ;

— total des acceptations en France couvrant les catégories 20 à 31 ;

— total Union européenne hors la France : opérations directes et acceptées des catégories 20 à 31 ;

— total hors Union européenne : opérations directes et acceptées des catégories 20 à 31.

TABLEAU A

Nombre de sinistres payés ou à payer

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE SURVENANCE </p></td><td><p align="center">(N-5) </p><p align="center">et ant. </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">Ex. </p><p align="center">INV. </p></td><td><p align="center">TOTAL </p></td></tr><tr><td valign="top"><p>1. Terminés à l'ouverture de l'exercice inventorié (1) </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center">XXXXX </p></td></tr><tr><td valign="top"><p>2. Réouverts dans l'exercice </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>3. Terminés dans l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>4. Restant à payer à la clôture de l'exercice inventorié (2) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>5. Total (1-2 + 3 + 4) </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td></tr><tr><td valign="top"><p>6. Dont déclarés dans l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td colspan="8" valign="top"><p>(1) 1-2 + 3 de l'année précédente. </p><p>(2) Cette ligne doit comprendre l'estimation du nombre de sinistres survenus mais non déclarés. </p></td></tr></tbody></table></div>TABLEAU B</div>

Sinistres, paiements et provisions

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE SURVENANCE </p></td><td><p align="center">(N-5) </p><p align="center">et ant. </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">EX. INV. </p></td><td><p align="center">TOTAL </p></td></tr><tr><td valign="top"><p>1. Paiements de sinistres dans l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>2. Capitaux de rentes constitués dans l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>3. Provisions pour sinistres à payer à la clôture de l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>4. Participations aux excédents incorporées dans l'exercice dans les prestations payées ou provisionnées </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>5. Total </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>6. Provisions pour sinistres à payer à l'ouverture de l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>7. Paiements de sinistres et de capitaux de rentes constituées cumulés des exercices antérieurs à l'exercice inventorié </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center">XXXXX </p></td></tr></tbody></table></div>TABLEAU C</div>

Recours

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="293"><p align="center">ANNÉE DE SURVENANCE </p></td><td width="49"><p align="center">(N-5) </p><p align="center">et ant. </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">EX. INV. </p></td><td><p align="center">TOTAL </p></td></tr><tr><td valign="top" width="293"><p>1. Recours encaissés dans l'exercice inventorié </p></td><td valign="top" width="49"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="293"><p>2. Prévision de recours restant à encaisser à la clôture de l'exercice inventorié </p></td><td valign="top" width="49"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="293"><p>3. Total </p></td><td valign="top" width="49"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="293"><p>4. Prévision de recours restant à encaisser à l'ouverture de l'exercice inventorié </p></td><td valign="top" width="49"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXX </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="293"><p>5. Recours encaissés cumulés des exercices antérieurs à l'exercice inventorié </p></td><td valign="top" width="49"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center">XXXXX </p></td></tr></tbody></table></div>TABLEAU D</div>

Frais de gestion des sinistres et des recours

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE SURVENANCE </p></td><td valign="top"><p align="center">(N-5) </p><p align="center">et ant. </p></td><td valign="top"><p align="center">(N-4) </p></td><td valign="top"><p align="center">(N-3) </p></td><td valign="top"><p align="center">(N-2) </p></td><td valign="top"><p align="center">(N-1) </p></td><td valign="top"><p align="center">EX. INV. </p></td><td valign="top"><p align="center">TOTAL </p></td></tr><tr><td valign="top"><p>1. Frais de gestion payés dans l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>2. Provision pour frais de gestion à payer à la clôture de l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>Total (1 + 2) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>4. Provisions pour frais de gestion à payer à l'ouverture de l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>5. Frais de gestion payés cumulés des exercices antérieurs à l'exercice inventorié </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center">XXXXX </p></td></tr></tbody></table></div>Les institutions et les unions dont les provisions pour sinistres à payer n'atteignent pas 10 % des provisions mathématiques Non-vie sont dispensées de l'établissement des états C 11.</div>

ETAT C 12

SINISTRES ET RESULTATS PAR ANNEE DE SOUSCRIPTION.

Les institutions de prévoyance et les unions d'institutions de prévoyance agréées pour pratiquer les opérations visées au b et / ou au c de l'article L. 931-1 établissent, selon le modèle fixé ci-après, un état de leurs cotisations, sinistres et résultats, par année de souscription des contrats, pour chacune des deux totalisations d'opérations ci-après. Les institutions et les unions agréés pour pratiquer simultanément les opérations visées au a et au b de l'article L. 931-1 et celles agréées pour pratiquer les opérations visées au a, le cas échéant pour leurs garanties complémentaires, établissent ce même état C 12.

Opérations pluriannuelles à cotisation unique ou non révisable des catégories 20 à 31 :

— total des opérations directes souscrites en France des catégories 20 à 31 ;

— total des autres opérations des catégories 20 à 31, y compris opérations assimilées en application du dernier alinéa de l'article A. 931-11-17.

TABLEAU A

Sinistres, paiements et provisions, par année de souscription

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="297"><p align="center">ANNÉE DE SOUSCRIPTION </p></td><td width="48"><p align="center">(N-5) </p><p align="center">et ant. </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">EX. INV. </p></td><td><p align="center">TOTAL </p></td></tr><tr><td valign="top" width="297"><p>1. Paiements de sinistres dans l'exercice inventorié </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>2. Frais de gestion payés dans l'exercice inventorié </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>3. Recours encaissés dans l'exercice inventorié </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>4. Provisions pour sinistres à payer à la clôture de l'exercice inventorié </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>5. Provisions pour frais de gestion à payer à la clôture de l'exercice inventorié </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>6. Prévision de recours restant à encaisser à la clôture de l'exercice inventorié </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>7. Autres provisions techniques à la clôture de l'exercice inventorié (1) </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>8. Sous-total (lignes 1 + 2-3 + 4 + 5-6 + 7) </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>9. Provisions pour sinistres à payer à l'ouverture de l'exercice inventorié </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>10. Provisions pour frais de gestion à payer à l'ouverture de l'exercice inventorié </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>11. Prévision de recours restant à encaisser à l'ouverture de l'exercice inventorié </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>12. Autres provisions techniques à l'ouverture de l'exercice inventorié (1) </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>13. Augmentation des cotisations acquises (2) </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>14. Participations aux excédents incorporées dans l'exercice aux prestations payées ou provisionnées </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top" width="297"><p>15. Sous-total (lignes 9 + 10-11 + 12 + 13 + 14) </p></td><td valign="top" width="48"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td colspan="8" valign="top"><p>(1) Provisions pour cotisations non acquises nettes de frais d'acquisition reportés, provisions pour risques en cours, provisions pour risques croissants. </p><p>(2) Nettes de frais d'acquisition. </p></td></tr></tbody></table></div></div>

TABLEAU B

Rapport s / c par année de souscription

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE SOUSCRIPTION </p></td><td><p align="center">(N-5) </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">EX. </p><p align="center">INV. </p></td></tr><tr><td valign="top"><p>1. Cumul des paiements, nets de recours, au cours des exercices antérieurs (1) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td></tr><tr><td valign="top"><p>2. Paiements, nets de recours, au cours de l'exercice inventorié (1) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>3. Provisions pour prestations à la fin de l'exercice inventorié (1) (2) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>4. Charge nette de recours </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>5. Cumul des participations aux excédents incorporées aux prestations payées ou provisionnées </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>6. Cotisations acquises à l'année (3) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>7. Coût net / cotisations (en %) (4) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td colspan="7" valign="top"><p>(1) Frais de gestion inclus. </p><p>(2) Provisions pour cotisations non acquises nettes de frais d'acquisition reportés, provisions pour risques en cours, provisions pour risques croissants et provisions pour sinistres à payer, nettes de prévisions de recours. </p><p>(3) Cumul des cotisations, nettes d'annulations, émises au titre de l'année de souscription considérée, augmenté de l'estimation des cotisations à émettre, nette des cotisations à annuler. </p><p>(4) (Ligne 4-ligne 5) / ligne 6. </p></td></tr></tbody></table></div>ETAT C 13</div>

PART DES REASSUREURS DANS LES SINISTRES.

Les institutions de prévoyance et les unions d'institutions de prévoyance agréées pour pratiquer les opérations visées au b ou au c de l'article L. 931-1 établissent, selon le modèle fixé ci-après, un état retraçant la part des cessionnaires et rétrocessionnaires dans les sinistres. Les institutions et les unions agréées pour pratiquer simultanément les opérations visées au a et au b de l'article L. 931-1 et celles agréées pour pratiquer les opérations visées au a, le cas échéant pour leurs garanties complémentaires, établissent ce même état C 13.

TABLEAU A

Sinistres au titre d'opérations relevant des catégories 20 à 31 (1) (opérations directes en France)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE SURVENANCE </p></td><td><p align="center">(N-5) </p><p align="center">et ant. </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">EX. INV. </p></td><td><p align="center">TOTAL </p></td></tr><tr><td valign="top"><p>1. Paiements dans l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>2. Provisions pour sinistres à payer à la clôture de l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>3. Total </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>4. Provisions pour sinistres à payer à l'ouverture de l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr></tbody></table></div></div>

TABLEAU B

Sinistres au titre d'opérations pluriannuelles à cotisation unique ou non révisable des catégories 20 à 31 (opérations directes en France)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE SURVENANCE </p></td><td><p align="center">(N-5) </p><p align="center">et ant. </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">EX. </p><p align="center">INV. </p></td><td><p align="center">TOTAL </p></td></tr><tr><td valign="top"><p>1. Paiements dans l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>2. Provisions techniques à la clôture de l'exercice inventorié. </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>3. Total </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>4. Provisions techniques à l'ouverture de l'exercice inventorié. </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>5. Augmentation des primes acquises et autres ressources (3) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>6. Total </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr></tbody></table></div>TABLEAU C</div>

Sinistres au titre d'opérations des catégories 20 à 31 (2) (LPS, acceptations et opérations à l'étranger)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE SURVENANCE </p></td><td><p align="center">(N-5) </p><p align="center">et ant. </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">EX. INV. </p></td><td><p align="center">TOTAL </p></td></tr><tr><td valign="top"><p>1. Paiements dans l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>2. Provisions pour sinistres à payer à la clôture de l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>3. Total </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>4. Provisions pour sinistres à payer à l'ouverture de l'exercice inventorié. </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr></tbody></table></div></div>

TABLEAU D

Sinistres au titre des opérations pluriannuelles à cotisation unique ou non révisable des catégories 20 à 31 (LPS, acceptations et opérations à l'étranger)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">ANNÉE DE SURVENANCE </p></td><td><p align="center">(N-5) </p><p align="center">et ant. </p></td><td><p align="center">(N-4) </p></td><td><p align="center">(N-3) </p></td><td><p align="center">(N-2) </p></td><td><p align="center">(N-1) </p></td><td><p align="center">EX. INV. </p></td><td><p align="center">TOTAL </p></td></tr><tr><td valign="top"><p>1. Paiements dans l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>2. Provisions techniques à la clôture de l'exercice inventorié </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>3. Total </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>4. Provisions techniques à l'ouverture de l'exercice inventorié. </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">XXXXX </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>5. Augmentation des primes acquises et autres ressources (3) </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr><tr><td valign="top"><p>6. Total </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td></tr></tbody></table></div></div>

(1) Hors opérations pluriannuelles à cotisation unique ou non révisable des catégories 20 à 31.

(2) Hors opérations pluriannuelles à cotisation unique ou non révisable et opérations assimilées en application du dernier alinéa de l'article A. 931-11-17.

(3) Les " autres ressources " sont la contribution des cessionnaires et rétrocessionnaires dans les participants aux excédents incorporées dans l'exercice aux prestations payées ou provisionnées.

**Art. Annexe (3) à l'art. A931-11-17**

COMPTE RENDU DETAILLE ANNUEL : ETATS D'ANALYSE DES COMPTES.

ETAT C 20

MOUVEMENTS DES BULLETINS D'ADHESION AUX REGLEMENTS OU DES CONTRATS, DES CAPITAUX ET RENTES.

Les institutions de prévoyance et les unions d'institutions de prévoyance agréées pour pratiquer les opérations visées au a de l'article L. 931-1 et celles agréées pour pratiquer simultanément les opérations visées au a et au b établissent, selon le modèle fixé ci-après, un état retraçant les mouvements des bulletins d'adhésion aux règlements, des contrats, des capitaux et des rentes au cours de l'exercice inventorié.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td colspan="2"><p align="center">MOUVEMENTS</p></td><td><p align="center">CATÉGORIE</p><p align="center">ou sous-catégorie</p></td></tr><tr><td><p>En cours à l'ouverture de l'exercice</p></td><td><p>Nombre (1)</p></td><td></td></tr><tr><td></td><td><p>Montant (2)</p></td><td></td></tr><tr><td><p>Entrées :</p></td><td></td><td></td></tr><tr><td><p>Souscriptions</p></td><td><p>Nombre</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td><p>Remplacements ou transformations</p></td><td><p>Nombre</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td><p>Revalorisations (3)</p></td><td><p>Nombre (4)</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td rowspan="2"><p>Total des entrées</p></td><td><p>Nombre</p></td><td></td></tr><tr><td><p>Montant</p></td><td></td></tr><tr><td><p>Sorties :</p></td><td></td><td></td></tr><tr><td><p>Sans effet</p></td><td><p>Nombre</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td><p>Remplacements ou transformations</p></td><td><p>Nombre</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td><p>Echéances</p></td><td><p>Nombre</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td><p>Sinistres (5)</p></td><td><p>Nombre</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td><p>Extinctions</p></td><td><p>Nombre</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td><p>Rachats</p></td><td><p>Nombre</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td><p>Réductions</p></td><td><p>Nombre (4)</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td><p>Résiliations</p></td><td><p>Nombre</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td rowspan="2"><p>Total des sorties</p></td><td><p>Nombre</p></td><td></td></tr><tr><td><p>Montant</p></td><td></td></tr><tr><td><p>En cours à la clôture de l'exercice</p></td><td><p>Nombre</p></td><td></td></tr><tr><td></td><td><p>Montant</p></td><td></td></tr><tr><td colspan="3"><p>(1) Nombre de bulletins d'adhésion aux règlements et de contrats.</p><p>(2) Capitaux ou rentes garantis.</p><p>(3) Revalorisations au cours de l'exercice : indexations, incorporations de participations aux excédents.</p><p>(4) Les nombres figurant sur cette ligne ne s'additionnent pas dans le total.</p><p>(5) Pour les opérations relevant de la branche 24 (Capitalisation), cette rubrique enregistre les remboursements par tirage au sort.</p></td></tr></tbody></table></div>Cet état comporte en colonnes les catégories et sous-catégories suivantes d'opérations directes en France :</div>

Opérations de capitaux en francs ou en devises

Opérations de capitalisation à cotisation unique ou versements libres (catégorie 01).

Opérations de capitalisation à cotisations périodiques (catégorie 02).

Opérations individuelles d'assurance vie (y compris opérations collectives à adhésion facultative) : temporaires décès (catégorie 03).

Autres opérations individuelles d'assurance vie (y compris opérations collectives à adhésion facultative) à cotisation unique ou versements libres (sous-catégorie 042).

Autres opérations individuelles d'assurance vie (y compris opérations collectives à adhésion facultative) à cotisations périodiques (sous-catégorie 052).

Opérations collectives en cas de décès (catégorie 06).

Autres opérations collectives en cas de vie (sous-catégorie 072).

Opérations en unités de compte

Opérations de capitalisation à cotisation unique ou versements libres (sous-catégorie 081).

Opérations de capitalisation à cotisations périodiques (sous-catégorie 091).

Opérations individuelles d'assurance vie (y compris opérations collectives à adhésion facultative) : temporaires décès (sous-catégories 082 et 092).

Autres opérations individuelles d'assurance vie (y compris opérations collectives à adhésion facultative) à cotisation unique ou versements libres (sous-catégorie 084).

Autres opérations individuelles d'assurance vie (y compris opérations collectives à adhésion facultative) à cotisations périodiques (sous-catégorie 094).

Opérations collectives en cas de décès (sous-catégories 085,086,095 et 096).

Opérations collectives en cas de vie (sous-catégories 088 et 098).

Opérations de rentes en francs ou en devises

Rentes individuelles d'assurance vie (y compris opérations collectives à adhésion facultative) différées en cours de constitution (partie des sous-catégories 041 et 051) (1).

Rentes individuelles d'assurance vie (y compris opérations collectives à adhésion facultative) en service (partie des sous-catégories 041 et 051) (1).

Rentes collectives en cas de vie différées en cours de constitution (partie de la sous-catégorie 072) (2).

Rentes collectives en cas de vie en service (partie de la sous-catégorie 072) (2).

Opérations de rentes en unités de compte

Rentes différées en cours de constitution (partie des sous-catégories 083,087,093 et 097) (3).

Rentes en service (partie des sous-catégories 083,087,093 et 097) (3).

Les opérations en unités de compte sont converties en francs à la contrevaleur de l'unité de compte à la date d'inventaire et regroupées toutes unités de compte confondues. L'institution ou l'union détient le détail de chaque catégorie ou sous-catégorie par unité de compte.

(1) L'addition des éléments relatifs aux rentes individuelles différées en cours de constitution et aux rentes individuelles en service est égale au total des éléments relatifs aux sous-catégories 041 et 051.

(2) L'addition des éléments relatifs aux rentes collectives différées en cours de constitution et aux rentes collectives en service est égale au total des éléments relatifs à la sous-catégorie 072.

(3) L'addition des éléments relatifs aux rentes différées en cours de constitution et aux rentes en service est égale au total des éléments relatifs aux sous-catégories 083,087,093 et 097.

ETAT C 21

ETAT DETAILLE DES PROVISIONS TECHNIQUES.

Les institutions de prévoyance et les unions d'institutions de prévoyance agréées pour pratiquer les opérations visées au a de l'article L. 931-1 et celles agréées pour pratiquer simultanément les opérations visées au a et au b établissent, selon le modèle fixé ci-après, un état détaillé de leurs provisions techniques.

L'état est constitué de deux ensembles de lignes :

A. — Le premier ensemble de lignes est ordonné en quarante-trois rubriques correspondant aux catégories, sous-catégories ou regroupements d'opérations définies à l'état C 4 :

I. — Opérations directes en France : catégories ou sous-catégories 01,02,031,032,041,042,051,052,061,062,071,072,081,082,083,084,085,086,087,088,091,092,093,094,095,096,097,098,10,201,202,211,212,213 puis 214 ;

II. — Opérations en libre prestation de services par un établissement en France ;

III. — Acceptations en réassurance par un établissement en France ;

IV. — Opérations des succursales établies dans l'Union européenne (hors la France), détaillées par rubriques a, b puis c ;

V. — Opérations des succursales établies hors de l'Union européenne, détaillées par rubriques a, b puis c.

Ce premier ensemble comporte une ligne par règlement ou contrat type en cours. Chaque règlement ou contrat type est identifié par sa dénomination ; les différentes versions d'un contrat type proposé sous une même dénomination sont à considérer comme des règlements ou des contrats distincts. Chaque rubrique est totalisée. Les provisions techniques relatives aux garanties en francs ou en devises des opérations en unités de compte sont indiquées sur une ligne distincte rattachée au règlement ou au contrat.

Sous réserve de respecter la décomposition par régime de participation aux excédents, les institutions et les unions peuvent regrouper au sein de chaque rubrique les règlements ou contrats types dont les provisions techniques représentent moins de 0,5 % du total des provisions techniques afférentes aux opérations directes en France ;

B. — Le deuxième ensemble de lignes retrace les provisions techniques communes à plusieurs règlements ou contrats types :

— d'abord, celles des provisions pour participation aux excédents qui ne sont pas propres à un règlement ou contrat type ;

— ensuite, les autres provisions techniques, notamment provisions pour aléas financiers, provisions de gestion, provision pour risque d'exigibilité des engagements techniques.

L'état est complété par un total général.

L'état comporte les colonnes suivantes :

— dénomination du règlement ou du contrat type ;

— nombre de bulletins d'adhésion aux règlements et de contrats en cours à la clôture de l'exercice ;

— capitaux ou rentes garantis ;

— taux d'intérêt garanti ;

— cotisations émises dans l'exercice, nettes d'annulations ;

— provisions mathématiques à la clôture de l'exercice ;

— provisions pour participation aux excédents à la clôture de l'exercice (1) ;

— autres provisions techniques spécifiques au règlement ou au contrat à la clôture de l'exercice ;

— capitaux ou rentes cédés ;

— cotisations cédées ;

— provisions mathématiques cédées à la clôture de l'exercice ;

— provisions pour participation aux excédents cédées à la clôture de l'exercice (1) ;

— autres provisions techniques spécifiques au règlement ou au contrat cédées à la clôture de l'exercice.

(1) Lorsqu'une provision pour participation aux excédents est commune à plusieurs règlements ou contrats types, les institutions et unions portent dans cette colonne, en regard de chacun des règlement et contrats types intéressés, une référence identifiant cette provision pour participation aux excédents. Cette référence est reprise dans le deuxième ensemble de lignes où le montant de la provision est détaillé.

ETAT C 30

COTISATIONS, SINISTRES ET COMMISSIONS DES OPERATIONS NON-VIE DANS L'ESPACE ECONOMIQUE EUROPEEN.

Les institutions de prévoyance et les unions d'institutions de prévoyance agréées pour pratiquer les opérations visées au b et/ ou au c de l'article L. 931-1 et celles agréées pour pratiquer simultanément les opérations visées au a et au b établissent, selon le modèle fixé ci-après, un état des cotisations, sinistres et commissions relatifs à leurs opérations Non-vie effectuées dans chacun des Etats de l'Espace économique européen hors la France et un état récapitulatif.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">ÉTAT</p></td><td colspan="3"><p align="center">RÉGIME D'ÉTABLISSEMENT</p></td><td colspan="3"><p align="center">LIBRE PRESTATION DE SERVICES</p></td></tr><tr><td><p align="center">Branches d'activité</p></td><td><p align="center">Cotisations</p></td><td><p align="center">Sinistres</p></td><td><p align="center">Commissions</p></td><td><p align="center">Cotisations</p></td><td><p align="center">Sinistres</p></td><td><p align="center">Commissions</p></td></tr><tr><td><p>Accidents-maladie</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Chômage</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Total</p></td><td></td><td></td><td></td><td></td><td></td><td></td></tr></tbody></table></div>ETAT C 31</div>

COTISATIONS DES OPERATIONS VIE DANS L'ESPACE ECONOMIQUE EUROPEEN (HORS LA FRANCE).

Les institutions de prévoyance et les unions d'institutions de prévoyance agréées pour pratiquer les opérations visées au a de l'article L. 931-1 et celles agréées pour pratiquer simultanément les opérations visées au a et au b établissent, selon le modèle fixé ci-après, un état des cotisations relatives à leurs opérations Vie effectuées dans chacun des Etats de l'Espace économique européen hors la France et un état récapitulatif.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">ÉTAT</p></td><td><p align="center">RÉGIME D'ÉTABLISSEMENT</p></td><td><p align="center">LPS</p></td></tr><tr><td><p>Branches d'activité (1) :</p></td><td rowspan="8"></td><td rowspan="8"></td></tr><tr><td><p>I.-Assurance vie</p></td></tr><tr><td><p>II.-Nuptialité-natalité</p></td></tr><tr><td><p>III.-Opérations en unités de comptes</p></td></tr><tr><td><p>IV.-Opérations dites " Permanent Health Insurance "</p></td></tr><tr><td><p>VII.-Gestion de fonds collectifs</p></td></tr><tr><td><p>VIII.-Opérations collectives relevant de l'article L. 932-24</p></td></tr><tr><td><p>IX.-Pensions de sécurité sociale</p></td></tr><tr><td><p>Total</p></td><td></td><td></td></tr><tr><td colspan="3"><p>(1) Pour la définition de ces branches, voir l'annexe à la directive 79/267/ CEE du 5 mai 1979.</p></td></tr></tbody></table></div>Etats spécifiques relatifs aux opérations à l'étranger</div>

Lorsque les opérations dans un pays étranger, ou les opérations en libre prestation de services depuis la France dans l'ensemble de l'Union européenne, excèdent 5 % des opérations en France en termes de cotisations ou de provisions techniques, l'institution ou l'union complète son compte rendu annuel en y annexant un dossier spécifique à ce pays, ou aux opérations en libre prestation de services depuis la France dans l'ensemble de l'Union européenne, composé des éléments suivants :

— les états de modèle C 1 (C 1 Vie-capitalisation, C 1 Non-vie, C 1 Dommages corporels) pertinents ;

— trois états de modèle C 10 : d'une part, un état pour l'ensemble des opérations directes et acceptées des catégories 20 à 31, d'autre part, un état pour chacun des deux sous-ensembles d'opérations directes, dommages corporels (catégories 20 et 21) et chômage (catégorie 31) ;

— trois états de modèle C 11 : d'une part, un état pour l'ensemble des opérations directes et acceptées des catégories 20 à 31, d'autre part, un état pour chacun des deux sous-ensembles d'opérations directes, dommages corporels (catégories 20 et 21) et chômage (catégorie 31) ;

— un état de modèle C 12 pour l'ensemble des opérations directes et acceptées des opérations pluriannuelles à cotisation unique ou non révisable des catégories 20 à 31 et des opérations assimilées en application du dernier alinéa de l'article A. 931-11-17 ;

— un état de modèle C 20.

Les opérations assimilées à des opérations pluriannuelles à cotisation unique ou non révisable en application du dernier alinéa de l'article A. 931-11-17 sont exclues des états C 10 et C 11.

Les états modèles sont adaptés en tant que de besoin en remplaçant la mention " France " par l'indication du nom du pays, ou par la mention " LPS ".

Sous réserve de l'accord de l'Autorité de contrôle prudentiel et de résolution, l'institution ou l'union, dont l'activité le justifie, peut regrouper sous une même rubrique plusieurs ensembles d'opérations.

ETAT C 40

OPERATIONS REALISEES POUR LE COMPTE D'UNIONS D'INSTITUTIONS DE PREVOYANCE.

Les institutions de prévoyance établissent l'état ci-après pour chacune des unions dont elles sont membres :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">RISQUES ET ENGAGEMENTS</p></td><td><p align="center">COTISATIONS (1)</p></td><td><p align="center">PRESTATIONS (1)</p></td></tr><tr><td><p>Branches 1 et 26.-Accidents-maladie (2) (3)</p></td><td></td><td></td></tr><tr><td><p>Branche 16 a.-Chômage (2) (3)</p></td><td></td><td></td></tr><tr><td><p>Branche 20.-Vie-décès</p></td><td></td><td></td></tr><tr><td><p>Branche 21.-Nuptialité-natalité</p></td><td></td><td></td></tr><tr><td><p>Branche 22.-Assurances liées à des fonds d'investissement</p></td><td></td><td></td></tr><tr><td><p>Branche 24.-Capitalisation</p></td><td></td><td></td></tr><tr><td><p>Branche 25.-Gestion de fonds collectifs</p></td><td></td><td></td></tr><tr><td><p>Branches 26.-Opérations à caractère collectif de l'article L. 932-24</p></td><td></td><td></td></tr><tr><td><p>Total</p></td><td></td><td></td></tr><tr><td colspan="3"><p>(1) Cotisations et prestations afférentes à l'exercice, brutes de réassurance.</p><p>(2) Cotisations au sens de la ligne 7. Cotisations acquises à l'année du tableau C de l'état C 10.</p><p>(3) Prestations au sens de la ligne 4. Charges nettes de recours du même tableau C.</p></td></tr></tbody></table></div></div>

ETAT C 41

ACTION SOCIALE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center"> </p></td><td><p align="center">MONTANT</p></td></tr><tr><td><p>1. Produits prélevés :</p></td><td></td></tr><tr><td><p>1 a. Sur opérations Non-vie</p></td><td></td></tr><tr><td><p>2 b. Sur opérations Vie</p></td><td></td></tr><tr><td><p>2. Produits sur placements (1)</p></td><td></td></tr><tr><td><p>3. Autres produits (2)</p></td><td></td></tr><tr><td><p>4. Produits exceptionnels (3)</p></td><td></td></tr><tr><td><p>Total produits</p></td><td></td></tr><tr><td><p>5. Allocations, attribution, et frais payés et à payer (4) :</p></td><td></td></tr><tr><td><p>5 a. A caractère individuel</p></td><td></td></tr><tr><td><p>5 b. A caractère collectif</p></td><td></td></tr><tr><td><p>5 c. Autres allocations et attributions</p></td><td></td></tr><tr><td><p>6. Frais de gestion (5)</p></td><td></td></tr><tr><td><p>7. Charges exceptionnelles (6)</p></td><td></td></tr><tr><td><p>Total charges</p></td><td></td></tr><tr><td><p>Résultat de l'action sociale</p></td><td></td></tr><tr><td colspan="2"><p>(1) F 3.</p><p>(2) F 7.</p><p>(3) F 9 a.</p><p>(4) F 8 a.</p><p>(5) F 8 b.</p><p>(6) F 9 b (part imputable à l'action sociale des postes du compte de résultat non technique).</p></td></tr></tbody></table></div></div>

ETAT C 42

ELEMENTS STATISTIQUES RELATIFS A LA PROTECTION SOCIALE COMPLEMENTAIRE.

Les institutions de prévoyance et les unions d'institutions de prévoyance établissent pour leurs opérations directes (hors acceptations) en France les états suivants :

A. — Etat C 42

Statistiques relatives aux différentes catégories d'opérations en France

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">RISQUES ET ENGAGEMENTS</p></td><td colspan="4"><p align="center">OPÉRATIONS DIRECTES EN FRANCE</p></td></tr><tr><td><p align="center">Collectives à adhésion obligatoire</p></td><td><p align="center">Collectives à adhésion facultative</p></td><td><p align="center">Individuelles</p></td><td><p align="center">Total</p></td></tr><tr><td><p align="center">Frais de santé :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre (1)</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Incapacité-Invalidité :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Mensualisation :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Autres indemnités journalières :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Rentes d'invalidité :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de rentes en cours de service au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Chômage :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Indemnité et prime de fin de carrière :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de bénéficiaires servis au cours de l'exercice</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Retraite supplémentaire :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de rentes en cours de service au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Capital :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de capitaux versés au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Décès :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Invalidité totale et définitive :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Rente de conjoint survivant :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de rentes en cours de service au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p align="center">Rente d'éducation ou d'orphelin :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de rentes en cours de service au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes au 31 décembre</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Total :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre de cotisants</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-nombre d'entreprises adhérentes</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>(Préciser : avec double compte-sans double compte.)</p></td><td></td><td></td><td></td><td></td></tr><tr><td colspan="5"><p>(1) Cotisants : participants visés aux 1° et 2°<sup> </sup>de l'article L. 931-3 du code de la sécurité sociale.</p></td></tr></tbody></table></div>B. — Etat C 42</div>

Cotisations et prestations

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="3"><p align="center">RISQUES ET ENGAGEMENTS</p></td><td colspan="8"><p align="center">OPÉRATIONS DIRECTES EN FRANCE</p></td></tr><tr><td colspan="2"><p align="center">Collectives à adhésion obligatoire</p></td><td colspan="2"><p align="center">Collectives à adhésion facultative</p></td><td colspan="2"><p align="center">Individuelles</p></td><td colspan="2"><p align="center">Total</p></td></tr><tr><td><p align="center">Cot.</p></td><td><p align="center">Prest.</p></td><td><p align="center">Cot.</p></td><td><p align="center">Prest.</p></td><td><p align="center">Cot.</p></td><td><p align="center">Prest.</p></td><td><p align="center">Cot.</p></td><td><p align="center">Prest.</p></td></tr><tr><td><p>Frais de santé (2) (3)</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Incapacité-invalidité (2) (3) :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>-mensualisation</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>-autres indemnités journalières</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>-rentes d'invalidité</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Chômage (2) (3)</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Indemnité et prime de fin de carrière</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Retraite supplémentaire</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Décès :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>-capitaux</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>-rente de conjoint survivant</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>-rente d'éducation ou d'orphelin</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Montant total</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td colspan="9"><p>(2) Cotisations au sens de la ligne " 7. Cotisations acquises à l'année " du tableau C de l'état C 10.</p><p>(3) Prestations au sens de la ligne " 4. Charges nettes de recours " du même tableau C.</p></td></tr></tbody></table></div></div>

C. — Etat C 42

Frais de santé

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">MONTANT DES PRESTATIONS (1)</p></td><td colspan="4"><p align="center">OPÉRATIONS DIRECTES EN FRANCE</p></td></tr><tr><td><p align="center">Collectives à adhésion obligatoire</p></td><td><p align="center">Collectives à adhésion facultative</p></td><td><p align="center">Individuelles</p></td><td><p align="center">Total</p></td></tr><tr><td><p>Hôpitaux publics et PSPH</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Hôpitaux privés</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Sections médicalisées :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-publiques</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-privées</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Sous-total : hôpitaux-Sections médicalisées</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Cabinets libéraux :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-médecins</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-auxiliaires</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-dentistes</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Laboratoires d'analyses</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Etablissements thermaux</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Sous-total : soins ambulatoires</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Transports</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Total : prestations de soins</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Officines pharmaceutiques</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Distributeurs d'autres biens médicaux (lunetterie-orthopédie)</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Total : biens médicaux</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Total des prestations</p></td><td></td><td></td><td></td><td></td></tr><tr><td colspan="5"><p>(1) Prestations afférentes à l'exercice, brutes de réassurance, au sens de la ligne " 4. Charge nette de recours " du tableau C de l'état C 10.</p></td></tr></tbody></table></div></div>

**Art. Annexe à l'article A931-11-19**

ETATS TRIMESTRIELS.

Les montants sont arrondis au millier de francs le plus proche et exprimés en milliers de francs.

ETAT T 1

FLUX TRIMESTRIELS RELATIFS AUX OPERATIONS EN FRANCE

Les institutions de prévoyance et les unions d'institutions de prévoyance établissent trimestriellement, selon le modèle fixé ci-après, un état relatif à leurs opérations réalisées en France au cours du trimestre écoulé.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="227"><p align="center">QUATRE TRIMESTRES PRÉCÉDENTS</p></td><td width="76"><p align="center">TRIM. T-7</p></td><td width="76"><p align="center">TRIM. T-6</p></td><td width="76"><p align="center">TRIM. T-5</p></td><td width="76"><p align="center">TRIM. T-4</p></td><td width="76"><p align="center">CUMUL</p></td></tr><tr><td valign="top" width="227"><p>Nombre de bulletin d'adhésion signés ou de contrats souscrits</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="227"><p>Nombre de sinistres ouverts (1)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="227"><p>Cotisations émises nettes d'annulations (2)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="227"><p>Prestations payées (2)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="227"><p>Frais d'acquisition et d'administration (2)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="227"><p>Produits des placements (2)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td width="227"><p align="center">QUATRE DERNIERS TRIMESTRES</p></td><td width="76"><p align="center">TRIM. T-3</p></td><td width="76"><p align="center">TRIM. T-2</p></td><td width="76"><p align="center">TRIM. T-1</p></td><td width="76"><p align="center">TRIM. COURANT</p></td><td width="76"><p align="center">CUMUL</p></td></tr><tr><td valign="top" width="227"><p>Nombre de bulletins d'adhésion signés ou de contrats souscrits</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="227"><p>Nombre de sinistres ouverts (1)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="227"><p>Cotisations émises nettes d'annulations (2)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="227"><p>Prestations payées (2)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="227"><p>Frais d'acquisition et d'administration (2)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td valign="top" width="227"><p>Produits des placements (2)</p></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td><td valign="top" width="76"></td></tr><tr><td colspan="6" valign="top" width="605"><p>(1) Pour les opérations visées au a de l'article L. 931-1, sinistres, sorties par tirage, échéances et rachats totaux.</p><p>(2) Montants extraits du Grand Livre au dernier jour ouvrable de chaque trimestre civil avant toute opération d'inventaire.</p></td></tr></tbody></table></div></div>

ETAT T 2

ENCOURS TRIMESTRIEL DES PLACEMENTS

Les institutions et les unions établissent trimestriellement, selon le modèle fixé ci-après, un état détaillant l'encours en fin de trimestre de l'ensemble de leurs placements.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td rowspan="2"><p align="center">DÉSIGNATION</p></td><td colspan="2"><p align="center">EN COURS</p></td></tr><tr><td><p align="center">A la fin du trimestre précédent</p></td><td><p align="center">A la fin du trimestre inventorié</p></td></tr><tr><td valign="top"><p align="center">A. - Placements mentionnés à l'article R. 931-10-21</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>1. Obligations et titres participatifs</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>2. Obligations non cotées et autres valeurs émises ou garanties par les Etats membres de l'OCDE ou assimilés</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>3. Titres de créance négociables</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>4. Actions de SICAV et parts de FCP d'obligations et de titres de créance négociables</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Total des placements obligataires</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>5. Actions et autres valeurs mobilières cotées à l'exclusion des actions des entreprises d'assurance</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>6. Actions non cotées à l'exclusion des actions des entreprises d'assurance</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>7. Parts de FCP à risques</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>8. Actions des entreprises d'assurance, de réassurance ou de capitalisation (OCDE)</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>9. Actions des entreprises d'assurance (hors OCDE)</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>10. Actions de SICAV et parts de FCP diversifiés</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Total des actions et titres assimilés</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>11. Droits réels immobiliers</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>12. Parts de sociétés immobilières ou foncières non cotées (y compris les avances en compte courant)</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Total des placements immobiliers</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>13. Prêts obtenus ou garantis par les Etats membres de l'OCDE ou assimilés</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>14. Prêts hypothécaires</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>15. Avances sur règlements ou sur contrats</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>16. Autres prêts</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Total des prêts</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>17. Fonds en dépôt</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>TOTAL A</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p align="center">B. - Autres placements</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>18. Valeurs mobilières</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>19. Immeubles et parts de sociétés immobilières non cotées</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>20. Prêts</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>21. Fonds en dépôt</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>TOTAL B</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p align="center">TOTAL A + B</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p align="center">Engagements visés aux rubriques 1 et 2 du tableau des engagements reçus et donnés défini à l'annexe à l'article A. 931-11-11</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Engagements reçus de 3 mois au plus</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Engagements reçus de plus de 3 mois</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Engagements donnés de 3 mois au plus</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td valign="top"><p>Engagements donnés de plus de 3 mois</p></td><td valign="top"></td><td valign="top"></td></tr></tbody></table></div></div>

**Art. Annexe à l'article A931-11-20 Annexe 1**

1. Renseignements généraux

La raison sociale de l'organisme consolidant ou combinant, son adresse, la date de sa constitution.

Les nom, date et lieu de naissance, nationalité, domicile et profession des membres du conseil d'administration de cet organisme.

Les nom, date et lieu de naissance, domicile, grade et fonction des personnels exerçant ces fonctions de direction au niveau de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées.

Les nom, adresse et date de désignation des commissaires aux comptes titulaires et suppléants de l'organisme consolidant ou combinant.

Le statut fiscal de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées.

Liste des organismes consolidés ou combinés avec indication lorsqu'ils appartiennent à une activité soumise à un contrôle (banques, assurances, services d'investissement) des autorités de contrôle auxquelles ils sont soumis ainsi que de la part détenue et du montant des fonds propres.

L'organigramme de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées avec les pourcentages de détention.

La liste des prêts réalisés entre les organismes de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées.

2. Compte de résultat, bilans consolidés ou combinés et annexe complétés par les rapports de gestion et des commissaires aux comptes

Lorsque l'organisme combinant ou consolidant a fait usage des facultés de dérogation prévues par le règlement CRC 2000-05 pour ne pas retraiter les comptes d'un organisme, les sources d'écart sont explicitées et accompagnées d'une estimation chiffrée.

Si l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées est soumis à obligation de publication des comptes par l'AMF, les documents établis en application de cette obligation sont joints au dossier annuel.

Les informations des points 3, 5 et 6 ne sont pas exigées pour les organismes assureurs mis en équivalence.

3. Etat de ventilation

des principales données techniques (état G 1)

Ventilation par organismes assureurs des cotisations émises, soldes de souscription, provisions techniques et contribution aux résultats. Doivent figurer dans cet état tous les organismes assureurs représentant plus de 5 % des cotisations ou des provisions techniques. Les organismes dans un même pays formant un sous-ensemble établissant des comptes combinés ou consolidés peuvent être regroupés. Les données des autres organismes sont regroupées en trois rubriques : France, Union européenne (hors France), reste du monde. Cette ventilation s'effectue séparément pour les activités vie et non-vie.

4. Etat de marge ajustée (état G 2)

Un premier tableau établit l'exigence de marge en ventilant selon le mode de consolidation ou de combinaison et en indiquant, le cas échéant, les pourcentages appliqués pour les organismes assureurs en intégration proportionnelle ou mises en équivalence :

— pour les organismes établis dans l'Union européenne, cet état récapitule les exigences de marge de chaque organisme. S'il y a lieu, ce besoin de marge sera ensuite corrigé des incidences des cessions internes ;

— pour les organismes hors Union européenne, sont récapitulés les besoins de fonds propres et assimilés découlant des législations nationales. Ces éléments seront éventuellement corrigés des incidences de la réassurance interne.

En pied de tableau sont indiquées à titre informatif pour les activités hors assurances réglementées les exigences de fonds propres découlant des législations régissant ces activités.

Un second tableau analyse la façon dont ces exigences sont satisfaites au niveau de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées :

— fonds propres (part du groupe telle qu'elle figure au passif du bilan combiné) ;

— intérêts minoritaires et leur affectabilité aux différentes entités ;

— plus-values latentes et leur affectabilité aux différentes entités ;

— autres éléments éventuels.

5. Etat d'analyse de l'équilibre technique non-vie (état G 3)

Ventilation par organisme assureur des soldes de souscription séparant résultat de l'exercice et résultat de la liquidation sur exercices antérieurs. Ces données sont brutes de réassurance.

6. Etat d'analyse des provisions techniques vie (état G 4)

Ventilation des provisions techniques par organisme assureur et par type d'engagement : en unités de compte sans risque de placement, en unités de compte avec risque de placement, en euros ou en devises.

Ventilation des provisions techniques des engagements en euros ou en devises par organisme assureur et par taux d'intérêt utilisés pour leur calcul, par tranches de 0,5 %.

Ventilation des provisions techniques par organisme assureur et par type d'aléa viager : en cas de décès, en cas de vie, sans aléa viager.

Les organismes assureurs concernés sont ceux dont les provisions techniques vie représentent plus de 5 % du total des provisions techniques vie des comptes consolidés ou combinés. Les organismes formant un sous-ensemble établissant des comptes combinés ou consolidés dans un même pays peuvent être considérés comme un seul organisme. Les autres organismes sont regroupés en trois rubriques :

France, Union européenne (hors France), reste du monde.

7. Etats d'analyse des activités hors assurances (état G 5)

Si celles-ci contribuent - positivement ou négativement - à plus de 5 % du résultat de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées ou occupent plus de 5 % des effectifs de cet ensemble, les données significatives de ces activités font l'objet d'une ventilation par organisme. Les données qui doivent faire l'objet d'une ventilation sont celles qui sont retenues comme significatives dans les comptes consolidés ou combinés. Notamment, au niveau du chiffre d'affaires : produit net bancaire, commissions de services financières et, au niveau du bilan : dépôts clientèles, crédits consentis.

**Art. Annexe à l'article A931-11-20 Annexe 2**

Chaque institution de prévoyance ou union soumise à la surveillance complémentaire fournit les tableaux suivants relatifs à l'ensemble formé par les organismes apparentés au sens de l'article L. 933-2 du code de la sécurité sociale :

1. Etat des cessions en réassurance internes au groupe

(état G 10)

Tableau des cotisations cédées par cessionnaire.

Tableau des provisions techniques à la charge de chaque cessionnaire ; ne sont déclarées que les provisions cédées supérieures à 0,5 % des provisions brutes de réassurance.

Tableau de la charge de sinistres cédés.

Tableau des résultats de ces cessions par cessionnaire récapitulant les résultats supérieurs à 5 % du résultat brut de réassurance.

La forme de ces réassurances est précisée.

2. Etat des mouvements d'actifs internes au groupe (état G 11)

Cet état ne concerne pas les transactions réalisées à des conditions déterminées objectivement par ailleurs (titres cotés) sur des titres externes à l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées.

Au-delà d'un montant supérieur à 5 % de l'exigence de marge de solvabilité de l'institution ou union concernée, les ventes ou achats d'immeubles ou de titres à l'intérieur de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées sont recensés, faisant apparaître l'organisme vendeur, l'organisme acheteur, la valeur comptable dans le premier, le prix de vente et la référence ayant permis d'établir celui-ci (expertise, capitalisation du résultat...).

Ceci inclut les souscriptions de titres émis par un organisme de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées même s'ils sont destinés à être cotés.

3. Recensement des accords de partage de frais généraux (G 12)

Liste des GIE de moyens auxquels l'institution ou union participe et indication de sa contribution aux frais de ceux-ci.

Recensement des remboursements de frais ou prestations externes assurés par d'autres organismes de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées dès lors qu'ils dépassent 10 % des frais de gestion de l'institution ou union.

4. Recensement des risques partagés solidairement (G 13)

Liste des GIE, pools et autres groupements de coassurance ou coréassurance dans lesquels l'institution ou union est solidaire sans limites des autres membres ; montants des provisions de sinistres à payer au bilan de ces groupements.

5. Recensement des opérations avec une personne physique (G 14)

Liste des opérations de toute nature avec une personne physique visée à l'article R. 933-6 dès lors qu'elles dépassent 5 % de l'exigence de marge de solvabilité de l'institution ou union.

6. Recensement des apports de fonds (G 15)

Liste des apports de fonds aux autres organismes de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées sous toute forme, en distinguant les apports en capital, en éléments de marge et autres apports dès lors qu'ils dépassent 5 % du minimum de marge de solvabilité de l'institution ou union.

7. Recensement des engagements donnés (G 16)

Liste des engagements donnés aux autres organismes de l'ensemble formé par les institutions ou unions et les organismes auxquels elles sont apparentées ou subordonnées dès lors qu'ils dépassent 5 % de l'exigence de marge de solvabilité de l'institution ou union.

**Art. Annexe à l'article A931-11-21**

I. — Le dossier est établi sur la base des comptes du dernier exercice. Sous réserve des adaptations prévues au II, il comprend les éléments suivants :

a) Les éléments mentionnés à l'annexe I à l'article A. 931-11-20. Toutefois, lorsqu'il est fait usage de la faculté, prévue à l'article R. 933-2, de calculer la marge ajustée de la même façon que les exigences complémentaires de fonds propres d'un conglomérat financier, l'état G 2 n'est pas fourni et les informations prévues à cet état sont portées dans l'état G 20 défini ci-après.

b) Etat G 20. — Exigences complémentaires en matière d'adéquation des fonds propres :

Un premier tableau indique les exigences de solvabilité du secteur financier définies au II de l'article A. 933-11, en distinguant au minimum les exigences relatives au secteur des assurances de celles relatives au secteur bancaire et des services d'investissement.

Un second tableau indique les fonds propres du conglomérat définis au I de l'article A. 933-11 avec leur décomposition par catégorie d'éléments de fonds propres et en distinguant les capitaux transsectoriels, les éléments du secteur des assurances et ceux du secteur bancaire et des services d'investissement.

c) Etat G 21. — Concentrations de risques :

Tableau A : risque de contrepartie

Le tableau indique, pour chaque contrepartie et conformément au modèle ci-dessous, le montant agrégé des risques sur cette contrepartie, provenant notamment d'instruments financiers, de prêts, de garanties et cautions, de contrats d'assurance ou de réassurance. Sont toutefois exclus les placements d'assurance pour lesquels le risque de placement est intégralement supporté par les assurés, ou dont la contrepartie est un Etat membre de l'OCDE ou un organisme international à caractère public dont un ou plusieurs Etats membres de l'Union européenne font partie. En outre, sont seulement indiquées les contreparties pour lesquelles le montant brut agrégé excède 300 millions d'euros ou 10 % des fonds propres du conglomérat financier. Une contrepartie est soit un organisme isolé, soit plusieurs organismes appartenant au même groupe au sens du 1° de l'article R. 931-10-34. Le tableau fait apparaître le montant agrégé des risques de contrepartie pour le secteur de l'assurance d'une part, pour le secteur bancaire et des entreprises d'investissement d'autre part. A cette fin, il est considéré que la compagnie financière holding mixte appartient au secteur financier le plus important.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="106"><p align="center">NOM </p><p align="center">de la contrepartie </p></td><td width="76"><p align="center">MONTANTS </p><p align="center">bruts </p></td><td width="106"><p align="center">DÉPRÉCIATION </p></td><td width="129"><p align="center">MONTANTS NETS </p><p align="center">de provisions </p></td><td width="106"><p align="center">DÉDUCTIONS </p></td><td width="106"><p align="center">RISQUES </p><p align="center">après déduction </p></td><td width="106"><p align="center">RISQUES NETS </p></td></tr><tr><td valign="top" width="106"><p>Contrepartie X </p></td><td valign="top" width="76"></td><td valign="top" width="106"></td><td valign="top" width="129"></td><td valign="top" width="106"></td><td valign="top" width="106"></td><td valign="top" width="106"></td></tr><tr><td valign="top" width="106"><p>Total du secteur des assurances </p></td><td valign="top" width="76"></td><td valign="top" width="106"></td><td valign="top" width="129"></td><td valign="top" width="106"></td><td valign="top" width="106"></td><td valign="top" width="106"></td></tr><tr><td valign="top" width="106"><p>Total du secteur bancaire et des services d'investissement </p></td><td valign="top" width="76"></td><td valign="top" width="106"></td><td valign="top" width="129"></td><td valign="top" width="106"></td><td valign="top" width="106"></td><td valign="top" width="106"></td></tr><tr><td valign="top" width="106"><p>TOTAL </p></td><td valign="top" width="76"></td><td valign="top" width="106"></td><td valign="top" width="129"></td><td valign="top" width="106"></td><td valign="top" width="106"></td><td valign="top" width="106"></td></tr><tr><td valign="top" width="106"><p>Contrepartie Y </p></td><td valign="top" width="76"></td><td valign="top" width="106"></td><td valign="top" width="129"></td><td valign="top" width="106"></td><td valign="top" width="106"></td><td valign="top" width="106"></td></tr></tbody></table></div>Tableau B : risque de placement en actions et en immobilier</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="257"></td><td width="175"><p align="center">VALEUR NETTE COMPTABLE des placements en actions </p></td><td width="173"><p align="center">VALEUR NETTE COMPTABLE des placements immobiliers </p></td></tr><tr><td valign="top" width="257"><p>Secteur des assurances </p></td><td valign="top" width="175"></td><td valign="top" width="173"></td></tr><tr><td valign="top" width="257"><p>Secteur bancaire et des services d'investissement </p></td><td valign="top" width="175"></td><td valign="top" width="173"></td></tr><tr><td valign="top" width="257"><p>Total </p></td><td valign="top" width="175"></td><td valign="top" width="173"></td></tr></tbody></table></div>d) Etat G 22. — Transactions intragroupes importantes :</div>

<div class="dqtable">Doit être déclarée toute transaction intragroupe dont le montant excède 5 % des exigences de solvabilité relatives au secteur financier du conglomérat financier. Pour chaque transaction intragroupe soumise à l'obligation de déclaration sont indiquées les caractéristiques de la transaction, selon le modèle ci-après : <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="125"><p align="center">Type de transaction </p></td><td width="132"><p align="center">Date </p></td><td width="132"><p align="center">Montant </p></td><td width="216"><p align="center">Description de l'opération </p><p align="center">(contreparties, sens, objectifs poursuivis...) </p></td></tr></tbody></table></div>Pour les engagements figurant dans le tableau des engagements reçus et donnés ou le hors-bilan, le montant est celui repris dans ces états comptables</div>

Doit également être déclaré tout ensemble de transactions intragroupes d'un même type lorsque le montant total de ces transactions excède le même seuil. Pour chaque type de transaction intragroupe soumise à cette obligation de déclaration est indiqué le montant total des transactions.

II. — l'Autorité de contrôle prudentiel et de résolution définit, après consultation des autres autorités compétentes concernées et du conglomérat financier, les seuils de déclaration appropriés.

Après consultation des autres autorités compétentes concernées définies au 10° de l'article L. 933-2 et du conglomérat financier, elle détermine les autres catégories de risques à inclure dans l'état G 21, compte tenu de la structure du conglomérat financier et de sa gestion des risques.

**Art. Annexe à l'article A931-11-22**

ÉLÉMENTS STATISTIQUES RELATIFS À LA PROTECTION SOCIALE COMPLÉMENTAIRE

Etat E 1. — Statistiques relatives aux différentes catégories d'opérations

Les institutions de prévoyance et les unions d'institutions de prévoyance établissent un état E 1 "Statistiques relatives aux différentes catégories d'opérations" selon le modèle ci-après :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2" width="325"><p align="center">RISQUES ET ENGAGEMENTS<br/>avec double compte</p></td><td colspan="4" width="355"><p align="center">OPÉRATIONS DIRECTES EN FRANCE</p></td></tr><tr><td width="96"><p align="center">Collectives</p><p align="center">à adhésion obligatoire</p></td><td width="98"><p align="center">Collectives</p><p align="center">à adhésion</p><p align="center">facultative</p></td><td width="96"><p align="center">Individuelles</p></td><td width="65"><p align="center">Total</p></td></tr><tr><td width="325"><p>Frais de santé :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de cotisants au 31 décembre (1)</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre d'entreprises adhérentes au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Incapacité - Invalidité :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Mensualisation :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de cotisants au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre d'entreprises adhérentes au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Autres indemnités journalières :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de cotisants au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre d'entreprises adhérentes au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Rentes d'invalidité :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de rentes en cours de service au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de cotisants au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre d'entreprises adhérentes au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Chômage :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de cotisants au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre d'entreprises adhérentes au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Indemnité et prime de fin de carrière :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de bénéficiaires servis au cours de l'exercice</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de cotisants au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre d'entreprises adhérentes au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Retraite supplémentaire :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de rentes en cours de service au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de cotisants au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre d'entreprises adhérentes au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Décès et invalidité totale et définitive :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Capital décès et invalidité totale et définitive :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de capitaux versés au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de cotisants au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre d'entreprises adhérentes au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Rente de conjoint survivant :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de rentes en cours de service au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de cotisants au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre d'entreprises adhérentes au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Rente d'éducation ou d'orphelin</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de rentes en cours de service au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre de cotisants au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre d'entreprises adhérentes au 31 décembre</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Total avec double compte :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre total de cotisants</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre total d'entreprises adhérentes</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>Total sans double compte :</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre total de cotisants</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td width="325"><p>- nombre total d'entreprises adhérentes</p></td><td valign="top" width="96"></td><td valign="top" width="98"></td><td valign="top" width="96"></td><td valign="top" width="65"></td></tr><tr><td colspan="5" width="680"><p>(1) Cotisants : participants visés aux 1° et 2° de l'article L. 931-3 du code de la sécurité sociale.</p></td></tr></tbody></table></div></div>

Etat E 2. — Cotisations et prestations

Les institutions de prévoyance et les unions d'institutions de prévoyance établissent un état E 2 "Cotisations et prestations" selon le modèle ci-après :

Les montants sont arrondis au millier d'euros le plus proche et exprimés en milliers d'euros.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="3" width="187"><p align="center">RISQUES ET ENGAGEMENTS</p></td><td colspan="8" width="493"><p align="center">OPÉRATIONS DIRECTES EN FRANCE</p></td></tr><tr><td colspan="2" width="118"><p align="center">Collectives<br/>à adhésion obligatoire</p></td><td colspan="2" width="136"><p align="center">Collectives<br/>à adhésion facultative</p></td><td colspan="2" width="119"><p align="center">Individuelles</p></td><td colspan="2" width="120"><p align="center">Total</p></td></tr><tr><td valign="top" width="60"><p align="right">Cot.</p></td><td valign="top" width="58"><p align="center">Prest.</p></td><td valign="top" width="59"><p align="center">Cot.</p></td><td valign="top" width="77"><p align="center">Prest.</p></td><td valign="top" width="59"><p align="center">Cot.</p></td><td valign="top" width="59"><p align="center">Prest.</p></td><td valign="top" width="59"><p align="center">Cot.</p></td><td valign="top" width="61"><p align="center">Prest.</p></td></tr><tr><td valign="top" width="187"><p>Frais de santé (1) (2)</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>Incapacité - invalidité (1) (2) :</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>- mensualisation</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>- autres indemnités journalières</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>- rentes d'invalidité</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>Chômage (1) (2)</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>Indemnité et prime de fin de carrière</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>Retraite</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>Autres contrats d'épargne</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>Dépendance</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>Décès :</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>- capitaux</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>- rente de conjoint survivant</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>- rente d'éducation ou d'orphelin</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>Autres risques et engagements</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td valign="top" width="187"><p>Montant total</p></td><td valign="top" width="60"></td><td valign="top" width="58"></td><td valign="top" width="59"></td><td valign="top" width="77"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="59"></td><td valign="top" width="61"></td></tr><tr><td colspan="9" valign="top" width="680"><p>(1) Cotisations au sens de la ligne "7. Cotisations acquises à l'année" du tableau C de l'état C 10.</p><p>(2) Prestations au sens de la ligne "4. Charges nettes de recours" du même tableau C.</p></td></tr></tbody></table></div></div>

Etat E 3. — Frais de santé et indemnités journalières versés au cours de l'exercice

Les institutions de prévoyance et les unions d'institutions de prévoyance proposant des garanties ventilées sous les codifications 20 et 21 au sens de l'état C 4 défini en annexe à l'article A. 931-11-17 établissent un état E 3 "Frais de santé et indemnités journalières versés au cours de l'exercice", selon le modèle ci-après.

Les montants sont arrondis au millier d'euros le plus proche et exprimés en milliers d'euros.

Tableau A : données techniques relatives au risque "santé" issues des systèmes de gestion, données qui doivent être cohérentes avec la ligne 10-12 de l'état E 4

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2" width="34"><p align="center"> </p></td><td rowspan="2" width="413"><p align="center">DONNEES TECHNIQUES ISSUES DES SYSTEMES DE GESTION :<br/>Prestations versées du risque santé</p></td><td colspan="2" width="144"><p align="center">OPERATIONS DIRECTES<br/>en France</p></td><td rowspan="2" width="89"><p align="center">TOTAL</p></td></tr><tr><td width="68"><p align="center">Individuelles</p></td><td width="76"><p align="center">Collectives</p></td></tr><tr><td width="34"><p align="center">01</p></td><td width="413"><p>Champ couvert - en pourcentage des prestations versées nettes de recours (1)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">02</p></td><td width="413"><p>Ensemble des Hôpitaux (Secteur Public et Secteur Privé) (2)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">03</p></td><td width="413"><p>- dont frais d'hébergement en SLD, suppléments chambres particulières, lit accompagnant... (3)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">04</p></td><td width="413"><p>Soins ambulatoires ( L05 + L06 + L07 + L10 + Lll + L12 )</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">05</p></td><td width="413"><p>1. médecins exerçant en cabinet libéral (4)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">06</p></td><td width="413"><p>2. auxiliaires en cabinets libéraux (5)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">07</p></td><td width="413"><p>3. dentistes en cabinets libéraux</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">08</p></td><td width="413"><p>- dont honoraires</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">09</p></td><td width="413"><p>- dont prothèses</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">10</p></td><td width="413"><p>4. Centres de Santé (Dispensaires... )</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">11</p></td><td width="413"><p>5. Laboratoires d'analyse (6)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">12</p></td><td width="413"><p>6. Etablissements thermaux</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">13</p></td><td width="413"><p>- dont hébergement (7)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">14</p></td><td width="413"><p>Transports des malades (ambulances, taxis, VSL, ... ) (8)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">15</p></td><td width="413"><p>Total prestations de soins (L02 + L04 + L14)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">16</p></td><td width="413"><p>Officines pharmaceutiques (médicaments)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">17</p></td><td width="413"><p>Distributeurs d'autres biens médicaux (L18 + L19 + L20)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">18</p></td><td width="413"><p>1. optique</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">19</p></td><td width="413"><p>2. prothèses (sauf dentaires), orthèses, VHP (9)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">20</p></td><td width="413"><p>3. petit matériel et pansements</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">21</p></td><td width="413"><p>Total biens médicaux ( L16 + L17 )</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">22</p></td><td width="413"><p>Total des prestations versées en soins et biens médicaux ( L15 + L21 )</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">23</p></td><td width="413"><p>Autres prestations liées à la santé (L24 + L25)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">24</p></td><td width="413"><p>EHPA et EHPAD des Secteurs Public et Privé (10)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">25</p></td><td width="413"><p>Autres prestations liées à la santé (11)</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td width="34"><p align="center">26</p></td><td width="413"><p>Total des prestations versées ( L22 + L23 )</p></td><td valign="top" width="68"></td><td valign="top" width="76"></td><td valign="top" width="89"></td></tr><tr><td colspan="5" width="680"><p>(1) importance des opérations prises en compte dans ce tableau en pourcentage des sinistres payés nets de recours (ligne 10-12 de l'état E4-C42d)</p><p>(2) Les frais d'hospitalisation incluent le forfait journalier hospitalier, le ticket modérateur des journées et des actes, les honoraires et prescriptions en activité libérale.</p><p>(3) Ligne à renseigner dans la mesure où ces versements pour hébergement des soins de longue durée (SLD), chambres particulières, lits accompagnant... font partie des prestations de santé de l'organisme complémentaire. Ces versements sont en effet exclus du champ des comptes de la santé. </p><p>(4) Honoraires médicaux y compris sage-femmes et frais de déplacement</p><p>(5) Actes d'auxiliaires médicaux y compris frais de déplacement</p><p>(6) Analyses médicales</p><p>(7) Ligne à renseigner dans la mesure où les versements pour hébergement en cures thermales font partie des prestations de santé de l'organisme complémentaire. Ces versements sont en effet exclus du champ des comptes de la santé.</p><p>(8) VSL =Véhicule sanitaire léger</p><p>(9) VHP : véhicule pour handicapé physique</p><p>(10) EHPA = Etablissements pour Personnes âgées et EHPAD = Etablissements pour Personnes âgées Dépendantes. Ligne à renseigner si les versements correspondants relatifs à l'hébergement ou à la prise en charge de la dépendance font partie des prestations de santé de l'organisme complémentaire. Ces versements sont en effet exclus du champ des comptes de la santé.</p><p>(11) Prestations liées à la santé non comptabilisées dans les rubriques précédentes (par exemple forfait naissance, allocations funéraires,...)</p></td></tr></tbody></table></div></div>

Tableau B : données techniques relatives au risques "incapacité de travail" issues des systèmes de gestion

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2" width="34"><p align="center"> </p></td><td rowspan="2" width="414"><p align="center">DONNEES TECHNIQUES ISSUES DES SYSTEMES DE GESTION :<br/>Prestations versées du risque incapacité de travail</p></td><td colspan="2" width="144"><p align="center">OPERATIONS DIRECTES<br/>en France</p></td><td width="89"><p align="center">TOTAL</p></td></tr><tr><td width="68"><p align="center">Individuelles</p></td><td width="75"><p align="center">Collectives</p></td><td valign="top" width="89"></td></tr><tr><td valign="top" width="34"><p align="center">31</p></td><td valign="top" width="414"><p>Indemnités journalières maladie</p></td><td valign="top" width="68"></td><td valign="top" width="75"></td><td valign="top" width="89"></td></tr><tr><td valign="top" width="34"><p align="center">32</p></td><td valign="top" width="414"><p>Indemnités journalières maternité</p></td><td valign="top" width="68"></td><td valign="top" width="75"></td><td valign="top" width="89"></td></tr><tr><td valign="top" width="34"><p align="center">33</p></td><td valign="top" width="414"><p>Indemnités journalières accidents du travail - maladie professionnelle</p></td><td valign="top" width="68"></td><td valign="top" width="75"></td><td valign="top" width="89"></td></tr><tr><td valign="top" width="34"><p align="center">34</p></td><td valign="top" width="414"><p>Total des indemnités journalières versées ( L01 + L02 + L03)</p></td><td valign="top" width="68"></td><td valign="top" width="75"></td><td valign="top" width="89"></td></tr></tbody></table></div></div>

Etat E 4. — Résultat technique en santé

Les institutions de prévoyance et les unions d'institutions de prévoyance proposant des garanties ventilées sous les codifications 201, 211 et 213 au sens de l'état C 4 défini en annexe à l'article A. 931-11-17 établissent un état E 4 "Résultat technique en santé".

Cet état comporte les colonnes suivantes :

— santé : contrats individuels (catégorie 201 de l'état C 4 de l'article A. 931-11-17) ;

— santé : contrats collectifs (catégories 211 et 213 de l'état C 4 de l'article A. 931-11-17).

Les lignes de cet état correspondent strictement à celles de l'état C1 "Dommages corporels" telles que définies à l'article A. 931-11-17.

Les montants sont arrondis au millier d'euros le plus proche et exprimés en milliers d'euros.

Etat E 5. — Compléments CMU et gestion d'un régime obligatoire santé

Les institutions de prévoyance et les unions d'institutions de prévoyance proposant des garanties ventilées sous les codifications 201, 211 et 213 au sens de l'état C 4 défini en annexe à l'article A. 931-11-17 établissent un état E 5 "Compléments CMU et gestion d'un régime obligatoire santé", selon le modèle ci-après.

<div class="dqtable">Les montants sont arrondis au millier d'euros le plus proche et exprimés en milliers d'euros. <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="367"><p align="center"> </p></td><td width="168"><p align="center">CODE DU PLAN COMPTABLE<br/>(*)</p></td><td width="145"><p align="center">MONTANT<br/>(en milliers d'euros)</p></td></tr><tr><td valign="top" width="367"><p>Gestion d'un Régime obligatoire de base</p></td><td valign="top" width="168"></td><td valign="top" width="145"></td></tr><tr><td valign="top" width="367"><p>Produits de gestion d'un régime obligatoire d'assurance maladie</p></td><td width="168"><p align="center">7450</p></td><td valign="top" width="145"></td></tr><tr><td valign="top" width="367"><p>Charges de gestion d'un régime obligatoire d'assurance maladie</p></td><td width="168"><p align="center">6450</p></td><td valign="top" width="145"></td></tr><tr><td valign="top" width="367"><p>CMU</p></td><td width="168"><p align="center"> </p></td><td valign="top" width="145"></td></tr><tr><td valign="top" width="367"><p>Participation légale reçue et à recevoir au titre de la CMU</p></td><td width="168"><p align="center">7021</p></td><td valign="top" width="145"></td></tr><tr><td valign="top" width="367"><p>Participation légale reçue et à recevoir au titre de l'ACS</p></td><td width="168"><p align="center">(*)</p></td><td valign="top" width="145"></td></tr><tr><td valign="top" width="367"><p>Prestations santé versées et à verser aux bénéficiaires de la CMU</p></td><td width="168"><p align="center">6021</p></td><td valign="top" width="145"></td></tr><tr><td valign="top" width="367"><p>Contribution versée à la CMU</p></td><td width="168"><p align="center">6458</p></td><td valign="top" width="145"></td></tr><tr><td colspan="3" valign="top" width="680"><p>(*) numéro du poste du plan comptable dans lequel l'opération est enregistrée. Pour les mutuelles le numéro est ici précisé, pour les IP et les sociétés d'assurance le numéro sera à renseigner par l'organisme</p></td></tr></tbody></table></div></div>

**Art. Annexe à l'article A941-1-1**

Renseignements généraux

Les renseignements généraux sont les suivants :

a) La raison sociale de l'institution, son adresse, la date de dépôt des statuts auprès du ministre chargé de la sécurité sociale ainsi que de l'Autorité de contrôle prudentiel et de résolution et un exemplaire à jour des statuts lorsque ceux-ci ont été modifiés, accompagné le cas échéant des modifications intervenues ;

b) Les nom, date et lieu de naissance, nationalité, domicile et profession de chaque membre du conseil d'administration ;

c) Les nom, date et lieu de naissance, nationalité, domicile et fonction de chacun des membres du personnel de direction en fonction à la date d'établissement du compte rendu détaillé annuel ;

d) Les nom, adresse et date de désignation de chaque commissaire aux comptes titulaires et suppléants ;

e) Un tableau indiquant l'effectif moyen annualisé du personnel salarié ;

f) La liste des entreprises adhérentes pour le compte desquelles l'institution est chargée de la gestion administrative des régimes de retraite supplémentaire ou d'indemnité de fin de carrière ;

g) Le cas échéant, un document récapitulatif des notifications effectuées conformément aux articles 3 et 5 du décret n° 2007-1903 du 26 décembre 2007 ;

h) Les documents d'information remis aux adhérents au cours de l'exercice ;

i) Pour les opérations de retraite supplémentaire, le nombre de rentes en cours de service et, le cas échéant, pour les opérations d'indemnités de fin de carrière, le nombre de capitaux servis dans l'exercice ;

j) Le montant moyen des versements par bénéficiaire effectués dans l'année, distincts pour les opérations de retraite supplémentaire et les opérations d'indemnités de fin de carrière.

Compléments aux comptes annuels

En complément aux comptes visés au 2° de l'article A. 941-1-1, les institutions de gestion de retraite supplémentaire fournissent, le cas échéant, les éléments suivants, distincts pour les opérations de retraite supplémentaire et les opérations d'indemnités de fin de carrière :

a) Le montant des appels de fonds émis auprès des sociétés adhérentes ;

b) Le montant des appels de fonds émis auprès des organismes assureurs, ventilés par organisme ;

c) Le montant des versements effectués par l'institution au profit des bénéficiaires, ventilés par organisme assureur.

**Art. Annexe à l'article A951-1**

URSSAF compétences CCAMIP

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td valign="top"><p>Régions administratives</p></td><td valign="top"><p>Organisme de recouvrement des cotisations du régime général compétent pour le recouvrement de la redevance prévue à l'article L. 951-1 du code de la sécurité sociale</p></td></tr><tr><td valign="top"><p>- Nord-Pas-de-Calais, Picardie, Bourgogne, Champagne, Ardenne, Lorraine, Alsace, Franche-Comté</p></td><td valign="top"><p>URSSAF de la Côte-d'Or.</p></td></tr><tr><td valign="top"><p>- Bretagne, Pays de la Loire, Poitou-Charentes, Aquitaine, Limousin, Midi-Pyrénées</p></td><td valign="top"><p>URSSAF de la Vienne.</p></td></tr><tr><td valign="top"><p>- Basse-Normandie, Haute-Normandie, Centre, Ile-de-France, Guadeloupe, Martinique, Guyane, Réunion</p></td><td valign="top"><p>URSSAF de Rouen.</p></td></tr><tr><td valign="top"><p>- Rhône-Alpes, Auvergne, Provence-Alpes-Côte d'Azur, Corse, Languedoc-Roussillon</p></td><td valign="top"><p>URSSAF de Montpellier, Lodève</p></td></tr></tbody></table></div></div>

**Art. Annexe à l'article D215-1**

La composition des circonscriptions à l'intérieur desquelles s'exerce la compétence des caisses d'assurance retraite et de la santé au travail est fixée ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td valign="top"><p>Aquitaine </p></td><td valign="top"><p>Dordogne, Gironde, Landes, Lot-et-Garonne, Pyrénées-Atlantiques. </p></td></tr><tr><td valign="top"><p>Massif Central </p></td><td valign="top"><p>Allier, Cantal, Haute-Loire, Puy-de-Dôme. </p></td></tr><tr><td valign="top"><p>Bourgogne-Franche-Comté </p></td><td valign="top"><p>Côte-d'Or, Doubs, Jura, Nièvre, Haute-Saône, Saône-et-Loire, Yonne, Territoire de Belfort. </p></td></tr><tr><td valign="top"><p>Nord-Picardie </p></td><td valign="top"><p>Aisne, Nord, Oise, Pas-de-Calais, Somme. </p></td></tr><tr><td valign="top"><p>Centre Ouest </p></td><td valign="top"><p>Charente, Charente-Maritime, Corrèze, Creuse, Deux-Sèvres, Vienne, Haute-Vienne. </p></td></tr><tr><td valign="top"><p>Rhône-Alpes </p></td><td valign="top"><p>Ain, Ardèche, Drôme, Isère, Loire, Rhône, Savoie, Haute-Savoie. </p></td></tr><tr><td valign="top"><p>Sud-Est </p></td><td valign="top"><p>Alpes-de-Haute-Provence, Hautes-Alpes, Alpes-Maritimes, Bouches-du-Rhône, Corse-du-Sud, Haute-Corse, Var, Vaucluse. </p></td></tr><tr><td valign="top"><p>Languedoc-Roussillon </p></td><td valign="top"><p>Aude, Gard, Hérault, Lozère, Pyrénées-Orientales. </p></td></tr><tr><td valign="top"><p>Nord-Est </p></td><td valign="top"><p>Ardennes, Aube, Marne, Haute-Marne, Meurthe-et-Moselle, Meuse, Vosges. </p></td></tr><tr><td valign="top"><p>Pays de la Loire </p></td><td valign="top"><p>Loire-Atlantique, Maine-et-Loire, Mayenne, Sarthe, Vendée. </p></td></tr><tr><td valign="top"><p>Centre </p></td><td valign="top"><p>Cher, Eure-et-Loir, Indre, Indre-et-Loire, Loiret, Loir-et-Cher. </p></td></tr><tr><td valign="top"><p>Ile-de-France </p></td><td valign="top"><p>Paris, Yvelines, Essonne, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d'Oise, Seine-et-Marne. </p></td></tr><tr><td valign="top"><p>Bretagne </p></td><td valign="top"><p>Côtes-du-Nord, Finistère, Ille-et-Vilaine, Morbihan. </p></td></tr><tr><td valign="top"><p>Normandie </p></td><td valign="top"><p>Calvados, Eure, Manche, Orne, Seine-Maritime. </p></td></tr><tr><td valign="top"><p>Alsace-Moselle </p></td><td valign="top"><p>Moselle, Bas-Rhin, Haut-Rhin. </p></td></tr><tr><td valign="top"><p>Midi-Pyrénées </p></td><td valign="top"><p>Ariège, Aveyron, Haute-Garonne, Gers, Lot, Hautes-Pyrénées, Tarn, Tarn-et-Garonne.</p></td></tr></tbody></table></div></div>

**Art. Annexe à l'article D160-4**

CRITÈRES MÉDICAUX UTILISÉS POUR LA DÉFINITION DES AFFECTIONS DE LONGUE DURÉE OUVRANT DROIT À LA SUPPRESSION DE LA PARTICIPATION DE L'ASSURÉ AU TITRE DE L'ARTICLE L. 322-3 (3°) DU CODE DE LA SÉCURITÉ SOCIALE

1. Critères médicaux utilisés pour la définition de l'affection de longue durée accident vasculaire cérébral invalidant

Relève de l'exonération du ticket modérateur l'accident vasculaire cérébral (AVC) en présence de troubles neurologiques persistants au-delà de vingt-quatre heures nécessitant une prise en charge médicale lourde, des soins de maintenance puis de rééducation active.

L'exonération initiale est accordée pour une période de trois ans, renouvelable par période de dix ans, en cas de déficit neurologique entraînant une incapacité justifiant une rééducation prolongée.

2. Critères médicaux utilisés pour la définition de l'affection de longue durée insuffisances médullaires et autres cytopénies chroniques

Relèvent de l'exonération du ticket modérateur :

2.1. Aplasies médullaires globales ou limitées à une seule lignée :

2.1.1. Aplasies médullaires (AM) globales :

Ce sont des insuffisances quantitatives de la production médullaire touchant les trois lignées, avec moelle osseuse hypocellulaire, en relation avec une réduction du nombre de cellules-souches hématopoïétiques primitives. Une AM globale peut être acquise ou, beaucoup plus rarement, constitutionnelle.

Ces affections relèvent de l'exonération du ticket modérateur pour une durée de dix ans, renouvelable.

2.1.1. a) Aplasies médullaires globales acquises :

Ce sont des pathologies peu fréquentes en dehors des AM survenant dans les suites immédiates d'une chimiothérapie antimitotique (la prise en charge de ces dernières relève de l'affection cancéreuse concernée). Les AM globales acquises reconnaissent pour la plupart dans leur mécanisme un phénomène auto-immun.

Une fois installée, une AM globale acquise ne régresse jamais spontanément et doit faire l'objet d'un traitement spécialisé.

2.1.1. b) Aplasies médullaires globales constitutionnelles :

La moins rare est la maladie de Fanconi de transmission héréditaire autosomique récessive.

2.1.2. Aplasies médullaires dissociées ou restreintes à une ligne médullaire :

Le défaut de production ne concerne qu'une lignée. Sont concernées les érythroblastopénies chroniques constitutionnelles ou acquises, les agranulocytoses chroniques constitutionnelles et les amégacaryocytoses chroniques constitutionnelles.

Ces affections relèvent de l'exonération du ticket modérateur pour une durée de dix ans, renouvelable.

Toute récidive ou apparition d'une séquelle tardive grave dont le lien de causalité avec le traitement est établi conduit à la reprise de l'exonération du ticket modérateur.

2.2. Syndromes myélodysplasiques (SMD) :

Entrent dans le cadre des SMD : les cytopénies réfractaires simples, les anémies réfractaires sidéroblastiques, les anémies réfractaires avec excès de blastes et la leucémie myélomonocytaire chronique.

Ces affections relèvent de l'exonération du ticket modérateur pour une durée de dix ans, renouvelable.

2.3. Autres cytopénies chroniques ou à rechutes :

Les plus fréquentes résultent d'une destruction de mécanisme immunologique. Ces manifestations peuvent parfois révéler ou compliquer une maladie auto-immune générale (lupus érythémateux disséminé), un lymphome ou une leucémie lymphoïde chronique et relèvent alors de la prise en charge spécifique de chaque affection. Cependant, elles sont bien souvent idiopathiques.

Sont notamment concernées les anémies hémolytiques auto-immunes chroniques, les purpuras thrombopéniques auto-immuns chroniques, les neutropénies chroniques sévères. Ces dernières comportent le syndrome de Felty et des variétés idiopathiques. Il convient d'exclure de ce cadre les pseudo-neutropénies par excès de margination des polynucléaires habituellement moins prononcées et dénuées de risque infectieux.

Ces affections relèvent de l'exonération du ticket modérateur pour une durée de dix ans, renouvelable.

3. Critères médicaux utilisés pour la définition de l'affection de longue durée artériopathies chroniques avec manifestations ischémiques

Relèvent de l'exonération du ticket modérateur :

— l'artériopathie oblitérante des membres inférieurs (AOMI) au stade d'ischémie permanente chronique, ou avec un épisode d'ischémie aiguë, ou ayant nécessité un geste de revascularisation ou d'amputation ;

— les autres artériopathies chroniques (artères à destinée viscérale, principalement digestive et rénale) avec manifestations ischémiques objectivement documentées.

Les atteintes pariétales (lésions ulcéro-végétantes, anévrismes ou dissections) de l'aorte thoracique ou abdominale objectivement documentées, sont également exonérées au titre de cette affection.

L'exonération initiale est accordée pour une durée de cinq ans, renouvelable par période de dix ans.

4. Critères médicaux utilisés pour la définition de l'affection de longue durée bilharziose compliquée

L'exonération du ticket modérateur concerne les bilharzioses compliquées :

— complication aiguë des primo-invasions : syndrome toxi-infectieux immunoallergique systémique ;

— complications évolutives spécifiques à chaque espèce de schistosome : hypertension portale, pathologies obstructives de l'arbre urinaire et insuffisance rénale, stérilité, complications encéphalique et médullaire, hypertension artérielle pulmonaire (HTAP), carcinome vésical, bilharziomes compressifs ou hémorragiques.

L'exonération initiale est accordée pour une durée de trois ans, renouvelable.

5. Critères médicaux utilisés pour la définition de l'affection de longue durée insuffisance cardiaque grave, troubles du rythme graves, cardiopathies valvulaires graves ; cardiopathies congénitales graves

Relèvent de l'exonération du ticket modérateur :

5.1.L'insuffisance cardiaque systolique (ICS) symptomatique chronique associant des symptômes de l'IC (au repos ou à l'effort) présents ou retrouvés dans les antécédents et une preuve objective d'une dysfonction cardiaque systolique au repos, avec une fraction d'éjection (FE) FE ¸ 40 %.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

5.2.L'insuffisance cardiaque à fonction systolique préservée (ICFSP) symptomatique chronique associant :

— des symptômes de l'IC (au repos ou à l'effort) présents et retrouvés dans les antécédents objectivés par une poussée d'IC aiguë congestive (sous forme d'œdème pulmonaire) ;

— un signe objectif (parmi électrocardiogramme (ECG), radiographie, échographie, peptide natriurétique de type B [BNP]) de dysfonction cardiaque au repos, avec une fonction systolique préservée ou modérément altérée (FE ¹ 40 %) ;

— une réponse au traitement pharmacologique de l'IC.

L'insuffisance cardiaque est irréversible en l'absence de cause curable.

L'exonération initiale est accordée pour une période de dix ans, renouvelable.

5.3. Les troubles du rythme supraventriculaires graves :

Sont concernées :

— la fibrillation auriculaire (FA) paroxystique récidivante (se terminant spontanément en moins de sept jours, généralement en 48 heures), avec des récidives entrecoupées d'épisodes en rythme sinusal ;

— la FA persistante récurrente (nécessitant un choc électrique ou un traitement pharmacologique pour être réduite), avec des récurrences (¹ 7 jours) entrecoupées d'épisodes en rythme sinusal ;

— la FA permanente (cardioversion inefficace ou non envisagée).

L'exonération initiale est accordée pour une durée de cinq ans, renouvelable, étant précisé que la poursuite d'un traitement anticoagulant ne constitue pas, en elle-même, une condition suffisante de renouvellement systématique de l'exonération.

5.4. Les troubles du rythme ventriculaire graves :

Sont concernés :

— les troubles du rythme ventriculaire pouvant entraîner une instabilité hémodynamique et une mort subite cardiaque :

— tachycardie ventriculaire (TV) :

— soutenue ou non ;

— monomorphe ou polymorphe (dont les torsades de pointe) ;

— fibrillation ventriculaire (FV) ;

— les troubles du rythme ventriculaire potentiellement graves : toute extrasystolie ventriculaire n'ayant pas les caractéristiques de la bénignité c'est-à-dire avec extrasystoles ventriculaires monomorphes non répétitives, survenant à distance du sommet de l'onde T, sur cœur sain.

L'exonération initiale est accordée pour une durée de cinq ans, renouvelable si la poursuite d'un traitement (médicaments et/ ou implantation d'un défibrillateur) s'avère nécessaire.

5.5. Les cardiopathies valvulaires et congénitales graves :

Sont concernées :

— les cardiopathies valvulaires (rétrécissement ou insuffisance), avec une atteinte valvulaire quantifiée sévère (rétrécissement serré ou fuite importante), ou une atteinte valvulaire quantifiée moins sévère avec des symptômes d'IC ou d'ischémie myocardique, ou, en l'absence de symptôme, une preuve objective à l'échocardiogramme de dysfonction cardiaque au repos (FE abaissée), hypertension artérielle pulmonaire (HTAP) ou dilatation ventriculaire marquée ;

— les patients atteints de cardiopathies valvulaires opérés (prothèses valvulaires cardiaques, tubes) ou de cardiopathies congénitales complexes ayant subi une intervention cardiaque et dont la réparation est incomplète.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

6. Critères médicaux utilisés pour la définition de l'affection de longue durée maladies chroniques actives du foie et cirrhoses

Relèvent d'une exonération du ticket modérateur :

6.1. Les hépatites chroniques virales B présentant une positivité de l'Ag HBs et :

— des signes de réplication virale active : ADN VHB ¹ 2 000 UI/ ml ou une élévation même occasionnelle de l'activité des transaminases ;

— la nécessité d'un traitement antiviral ou d'un suivi prolongé.

L'exonération est accordée pour une durée initiale de cinq ans, renouvelable par période de dix ans si le patient reçoit le traitement antiviral.

L'apparition de séquelles graves dont le lien de causalité avec le traitement est établi conduit à la reprise de l'exonération du ticket modérateur.

6.2. Les hépatites virales C prouvées par la présence de l'ARN du virus de l'hépatite C (VHC) dans le sérum et :

— une indication de bilan initial de sévérité de l'affection ;

— la nécessité d'un traitement antiviral ou d'un suivi prolongé.

L'exonération est accordée pour une durée initiale de cinq ans, renouvelable par période de dix ans si le patient reçoit le traitement antiviral.

L'apparition de séquelles graves dont le lien de causalité avec le traitement est établi conduit à la reprise de l'exonération du ticket modérateur.

6.3. Toute cirrhose dont le diagnostic est établi sur un ensemble de données cliniques, morphologiques et histologiques :

L'exonération du ticket modérateur peut être accordée en l'absence de confirmation (par ponction biopsie hépatique (PBH) ou autre moyen non invasif) si les arguments épidémiologiques, cliniques et biologiques, voire les éléments obtenus fortuitement par imagerie ou endoscopie, sont concordants.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

7. Critères médicaux utilisés pour la définition de l'affection de longue durée déficit immunitaire primitif grave nécessitant un traitement prolongé, infection par le virus de l'immuno-déficience humaine

Relèvent d'une exonération du ticket modérateur :

7.1. Déficit immunitaire primitif grave nécessitant un traitement prolongé :

La variété de ces déficits immunitaires primitifs graves est grande, résultant d'anomalies des lymphocytes, des phagocytes, des immunoglobulines ou du complément.

Sont notamment concernés :

— les déficits immunitaires combinés sévères, le syndrome des lymphocytes dénudés et les affections apparentées nécessitent des traitements lourds (du type greffe de moelle osseuse ou greffe de foie fœtal) en milieu hospitalier et une surveillance biologique prolongée ;

— les déficits immunitaires combinés incomplets du type syndrome de Wiskott-Aldrich ou ataxie télangiectasie sont également l'objet de traitements prolongés et d'explorations coûteuses, répétés au fil des années ;

— les déficits importants de l'immunité cellulaire, tel le syndrome de Di George, relèvent de greffes du thymus fœtal ou de traitements de longue durée ;

— les déficits en immunoglobulines comportant un abaissement constant et significatif du taux des IgG (par exemple, en dessous de 2,5 g par litre chez le petit enfant et de 5 g par litre chez le grand enfant ou l'adulte), notamment l'agammaglobulinémie de Burton et les grandes hypogammaglobulinémies dites communes, qui nécessitent l'administration itérative et indéfiniment prolongée d'immunoglobulines. En revanche, les fréquents déficits isolés en IgA ne relèvent pas d'une exonération du ticket modérateur ;

— d'autres déficits immunitaires à composante lymphocytaire : syndrome à hyper IgE, candidose cutanéomuqueuse chronique ;

— les déficits majeurs de la phagocytose ou de la bactéricidie (granulomatose septique chronique ou affections apparentées, déficits de la mobilité ou de l'adhérence des phagocytes, par exemple liés à l'absence de certaines glycoprotéines de membrane) nécessitent tous une prise en charge prolongée afin que soient convenablement conduits la prophylaxie ou le traitement anti-infectieux et parfois le traitement étiologique ;

— les cas de déficits primitifs du complément comportant des manifestations graves à répétition (infections sévères, syndrome lupique, vascularite importante, œdème angioneurotique héréditaire).

L'exonération initiale est accordée pour une durée de dix ans, renouvelable lorsqu'un traitement important et coûteux ou des examens biologiques onéreux doivent être répétés avec une grande fréquence.

7.2. Infection par le virus de l'immuno-déficience humaine :

Sont concernés :

— l'infection par le VIH affirmée par les résultats concordants de deux prélèvements distincts et par un test de confirmation (Western-Blot ou un immuno-Blot) sur l'un des prélèvements ; l'exonération initiale est accordée pour une durée de dix ans, renouvelable ;

— le nouveau-né de mère séropositive dans les trois ans suivant sa naissance.

8. Critères médicaux utilisés pour la définition de l'affection de longue durée diabète de type 1 et diabète de type 2

Relève de l'exonération du ticket modérateur le diabète, de type 1 et de type 2, défini par la constatation à deux reprises au moins d'une glycémie à jeun supérieure ou égale à 7 mmol/ l (1,26 g/ l) dans le plasma veineux.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

9. Critères médicaux utilisés pour la définition de l'affection de longue durée formes graves des affections neurologiques et musculaires (dont myopathie), épilepsie grave

Relèvent d'une exonération du ticket modérateur :

9.1. Les formes graves des affections neurologiques et musculaires :

Sont concernées les formes graves des affections neurologiques et musculaires suivantes :

— des affections musculaires primitives (les myopathies au sens général du terme, et plus particulièrement les dystrophies musculaires progressives, les polymyosites) ;

— la myasthénie ;

— des affections du système nerveux périphérique : polynévrites (souvent de cause indéterminée), multinévrites (habituellement en rapport avec une affection exonérante de la liste), polyradiculonévrites diverses, polyneuropathies dites dégénératives (telles que maladie de Thévenard, de Denny-Brown, de Charcot-Marie-Tooth, de Déjerine-Sottas) ;

— de multiples affections médullaires, acquises ou héréditaires comme la sclérose latérale amyotrophique, les atteintes évolutives de la corne antérieure, la syringomyélie, la poliomyélite antérieure aiguë ;

— les hérédo-ataxies (dégénérescences spino-cérébelleuses de tous types, atrophies cérébelleuses dégénératives) et les séquelles ataxiques de neuropathies diverses.

La liste des affections citées n'est pas limitative. De nombreux syndromes neurologiques d'étiologie ou de classification imprécise peuvent y être rattachés. Pour toutes ces affections, les critères de gravité doivent être appréciés de façon très large.

L'exonération doit être accordée dès l'indication du bilan initial à visée diagnostique comportant de multiples investigations, ou ultérieurement devant l'aggravation de l'état du malade ou en raison de nécessités thérapeutiques (orthopédie, rééducation, kinésithérapie etc.)

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

9.2.L'épilepsie grave :

Sont concernées :

— l'épilepsie qui s'intègre dans le contexte d'une pathologie à l'origine de déficits neurologiques ou neuropsychologiques permanents.

— l'épilepsie non associée à des déficits permanents, en présence d'au moins un des critères de gravité suivants : fréquence des crises élevée ; nature des crises (pouvant être à l'origine de chutes ou entraîner une rupture du contact avec l'entourage, sévérité allant jusqu'à l'état de mal épileptique) ; pharmaco-résistance.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

10. Critères médicaux utilisés pour la définition de l'affection de longue durée hémoglobinopathies, hémolyses, chroniques constitutionnelles et acquises sévères

Relèvent de l'exonération du ticket modérateur :

10.1. Les hémoglobinopathies invalidantes parmi lesquelles on peut en particulier citer les :

— syndromes drépanocytaires et thalassémiques majeurs ;

— syndromes thalassémiques bêta intermédiaires ;

— hémoglobinopathies rares de transmission dominante générant soit une anémie chronique (Hb instables) soit une polyglobulie congénitale (Hb hyperaffines).

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

10.2. Les hémolyses génétiques et acquises chroniques ou évoluant par poussées parmi lesquelles on peut en particulier citer :

— la sphérocytose héréditaire (maladie de Minkowski-Chauffard) et les formes graves des autres maladies apparentées (xérocytose, stomatocytose) ;

— les déficits en pyruvate-kinase, en glucose 6-phosphate déshydrogénase (de forme grave type I ou II) ;

— les autres enzymopathies érythrocytaires de forme grave ;

— la micro-angiopathie thrombotique thrombocytopénique.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

Ne relèvent pas de l'exonération du ticket modérateur les formes mineures des hémoglobinopathies (thalassémique ou, drépanocytaire, HbC ou HbE...) qui sont en règle générale asymptomatiques et bien supportées. Leur prise en charge médicale est restreinte à l'établissement du diagnostic.

11. Critères médicaux utilisés pour la définition de l'affection de longue durée hémophilies et affections constitutionnelles de l'hémostase graves

Relèvent de l'exonération du ticket modérateur les affections qui suivent :

11.1.L'hémophilie, maladie constitutionnelle de l'hémostase liée à un déficit en facteur VIII ou IX exposant les sujets atteints à des hémorragies graves :

L'exonération du ticket modérateur est justifiée dès lors que des hospitalisations répétées ou des substitutions par des fractions coagulantes sont nécessaires en particulier lors de chaque procédure invasive même minime (extraction dentaire par exemple).

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

11.2. Les autres maladies constitutionnelles graves de l'hémostase caractérisées par l'absence ou l'anomalie d'un constituant plasmatique ou plaquettaire indispensable à une hémostase normale : maladie de Willebrand ; déficits en facteurs plasmatiques I (afibrinogénémies), II, V, VII, X, XI, XIII, thrombopathies constitutionnelles :

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

11.3. Les rares et graves formes acquises d'hémophilie (auto-anticorps antifacteur VIII) et de syndrome de Willebrand acquis :

Ces cas relèvent de l'exonération du ticket modérateur tant que leur prise en charge thérapeutique est nécessaire.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

12. (Paragraphe supprimé)

13. Critères médicaux utilisés pour la définition de l'affection de longue durée maladie coronaire

Toute ischémie myocardique objectivement documentée (ECG, épreuve d'effort, scintigraphie de perfusion, échographie de stress, échographie d'effort, holter ECG, coronarographie) relève de l'exonération du ticket modérateur.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

14. Critères médicaux utilisés pour la définition de l'affection de longue durée insuffisance respiratoire chronique grave

Relèvent de l'exonération du ticket modérateur les situations suivantes :

14.1. Bronchopneumopathie chronique obstructive (BPCO) :

Sont concernés :

— les BPCO avec paO2 ¸ 60 mmHg et/ ou paCO2 ¹ 50 mmHg à distance d'un épisode aigu ;

— les BPCO lorsque le volume expiratoire maximum seconde (VEMS), mesuré dans de bonnes conditions techniques, est inférieur à 50 % des valeurs théoriques normales.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

14.2. Maladie asthmatique :

Dans le cas de la maladie asthmatique, les seuls critères gazométriques ou spirométriques ne sont pas toujours pertinents. Est concerné l'asthme persistant sévère défini par l'association des critères de sévérité clinique et des critères thérapeutiques suivants :

1° Critères de sévérité clinique avant traitement de fond :

— symptômes quotidiens ;

— symptômes d'asthme nocturne fréquents ;

— exacerbations fréquentes ;

— activité physique limitée par les symptômes avec VEMS ou débit expiratoire de pointe (DEP) 60 % des valeurs attendues ou variabilité du DEP ¹ 30 %.

2° Critères thérapeutiques :

— chez l'adulte ou l'adolescent : patient nécessitant de hautes doses de corticostéroïdes inhalés (µ 1 500 g/ j équivalent béclométhasone) associés à un bêta-2 agoniste de durée d'action prolongée (B2LA) et, si besoin (pour exacerbation ou en continu) à un antagoniste des récepteurs aux cystéinyl-leucotriènes ou à la théophilline (et ses dérivés) ou aux corticoïdes oraux ;

— chez l'enfant : patient nécessitant de hautes doses de corticostéroides inhalés (µ 1 000 g/ j équivalent béclométhasone) associés à un bêta-2 agoniste de durée d'action prolongée (B2LA) chez l'enfant de plus de 4 ans ou à un antagoniste des récepteurs aux cystéinyl-leucotriènes ou à la théophilline (et ses dérivés).

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

14.3. Insuffisance respiratoire chronique d'autre origine :

Sont concernés :

— les syndromes obstructifs ou restrictifs quelle que soit la cause avec paO2 ¸ 60 mm Hg et/ ou paCO2 ¹ 50 mmHg à distance d'un épisode aigu ;

— les syndromes restrictifs avec capacité pulmonaire totale inférieure à 60 % des valeurs théoriques normales ;

— les malades dont la SaO2 chute au-dessous de 90 % pendant un test de marche de six minutes.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

15. Critères médicaux utilisés pour la définition de l'affection de longue durée maladie d'Alzheimer et autres démences

Relèvent de l'exonération du ticket modérateur la maladie d'Alzheimer et les démences correspondant à la définition suivante : syndrome dû à une affection cérébrale habituellement chronique et progressive et caractérisé par une perturbation durable de nombreuses fonctions corticales supérieures, telles que la mémoire, l'idéation, l'orientation, la compréhension, le calcul, la capacité d'apprendre, le langage et le jugement. Les perturbations cognitives s'accompagnent habituellement (et sont parfois précédées) d'une détérioration du contrôle émotionnel, du comportement social ou de la motivation. Elles ont un retentissement sur la vie quotidienne ou sur la vie professionnelle. Le syndrome survient dans la maladie d'Alzheimer, dans les maladies vasculaires cérébrales et dans d'autres affections, qui touchent le cerveau primitivement ou secondairement (par exemple : VIH, traumatisme crânien, maladie de Huntington, dégénérescences lobaires fronto-temporales, démence à corps de Lewy, maladie de Creutzfeldt-Jakob, maladie de Parkinson, intoxications chroniques à des substances psychotropes, etc.).

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

16. Critères médicaux utilisés pour la définition de l'affection de longue durée maladie de Parkinson

Relève de l'exonération du ticket modérateur toute affection comportant un syndrome parkinsonien non réversible (maladie de Parkinson et syndromes parkinsoniens atypiques) nécessitant l'administration d'au moins un traitement anti parkinsonien pendant au moins six mois.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

17. Critères médicaux utilisés pour la définition de l'affection de longue durée maladies métaboliques héréditaires nécessitant un traitement prolongé spécialisé

Les maladies métaboliques héréditaires concernées sont très nombreuses mais toutes rares.

Relèvent de l'exonération du ticket modérateur les maladies héréditaires monogéniques à transmission mendélienne, certaines maladies mitochondriales à hérédité maternelle et quelques affections sporadiques dès lors que leur traitement comporte au moins l'un des éléments suivants :

— des régimes spéciaux comportant des aliments de substitution ;

— pour certaines affections, l'administration régulière d'un traitement médicamenteux substitutif ou à visée épuratrice ;

— pour certaines affections, une alimentation artificielle administrée par voie parentérale ou entérale à débit constant ;

— la surveillance à domicile du traitement. Le contrôle de la maladie et du traitement en milieu spécialisé ;

— la rééducation et la prise en charge des handicaps inhérents.

En revanche, sont exclues de l'exonération les maladies métaboliques non héréditaires (notamment la maladie coeliaque) et les maladies métaboliques à hérédité polygénique, notamment les hyperlipoprotéinémies et les hyperuricémies de cause non monogénique.

L'exonération initiale est accordée pour une durée de cinq ans, renouvelable.

18. Critères médicaux utilisés pour la définition de l'affection de longue durée mucoviscidose

Relève de l'exonération du ticket modérateur toute mucoviscidose dès que le diagnostic est objectivement documenté.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

19. Critères médicaux utilisés pour la définition de l'affection de longue durée néphropathie chronique grave et syndrome néphrotique primitif ou idiopathique

Relèvent de l'exonération du ticket modérateur :

19.1. Néphropathie chronique grave :

Sont concernées les atteintes glomérulaires, interstitielles, vasculaires, tubulaires ou les maladies héréditaires rénales, évoluant sur le mode chronique, en présence d'au moins un des critères de gravité suivants :

— un débit de filtration glomérulaire (estimé chez l'adulte par la formule de Cockcroft ou le MDRD et chez l'enfant par la formule de Schwartz) inférieur à 60 ml/ min, à deux reprises à plus de trois mois d'intervalle ;

— une protéinurie permanente supérieure de façon durable à au moins deux examens, à 1 g par vingt-quatre heures et par 1, 73m ² de surface corporelle et qui peut justifier un traitement continu ;

— une hypertension artérielle permanente nécessitant un traitement médicamenteux au long cours (HTA ¹ 130/80 mm Hg) ;

— des troubles métaboliques phosphocalciques, acidobasiques, électrolytiques ou une anémie nécessitant un traitement et une surveillance biologique ;

— une uropathie nécessitant des soins et une surveillance continus.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

19.2. Syndrome néphrotique primitif ou idiopathique :

Sont concernées les formes de syndrome néphrotique primitif ou idiopathique (le syndrome néphrotique est défini par l'association d'une protéinurie abondante ¹ 3 g/ j chez l'adulte ou ¹ 50 mg/ kg/ jr chez l'enfant et d'une hypoalbuminémie ¸ 30 g/ l) nécessitant une surveillance médicale, des examens biologiques de contrôle et un traitement médicamenteux au long cours.

L'exonération initiale est accordée pour une durée de trois ans, renouvelable.

Toute récidive ou apparition d'une séquelle tardive grave dont le lien de causalité avec le traitement est établi conduit à la reprise de l'exonération du ticket modérateur.

20. Critères médicaux utilisés pour la définition de l'affection de longue durée paraplégie

Relèvent de l'exonération du ticket modérateur les lésions médullaires avec déficit moteur de la partie inférieure du corps, quelle qu'en soit l'étiologie (notamment traumatique ou compressive, vasculaire, dégénérative), dès lors que le traitement nécessite des soins lourds et ou fréquents.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

Il est précisé que les atteintes non traumatiques du neurone périphérique sont comprises dans le champ de l'ALD formes graves des affections neurologiques et musculaires (dont myopathie), épilepsie grave .

21. Critères médicaux utilisés pour la définition de l'affection de longue durée vascularites, lupus érythématheux systémique, sclérodermie systémique

Relèvent de l'exonération du ticket modérateur :

21.1. Vascularites :

Sont concernées les vascularites comportant des manifestations ou symptômes extra-cutanés et les vascularites cutanées dont l'évolution est marquée par des rechutes multiples. Cette disposition concerne les différentes vascularites quelle que soit leur étiologie, virale (virus B ou C de l'hépatite en particulier) ou non.

En raison des difficultés diagnostiques de ces affections, la preuve histologique n'est pas exigée, certains malades étant traités sur un faisceau convergent d'arguments cliniques, biologiques ou radiologiques.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

21.2. Lupus érythémateux systémique (LES) :

Sont concernés :

— le lupus érythémateux systémique (lupus érythémateux disséminé), quelle qu'en soit la forme, la gravité, et associé ou non au syndrome des anticorps anti-phospholipides (SAPL).

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

Ne relèvent pas de l'exonération du ticket modérateur les cas de lupus discoïde chronique isolé.

— les lupus induits (lupus iatrogènes).

L'exonération du ticket modérateur est accordée pour une durée initiale de dix ans, renouvelable si ce délai n'a pas permis la disparition des anomalies cliniques et biologiques après le retrait du traitement inducteur.

21.3. Sclérodermie systémique :

Sont concernées :

— les sclérodermies systémiques cutanées diffuses si la sclérose cutanée remonte au-dessus des coudes ou des genoux ou atteint le tronc ;

— les sclérodermies systémiques cutanées limitées si la sclérose cutanée ne remonte pas au-dessus des coudes et des genoux et épargne le tronc ;

— les sclérodermies systémiques limitées sans sclérose cutanée (sclérodermie systémique sine scleroderma).

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

22. Critères médicaux utilisés pour la définition de l'affection de longue durée polyarthrite rhumatoïde évolutive

Relèvent de l'exonération du ticket modérateur les polyarthrites inflammatoires d'évolution chronique justifiant un traitement de fond.

On entend par polyarthrite inflammatoire la polyarthrite rhumatoïde ou polyarthrite avec réaction de Waaler-Rose et test au latex négatifs, ou affections apparentées qui en partagent le caractère inflammatoire, l'évolutivité, les thérapeutiques et le pronostic fonctionnel tels le rhumatisme psoriasique et les formes articulaires des connectivites.

Il est précisé que si les traitements de fond, bien que justifiés, ne sont pas possibles, les formes de polyarthrite rhumatoïde évolutive se traduisant par un handicap lourd relèvent d'une exonération du ticket modérateur.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

23. Critères médicaux utilisés pour la définition de l'affection de longue durée affections psychiatriques de longue durée

Trois ordres de critères médicaux doivent être réunis pour ouvrir droit à l'exonération du ticket modérateur : le diagnostic de l'affection, son ancienneté et ses conséquences fonctionnelles.

1° Diagnostic établi selon la liste et les critères de la CIM 10 :

a) Les psychoses : schizophrénies, troubles schizo-affectifs et troubles délirants persistants :

En revanche, les troubles psychotiques aigus et transitoires (bouffées délirantes isolées) ne relèvent pas de l'exonération du ticket modérateur.

b) Les troubles de l'humeur récurrents ou persistants :

— troubles bipolaires (maladies maniaco-dépressives) ;

— troubles dépressifs récurrents (après trois épisodes au moins) ;

— troubles de l'humeur persistants et sévères.

En revanche, l'épisode dépressif isolé, la réaction dépressive brève, la réaction aiguë à un facteur de stress et la dysthymie légère ne relèvent pas de l'exonération du ticket modérateur.

c) Les déficiences intellectuelles et les troubles graves du développement durant l'enfance :

Sous cette rubrique, figurent les déficiences intellectuelles primaires (retard mental, psychoses infantiles déficitaires) comportant une réduction notable de l'efficience et intriquées à des troubles psychiatriques ou à des troubles marqués de la personnalité ou du comportement. Les troubles du développement retenus débutent dans la première ou la deuxième enfance, et concernent des fonctions liées à la maturation biologique du SNC, avec une évolution continue sans rémission (autisme infantile, troubles graves des conduites et du fonctionnement social débutant dans l'enfance, troubles envahissants du développement,...).

d) Les troubles névrotiques sévères et les troubles graves de la personnalité et du comportement :

Sous cette rubrique, il convient de faire entrer des perturbations qui, d'un point de vue nosographique, ont été individualisées sous des terminologies diverses :

— troubles anxieux graves ;

— états limites ;

— troubles profonds de la personnalité : paranoïaque, schizoïde, dyssociale ;

— troubles du comportement alimentaire (anorexie mentale) ;

— troubles addictifs graves ;

— dysharmonies évolutives graves de l'enfance.

L'exonération du ticket modérateur est limitée aux formes de troubles mentaux avec manifestations sévères, notamment :

— pour les manifestations de type hystérique : les phénomènes de conversion répétitifs et prolongés ou la méconnaissance étendue des éléments de réalité relèvent de l'exonération du ticket modérateur ;

— pour les manifestations de type obsessionnel : l'envahissement par des conduites compulsionnelles ou par des rites contraignants, et la présence de modes de pensée paralysants relèvent de l'exonération du ticket modérateur ;

— pour les manifestations de type phobique : l'étendue des mesures d'évitement et des moyens contraphobiques et les phases prolongées de sidération relèvent de l'exonération du ticket modérateur ;

— pour les manifestations anxieuses : la souffrance du sujet, l'impossibilité de faire des projets, la restriction marquée des intérêts et l'anticipation systématiquement péjorative de l'avenir relèvent de l'exonération du ticket modérateur.

2° L'ancienneté de cette affection :

Relèvent de l'exonération du ticket modérateur les affections dont l'ancienneté est supérieure à un an au moment de la demande. Il appartient au médecin traitant de fournir des repères chronologiques sur l'histoire de cette affection.

3° Conséquences fonctionnelles (aspects cognitifs, affectifs, comportementaux) :

Les affections relevant de l'exonération du ticket modérateur sont celles ayant des conséquences fonctionnelles majeures et en relation directe avec cette affection. Il s'agit de décrire le handicap créé par l'affection dans la vie quotidienne du patient puisque, en psychiatrie, la sévérité du diagnostic n'est pas toujours corrélée à la sévérité du handicap qui en découle.

L'exonération initiale est accordée pour une durée de cinq ans, renouvelable pour les a, b et d et pour une durée de dix ans renouvelable pour le c.

24. Critères médicaux utilisés pour la définition de l'affection de longue durée rectocolite hémorragique et maladie de Crohn évolutives

Relève de l'exonération du ticket modérateur toute maladie inflammatoire chronique intestinale (MICI) dont le diagnostic est établi sur un ensemble de données cliniques, morphologiques et histologiques.

L'exonération initiale est accordée pour une durée de trois ans, renouvelable.

Toutefois le renouvellement n'est pas accordé pour :

— les formes de maladie de Crohn non opérée et n'ayant pas fait de poussée malgré l'absence de traitement de fond pendant les deux premières années d'évolution ;

— les formes de rectocolite hémorragique (RCH) exclusivement rectales ne nécessitant pas de traitement de fond et sans poussée significative pendant les deux premières années d'évolution.

25. Critères médicaux utilisés pour la définition de l'affection de longue durée sclérose en plaques

Relève de l'exonération du ticket modérateur la sclérose en plaques :

— dès qu'un traitement immunomodulateur de fond est prescrit à l'issue du bilan diagnostique, même en l'absence de handicap permanent ;

— dès qu'il existe un handicap permanent (parfois seulement constitué d'une asthénie ou de troubles cognitifs) nécessitant un traitement symptomatique et justifiant une prise en charge au long cours.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

26. Critères médicaux utilisés pour la définition de l'affection de longue durée scoliose idiopathique structurale évolutive

Relèvent d'une exonération du ticket modérateur les scolioses idiopathiques structurales :

— avec une courbure (angle de COBB) d'emblée ¹ à 30° quel que soit l'âge ;

— avec une courbure d'au moins 15° s'aggravant de 5° entre deux radiographies successives (habituellement à six mois d'intervalle) chez l'enfant ;

— avec une perte de taille ou une évolution cyphosante confirmée par deux radiographies à cinq ans d'intervalle chez l'adulte justifiant d'un traitement orthopédique ou chirurgical ;

L'exonération initiale est accordée pour une durée de cinq ans, renouvelable en cas de prolongation du traitement orthopédique ou de nouvelle indication chirurgicale.

27. Critères médicaux utilisés pour la définition de l'affection de longue durée spondylarthrite grave

Relèvent de l'exonération du ticket modérateur les spondylarthrites graves d'évolution chronique justifiant un traitement de fond ou les affections apparentées qui en partagent le caractère inflammatoire, l'évolutivité, les thérapeutiques et le pronostic fonctionnel : rhumatisme psoriasique, spondylarthropathies secondaires telles le syndrome de Fiessenger-Leroy-Reiter, les formes articulaires des Yersinioses, la maladie périodique, ainsi que les manifestations rhumatismales accompagnant les entéropathies type maladie de Crohn ou rectocolite hémorragique.

Il est précisé que si les traitements de fond, bien que justifiés, ne sont pas possibles, les formes de spondylarthrite grave se traduisant par un handicap lourd relèvent d'une exonération du ticket modérateur.

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

28. Critères médicaux utilisés pour la définition de l'affection de longue durée suite de transplantation d'organe

Relèvent d'une exonération du ticket modérateur les suites de transplantation (rénale, cardiaque, hépatique, pulmonaire, pancréatique, intestinale, etc. ; ou de greffe de moelle osseuse).

L'exonération initiale est accordée pour une durée de dix ans, renouvelable.

En revanche, les suites de la greffe de cornée ne relèvent pas de l'exonération du ticket modérateur, sauf dans les cas exceptionnels où un traitement corticoïde ou immunosuppresseur par voie générale est nécessaire.L'exonération est alors accordée pour une durée de trois ans, renouvelable.

29. Critères médicaux utilisés pour la définition de l'affection de longue durée tuberculose maladie, lèpre

29.1. Tuberculose maladie :

Relèvent d'une exonération du ticket modérateur :

— les cas confirmés : maladie due à une mycobactérie du complexe tuberculosis prouvée par la culture ;

— les cas probables : signes cliniques ou radiologiques compatibles avec une tuberculose entraînant la décision de traiter le patient avec un traitement antituberculeux standard.

La durée de la thérapeutique antituberculeuse est le plus souvent de six mois (jusqu'à douze mois dans certaines formes de la maladie). La guérison est confirmée à dix-huit mois après le début du traitement par un examen clinique et radiographique.

La durée d'exonération est de trois ans.

29.2. Lèpre :

Relève du ticket modérateur la lèpre ou maladie de Hansen, quels que soient son ancienneté d'évolution, sa forme clinique (tuberculoïde ou lépromateuse) et son caractère bacillifère ou non.

L'exonération initiale est accordée pour une durée de cinq ans, renouvelable.

30. Critères médicaux utilisés pour la définition de l'affection de longue durée tumeur maligne, affection maligne du tissu lymphatique ou hématopoïétique

Relèvent d'une exonération du ticket modérateur les affections malignes caractérisées par :

— des arguments objectifs indiscutables : histologie, perturbations hématologique ou humorale caractéristiques ;

— ou, en l'absence de preuve directe, un faisceau d'arguments cliniques, radiologiques ou biologiques convergents et emportant la décision médicale.

L'exonération initiale est accordée pour une durée de cinq ans, renouvelable dès lors que la poursuite d'une thérapeutique ou la prise en charge diagnostique et thérapeutique des séquelles liées à la maladie ou aux traitements, notamment l'usage permanent d'appareillages, sont nécessaires.

Toute récidive ou apparition d'une séquelle tardive grave dont le lien de causalité avec le traitement est établi conduit à la reprise de l'exonération du ticket modérateur.

**Art. Annexe à l'article D461-1**

Liste des maladies ayant un caractère professionnel dont la déclaration est obligatoire pour tout docteur en médecine qui peut en avoir connaissance.

A - Maladies susceptibles d'avoir une origine professionnelle et d'être imputée aux agents chimiques suivants (1)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">NUMERO d'ordre</p></td><td><p align="center">AGENTS CHIMIQUES</p></td></tr><tr><td valign="top"><p align="center">4</p></td><td valign="top"><p>Glucinium (béryllium) et ses composés.</p></td></tr><tr><td valign="top"><p align="center">5</p></td><td valign="top"><p>Boranes.</p></td></tr><tr><td valign="top"><p align="center">6</p></td><td valign="top"><p>Composés du carbone suivants (2) : Oxyde de carbone ; Oxychlorure de carbone ; Sulfure de carbone ; Acide cyanhydrique ; Cyanures métalliques ; Composés du cyanogène ; Esters isocyaniques.</p></td></tr><tr><td valign="top"><p align="center">7</p></td><td valign="top"><p>Composés de l'azote suivants : Ammoniaque ; Oxydes d'azote ; Acide nitrique.</p></td></tr><tr><td valign="top"><p align="center">8</p></td><td valign="top"><p>Ozone.</p></td></tr><tr><td valign="top"><p align="center">9</p></td><td valign="top"><p>Fluor et ses composés.</p></td></tr><tr><td valign="top"><p align="center">15</p></td><td valign="top"><p>Phosphore et ses composés, notamment les esters phosphoriques, pyrophosphoriques, thiophosphoriques, ainsi que les autres composés organiques du phosphore.</p></td></tr><tr><td valign="top"><p align="center">16</p></td><td valign="top"><p>Composés du soufre suivants : Hydrogène sulfuré ; Anhydride sulfureux ; Acide sulfurique ; Mercaptans et thioéthers, thiophène, thiophénol et homologues, ainsi que les dérivés halogénés de ces substances ; Esters des acides du soufre.</p></td></tr><tr><td valign="top"><p align="center">17</p></td><td valign="top"><p>Chlore et composés minéraux.</p></td></tr><tr><td valign="top"><p align="center">23</p></td><td valign="top"><p>Oxydes de vanadium.</p></td></tr><tr><td valign="top"><p align="center">24</p></td><td valign="top"><p>Chrome et ses composés.</p></td></tr><tr><td valign="top"><p align="center">25</p></td><td valign="top"><p>Manganèse et ses composés.</p></td></tr><tr><td valign="top"><p align="center">28</p></td><td valign="top"><p>Nickel et ses composés.</p></td></tr><tr><td valign="top"><p align="center">30</p></td><td valign="top"><p>Oxyde de zinc.</p></td></tr><tr><td valign="top"><p align="center">33</p></td><td valign="top"><p>Arsenic et ses composés.</p></td></tr><tr><td valign="top"><p align="center">35</p></td><td valign="top"><p>Brome et ses composés minéraux.</p></td></tr><tr><td valign="top"><p align="center">48</p></td><td valign="top"><p>Cadmium et ses composés.</p></td></tr><tr><td valign="top"><p align="center">53</p></td><td valign="top"><p>Iode et ses composés minéraux.</p></td></tr><tr><td valign="top"><p align="center">80</p></td><td valign="top"><p>Mercure et ses composés.</p></td></tr><tr><td valign="top"><p align="center">81</p></td><td valign="top"><p>Thallium et ses composés.</p></td></tr><tr><td valign="top"><p align="center">82</p></td><td valign="top"><p>Plomb et ses composés.</p></td></tr><tr><td valign="top"><p align="center">601</p></td><td valign="top"><p>Hydrocarbures aliphatiques, saturés ou non, cycliques ou non : Benzène, toluène, xylènes et autres homologues du benzène ; Vinylbenzène, divinylbenzène, diphényle, tétraline ; Naphthalènes et homologues.</p></td></tr><tr><td valign="top"><p align="center">602</p></td><td valign="top"><p>Dérivés halogénés des hydrocarbures aliphatiques ou aromatiques.</p></td></tr><tr><td valign="top"><p align="center">603</p></td><td valign="top"><p>Alcools, polyalcools et leurs esters nitriques :Ethers, tétrahydrofurane, dioxane, oxyde de diphényle et autres oxydes organiques, ainsi que leurs dérivés halogénés.</p></td></tr><tr><td valign="top"><p align="center">604</p></td><td valign="top"><p>Phénols et homologues, naphtols et homologues, ainsi que leurs dérivés halogénés.</p></td></tr><tr><td valign="top"><p align="center">605</p></td><td valign="top"><p>Aldéhydes, furfural.</p></td></tr><tr><td valign="top"><p align="center">606</p></td><td valign="top"><p>Cétones, benzoquinone.</p></td></tr><tr><td valign="top"><p align="center">607</p></td><td valign="top"><p>Acides organiques, leurs anhydrides, leurs esters, ainsi que les dérivés halogénés de ces substances.</p></td></tr><tr><td valign="top"><p align="center">608</p></td><td valign="top"><p>Nitriles.</p></td></tr><tr><td valign="top"><p align="center">609</p></td><td valign="top"><p>Dérivés nitrés aliphatiques.</p></td></tr><tr><td valign="top"><p align="center"> </p></td><td valign="top"><p>Dérivés nitrés des hydrocarbures aromatiques et des phénols.</p></td></tr><tr><td valign="top"><p align="center">610</p></td><td valign="top"><p>Dérivés halogénés des dérivés nitrés des hydrocarbures et des phénols.</p></td></tr><tr><td valign="top"><p align="center">611</p></td><td valign="top"><p>Dérivés azoxiques et azoïques.</p></td></tr><tr><td valign="top"><p align="center">612</p></td><td valign="top"><p>Amines aliphatiques et leurs dérivés halogénés.</p></td></tr><tr><td valign="top"><p align="center"> </p></td><td valign="top"><p>Amines et hydrazines aromatiques, ainsi que leurs dérivés halogénés, phénoliques, nitrosés, nitrés et sulfonés.</p></td></tr><tr><td valign="top"><p align="center">613</p></td><td valign="top"><p>Pyridine et autres bases hétérocycliques.</p></td></tr><tr><td valign="top"><p align="center"> </p></td><td valign="top"><p>Alcaloïdes.</p></td></tr><tr><td valign="top"><p align="center">620</p></td><td valign="top"><p>Substances hormonales.</p></td></tr><tr><td valign="top"><p align="center">620</p></td><td valign="top"><p>Substances hormonales.</p></td></tr></tbody></table></div>(1) Les agents chimiques ont été classés dans l'ordre des numéros atomiques de l'élément le plus caractéristique.</div>

(2) En raison de leur nombre considérable et de leur importance, les hydrocarbures et leurs dérivés ont fait l'objet d'une classification particulière prenant en considération leur fonction chimique (rubrique 601 et suivantes).

B - Maladies susceptibles d'avoir une origine professionnelle et d'être imputées aux agents physiques suivants :

1. Rayonnements ionisants.

2. Energie radiante.

3. Bruit.

4. Milieux où la pression est supérieure à la pression atmosphérique.

5. Vibrations mécaniques.

C - Maladies infectieuses ou parasitaires susceptibles d'avoir une origine professionnelle :

1. Maladies provoquées par les helminthes, l'ankylostomeduodénal, l'anguillule de l'intestin.

2. Infection charbonneuse, tétanos, leptospiroses, brucelloses.

3. Autres maladies infectieuses ou parasitaires transmises à l'homme par des animaux ou débris d'animaux.

4. Maladies infectieuses du personnel s'occupant de prévention, soins, assistance à domicile, recherches.

5. Maladies tropicales, notamment : paludisme, amibiase, trypanosomiase, dengue, fièvre à pappataci, fièvre de Malte, fièvre récurrente, fièvre jaune, peste, leischmaniose, pian, lèpre, typhus exanthématique et autres rickettsioses.

D - Maladies de la peau susceptibles d'avoir une origine professionnelle (autres que celles imputables à l'une des causes sus-énumérées) :

1. Cancers cutanés et affections cutanées précancéreuses éventuellement imputables à certains produits tels que : brais, goudrons, bitumes, suies, huiles anthracéniques, huiles minérales et paraffines brutes.

2. Affections cutanées imputables aux alcalis cautiques, aux ciments, aux bois exotiques et autres produits irritants.

3. Affections cutanées imputables à toute autre cause en relation avec le milieu professionnel.

E - Affections des voies respiratoires susceptibles d'avoir une origine professionnelle :

1. Pneumoconioses.

2. Affections broncho-pulmonaires imputables à des poussières ou fumées.

3. Asthme.

F - Autres affections susceptibles d'avoir une origine professionnelle :

1. Maladies des bourses périarticulaires dues à des pressions, cellulites sous-cutanées.

2. Maladies consécutives au surmenage des gaines tendineuses, du tissu péritendineux, des insertions musculaires et tendineuses.

3. Lésions du ménisque.

5. Arrachements par surmenage des apophyses épineuses.

6. Paralysies des nerfs dues à la pression.

7. Crampes.

8. Nystagmus.

9. Scorbut.

**Art. Annexes à l'article D912-15**

ÉLÉMENTS STATISTIQUES RELATIFS À LA PROTECTION SOCIALE COMPLÉMENTAIRE DES SALARIÉS DANS LE CADRE D'UNE RECOMMANDATION DE BRANCHE

Vous pouvez consulter les tableaux dans le fac-similé du JO nº 0148 du 28/06/2015, texte nº 17 à l'adresse suivante http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20150628&numTexte=17&pageDebut=10937&pageFin=10940

**Art. Annexe 1 à l'art. R611-21**

Annexe à l'article R. 611-21

Circonscription et composition des conseils d'administration des caisses de base du régime social des travailleurs indépendants

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="12">I.-CAISSES COMMUNES AUX GROUPES DES ARTISANS ET DES INDUSTRIELS OU COMMERÇANTS </th></tr><tr><td align="left" colspan="5" valign="middle"></td><td align="center" colspan="6" valign="middle">ÉLUS </td><td align="left"></td></tr><tr><td align="center"></td><td align="center">Catég. </td><td align="center">Caisses de base </td><td align="center" colspan="2">Circonscription </td><td align="center" colspan="2">Artisans </td><td align="center" colspan="2">Industriels <br/>et <br/>commerçants </td><td align="center" colspan="2">Professions <br/>libérales </td><td align="center">Total <br/>des <br/>élus </td></tr><tr><td align="left"></td><td align="left"></td><td align="center">Circonscription </td><td align="center">N° </td><td align="center">Départements </td><td align="center">Actifs </td><td align="center">Retraités </td><td align="center">Actifs </td><td align="center">Retraités </td><td align="center">Actifs </td><td align="center">Retraités </td><td align="left"></td></tr><tr><td align="center" valign="middle">1 </td><td align="center" valign="middle">1 </td><td align="center" valign="middle">Alsace <br/>Bourgogne <br/>Champagne-Ardenne <br/>Franche-Comté <br/>Lorraine </td><td align="center" valign="middle">67-68 <br/>21-58-71-89 <br/>08-10-51-52 <br/>25-39-70-90 <br/>54-55-57-88 </td><td align="center" valign="middle">Bas-Rhin, Haut-Rhin <br/>Côte-d'Or, Nièvre <br/>Saône-et-Loire, Yonne <br/>Ardennes, Aube, Marne, Haute-Marne <br/>Doubs, Jura, Haute-Saône, <br/>Territoire de Belfort <br/>Meurthe-et-Moselle, Meuse, Moselle, Vosges </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle"></td><td align="center" valign="middle"></td><td align="center" valign="middle">36 </td></tr><tr><td align="center" valign="middle">2 </td><td align="center" valign="middle">2 </td><td align="center" valign="middle">Corse </td><td align="center" valign="middle">2A-2B. </td><td align="center" valign="middle">Corse-du-Sud, Haute-Corse </td><td align="center" valign="middle">8 </td><td align="center" valign="middle">4 </td><td align="center" valign="middle">8 </td><td align="center" valign="middle">4 </td><td align="center" valign="middle"></td><td align="center" valign="middle"></td><td align="center" valign="middle">24 </td></tr><tr><td align="center" valign="middle">3 </td><td align="center" valign="middle">1 </td><td align="center" valign="middle">Alpes (Grenoble) <br/>Auvergne <br/>Rhône (Lyon) </td><td align="center" valign="middle">26-38-73-74 <br/>03-15-43-63 <br/>01-07-42-69 </td><td align="center" valign="middle">Drôme, Isère, Savoie, Haute-Savoie <br/>Allier, Cantal <br/>Haute-Loire <br/>Puy-de-Dôme <br/>Ain, Ardèche, Loire, Rhône </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle"></td><td align="center" valign="middle"></td><td align="center" valign="middle">36 </td></tr><tr><td align="center" valign="middle">4 </td><td align="center" valign="middle">1 </td><td align="center" valign="middle">Côte d'Azur <br/>Provence-Alpes </td><td align="center" valign="middle">06-83 <br/>04-05-13-84 </td><td align="center" valign="middle">Alpes-Maritimes, Var <br/>Alpes-de-Haute-Provence, <br/>Hautes-Alpes Bouches-du-Rhône, <br/>Vaucluse </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle"></td><td align="center" valign="middle"></td><td align="center" valign="middle">36 </td></tr><tr><td align="center" valign="middle">5 </td><td align="center" valign="middle">1 </td><td align="center" valign="middle">Languedoc-Roussillon <br/>Midi-Pyrénées </td><td align="center" valign="middle">11-30-34-48-66 <br/>9-12-31-46-32-65-81-82. </td><td align="center" valign="middle">Aude, Gard, Hérault, Lozère, <br/>Pyrénées-Orientales, <br/>Ariège, Aveyron, <br/>Haute-Garonne, Lot, Gers <br/>Hautes-Pyrénées, Tarn, <br/>Tarn-et-Garonne </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle"></td><td align="center" valign="middle"></td><td align="center" valign="middle">36 </td></tr><tr><td align="center" valign="middle">6 </td><td align="center" valign="middle">1 </td><td align="center" valign="middle">Aquitaine <br/>Limousin <br/>Poitou-Charentes </td><td align="center" valign="middle">24-33-40-47-64 <br/>19-23-87 <br/>16-17-79-86 </td><td align="center" valign="middle">Dordogne, Gironde, Landes, <br/>Lot-et-Garonne <br/>Pyrénées-Atlantiques <br/>Corrèze, Creuse, Haute-Vienne <br/>Charente, Charente-Maritime, <br/>Deux-Sèvres, Vienne </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle"></td><td align="center" valign="middle"></td><td align="center" valign="middle">36 </td></tr><tr><td align="center" valign="middle">7 </td><td align="center" valign="middle">1 </td><td align="center" valign="middle">Basse-Normandie <br/>Haute-Normandie <br/>Centre </td><td align="center" valign="middle">14-50-61 <br/>27-76 <br/>18-28-36-37-41-45 </td><td align="center" valign="middle">Calvados, Manche, Orne, <br/>Eure, Seine-Maritime <br/>Cher, Eure-et-Loir, Indre, Indre-et-Loire, <br/>Loir-et-Cher, Loiret </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle"></td><td align="center" valign="middle"></td><td align="center" valign="middle">36 </td></tr><tr><td align="center" valign="middle">8 </td><td align="center" valign="middle">1 </td><td align="center" valign="middle">Bretagne <br/>Pays-de-Loire </td><td align="center" valign="middle">22-29-35-56 <br/>44-49-53-72-85 </td><td align="center" valign="middle">Côtes-d'Armor, Finistère <br/>Ille-et-Vilaine, Morbihan <br/>Loire-Atlantique, Maine-et-Loire, Mayenne, Sarthe, Vendée </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle"></td><td align="center" valign="middle"></td><td align="center" valign="middle">36 </td></tr><tr><td align="center" valign="middle">9 </td><td align="center" valign="middle">1 </td><td align="center" valign="middle">Nord-Pas-de-Calais <br/>Picardie </td><td align="center" valign="middle">59-62 <br/>02-60-80 </td><td align="center" valign="middle">Nord, Pas-de-Calais <br/>Aisne, Oise, Somme </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle"></td><td align="center" valign="middle"></td><td align="center" valign="middle">36 </td></tr><tr><td align="center" valign="middle">10 </td><td align="center" valign="middle">1 </td><td align="center" valign="middle">Paris Centre <br/>Paris Est <br/>Paris Ouest </td><td align="center" valign="middle">75-93 <br/>77-91-94 <br/>78-95-92 </td><td align="center" valign="middle">Paris <br/>Seine-Saint-Denis, Seine-et-Marne <br/>Essonne, Val-de-Marne, Yvelines, Val-d'Oise <br/>Hauts-de-Seine </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle"></td><td align="center" valign="middle"></td><td align="center" valign="middle">36 </td></tr><tr><td align="center" colspan="12" valign="middle">II.-Caisse des professions libérales de France métropolitaine </td></tr><tr><td align="center" valign="middle">11 </td><td align="center" valign="middle">1 </td><td align="center" valign="middle">France métropolitaine </td><td align="center" valign="middle">France métropolitaine </td><td align="center" valign="middle">France métropolitaine </td><td align="left"></td><td align="left" valign="middle"></td><td align="left"></td><td align="left" valign="middle"></td><td align="center" valign="middle">24 </td><td align="center" valign="middle">12 </td><td align="center" valign="middle">36 </td></tr><tr><td align="center" colspan="12" valign="middle">III. - Caisses des départements d'outre-mer </td></tr><tr><td align="center" valign="middle">12 </td><td align="center" valign="middle">2 </td><td align="center" valign="middle">Antilles-Guyane </td><td align="center" valign="middle">971-972-973. </td><td align="center" valign="middle">Guadeloupe, Martinique, Guyane </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">2 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">2 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">2 </td><td align="center" valign="middle">24 </td></tr><tr><td align="center" valign="middle">13 </td><td align="center" valign="middle">2 </td><td align="center" valign="middle">La Réunion </td><td align="center" valign="middle">974. </td><td align="center" valign="middle">La Réunion </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">2 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">2 </td><td align="center" valign="middle">6 </td><td align="center" valign="middle">2 </td><td align="center" valign="middle">24</td></tr></tbody></table></div></div>

**Art. Annexe 2 à l'art. R611-31**

ANNEXE 3

À L'ARTICLE R. 611-31

Répartition des sièges entre secteurs électoraux

de la caisse des professions libérales de France métropolitaine

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="454"><p align="center">INTERRÉGIONS ET RÉGIONS</p></td><td width="113"><p align="center">ACTIFS</p></td><td width="113"><p align="center">RETRAITÉS</p></td><td width="113"><p align="center">TOTAL</p></td></tr><tr><td width="454"><p>Alsace, Lorraine, Franche-Comté</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">2</p></td></tr><tr><td width="454"><p>Rhône-Alpes</p></td><td width="113"><p align="center">3</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">4</p></td></tr><tr><td width="454"><p>Aquitaine, Poitou-Charentes, Pays de la Loire</p></td><td width="113"><p align="center">3</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">4</p></td></tr><tr><td width="454"><p>Bourgogne, Centre, Limousin</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">2</p></td></tr><tr><td width="454"><p>Basse-Normandie, Bretagne, Haute-Normandie</p></td><td width="113"><p align="center">2</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">3</p></td></tr><tr><td width="454"><p>Corse, PACA</p></td><td width="113"><p align="center">3</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">4</p></td></tr><tr><td width="454"><p>Champagne-Ardenne, Nord - Pas-de-Calais, Picardie</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">2</p></td></tr><tr><td width="454"><p>Ile-de-France</p></td><td width="113"><p align="center">8</p></td><td width="113"><p align="center">3</p></td><td width="113"><p align="center">11</p></td></tr><tr><td width="454"><p>Auvergne, Languedoc-Roussillon, Midi-Pyrénées</p></td><td width="113"><p align="center">3</p></td><td width="113"><p align="center">1</p></td><td width="113"><p align="center">4</p></td></tr><tr><td width="454"><p>Total</p></td><td width="113"><p align="center">25</p></td><td width="113"><p align="center">11</p></td><td width="113"><p align="center">36</p></td></tr></tbody></table></div></div>

### Annexe I : Barème indicatif d'invalidité (accidents du travail) (application de l'article R. 434-32)

**Art. Annexe I à l'art. R434-32 (1)**

CHAPITRE PRELIMINAIRE

I - PRINCIPES GENERAUX.

L'article L. 434-2 du Code de la Sécurité sociale dispose, dans son 1er alinéa, que le taux de l'incapacité permanente est déterminé compte tenu d'un barème indicatif d'invalidité. Le présent barème répond donc à la volonté du législateur. Il ne peut avoir qu'un caractère indicatif. Les taux d'incapacité proposés sont des taux moyens, et le médecin chargé de l'évaluation garde, lorsqu'il se trouve devant un cas dont le caractère lui paraît particulier, l'entière liberté de s'écarter des chiffres du barème ; il doit alors exposer clairement les raisons qui l'y ont conduit.

Le présent barème indicatif a pour but de fournir les bases d'estimation du préjudice consécutif aux séquelles des accidents du travail et, éventuellement, des maladies professionnelles dans le cadre de l'article L. 434-2 applicable aux salariés du régime général et du régime agricole. Il ne saurait se référer en aucune manière aux règles d'évaluation suivies par les tribunaux dans l'appréciation des dommages au titre du droit commun.

L'article précité dispose que l'incapacité permanente est déterminée d'après la nature de l'infirmité, l'état général, l'âge, les facultés physiques et mentales de la victime, ainsi que d'après ses aptitudes et sa qualification professionnelle.

Les quatre premiers éléments de l'appréciation concernent donc l'état du sujet considéré, du strict point de vue médical.

Le dernier élément concernant les aptitudes et la qualification professionnelle est un élément médico-social ; il appartient au médecin chargé de l'évaluation, lorsque les séquelles de l'accident ou de la maladie professionnelle lui paraissent devoir entraîner une modification dans la situation professionnelle de l'intéressé, ou un changement d'emploi, de bien mettre en relief ce point susceptible d'influer sur l'estimation globale.

Les éléments dont le médecin doit tenir compte, avant de proposer le taux médical d'incapacité permanente, sont donc :

1° La nature de l'infirmité. Cet élément doit être considéré comme la donnée de base d'où l'on partira, en y apportant les correctifs, en plus ou en moins, résultant des autres éléments. Cette première donnée représente l'atteinte physique ou mentale de la victime, la diminution de validité qui résulte de la perte ou de l'altération des organes ou des fonctions du corps humain. Le présent barème doit servir à cette évaluation.

2° L'état général. Il s'agit là d'une notion classique qui fait entrer en jeu un certain nombre de facteurs permettant d'estimer l'état de santé du sujet. Il appartient au médecin chargé de l'évaluation d'adapter en fonction de l'état général, le taux résultant de la nature de l'infirmité. Dans ce cas, il en exprimera clairement les raisons.

L'estimation de l'état général n'inclut pas les infirmités antérieures - qu'elles résultent d'accident ou de maladie - ; il en sera tenu compte lors de la fixation du taux médical.

3° L'âge. Cet élément, qui souvent peut rejoindre le précédent, doit être pris en considération sans se référer exclusivement à l'indication tirée de l'état civil, mais en fonction de l'âge organique de l'intéressé. Il convient ici de distinguer les conséquences de l'involution physiologique, de celles résultant d'un état pathologique individualisé. Ces dernières conséquences relèvent de l'état antérieur et doivent être estimées dans le cadre de celui-ci.

On peut ainsi être amené à majorer le taux théorique affecté à l'infirmité, en raison des obstacles que les conséquences de l'âge apportent à la réadaptation et au reclassement professionnel.

4° Facultés physiques et mentales. Il devra être tenu compte des possibilités de l'individu et de l'incidence que peuvent avoir sur elles les séquelles constatées. Les chiffres proposés l'étant pour un sujet normal, il y a lieu de majorer le taux moyen du barème, si l'état physique ou mental de l'intéressé paraît devoir être affecté plus fortement par les séquelles que celui d'un individu normal.

5° Aptitudes et qualification professionnelles. La notion de qualification professionnelle se rapporte aux possibilités d'exercice d'une profession déterminée. Quant aux aptitudes, il s'agit là des facultés que peut avoir une victime d'accident du travail ou de maladie professionnelle de se reclasser ou de réapprendre un métier compatible avec son état de santé.

Lorsqu'un accident du travail ou une maladie professionnelle paraît avoir des répercussions particulières sur la pratique du métier, et, à plus forte raison, lorsque l'assuré ne paraît pas en mesure de reprendre son activité professionnelle antérieure, le médecin conseil peut demander, en accord avec l'intéressé, des renseignements complémentaires au médecin du travail. La possibilité pour l'assuré de continuer à occuper son poste de travail - au besoin en se réadaptant - ou au contraire, l'obligation d'un changement d'emploi ou de profession et les facultés que peut avoir la victime de se reclasser ou de réapprendre un métier, devront être précisées en particulier du fait de dispositions de la réglementation, comme celles concernant l'aptitude médicale aux divers permis de conduire.

II - MODE DE CALCUL DU TAUX MEDICAL.

Il faut d'abord rappeler que les séquelles d'un accident du travail ne sont pas toujours en rapport avec l'importance de la lésion initiale : des lésions, minimes au départ, peuvent laisser des séquelles considérables, et, à l'inverse, des lésions graves peuvent ne laisser que des séquelles minimes ou même aboutir à la guérison.

" La consolidation " est le moment où, à la suite de l'état transitoire que constitue la période des soins, la lésion se fixe et prend un caractère permanent sinon définitif, tel qu'un traitement n'est plus en principe nécessaire, si ce n'est pour éviter une aggravation, et qu'il est possible d'apprécier un certain degré d'incapacité permanente consécutive à l'accident, sous réserve de rechutes et de révisions possibles.

La consolidation ne coïncide pas nécessairement avec la reprise d'une activité professionnelle. Dans certains cas, les séquelles peuvent être suffisamment importantes pour empêcher celle-ci, et dans d'autres, le travail peut être repris avec poursuite de soins, pendant un temps plus ou moins long, en attendant que la séquelle prenne ce caractère permanent, qui justifie la consolidation, à condition que la valeur du préjudice en résultant soit définitive.

L'article L. 433-1 du Code la Sécurité sociale autorise le maintien de l'indemnité journalière en tout ou partie, en cas de reprise d'un travail " léger " susceptible de favoriser la consolidation (ou la guérison) de la blessure.

La guérison, à l'inverse, ne laisse subsister aucune séquelle fonctionnelle, donc aucune incapacité permanente. Le médecin chargé de l'évaluation ne peut donc pas proposer de taux médical, car il se trouve devant un état de guérison. On peut cependant envisager qu'une maladie d'origine professionnelle oblige à un changement de profession, sans lequel la guérison ne serait pas possible, et qu'alors le préjudice résultant de l'inaptitude entraînée par la maladie en cause, soit réparé.

Dans ce cas, il appartient au médecin chargé de l'évaluation de bien mettre en évidence dans ses conclusions la nécessité d'un changement d'emploi.

1. Séquelles résultant de lésions isolées.

Ces séquelles seront appréciées en partant du taux moyen proposé par le barème, éventuellement modifié par des estimations en plus ou en moins résultant de l'état général, de l'âge, ainsi que des facultés physiques et mentales, comme il a été exposé ci-dessus.

2. Infirmités multiples résultant d'un même accident.

On appelle infirmités multiples, celles qui intéressent des membres ou des organes différents.

Lorsque les lésions portant sur des membres différents intéressent une même fonction, les taux estimés doivent s'ajouter, sauf cas expressément précisés au barème.

Pour des infirmités multiples ne portant pas sur une même fonction, il y a lieu d'estimer en premier, l'une des incapacités. Le taux ainsi fixé sera retranché de 100 (qui représente la capacité totale) : on obtiendra ainsi la capacité restante. Sauf cas particulier prévu au barème, l'infirmité suivante sera estimée elle-même, puis rapportée à la capacité restante. On obtiendra ainsi le taux correspondant à la deuxième séquelle : l'incapacité globale résultera de la somme des deux taux, ainsi calculés. Celle-ci sera la même quel que soit l'ordre de prise en compte des infirmités.

Exemple. — Une lésion " A " entraîne une incapacité de 40 %. La capacité restante est donc de 60 %.

Une lésion " B ", consécutive au même accident, entraîne une incapacité chiffrable, selon le barème, à 20 %. L'incapacité due pour cette deuxième lésion sera : 20 % de 60 % de capacité restante, soit 12 %.

L'incapacité globale sera donc : 40 % plus 12 % égale 52 %, et ainsi de suite ...

Dans le cas d'une troisième lésion, pour l'exemple choisi, la capacité restante serait de 48 %.

Cette façon de calculer l'incapacité globale résultant de lésions multiples ne garde bien entendu qu'un caractère indicatif. Le médecin chargé de l'évaluation peut toujours y apporter des modifications ou adopter un autre mode de calcul à condition de justifier son estimation.

3. Infirmités antérieures.

L'estimation médicale de l'incapacité doit faire la part de ce qui revient à l'état antérieur, et de ce qui revient à l'accident. Les séquelles rattachables à ce dernier sont seules en principe indemnisables. Mais il peut se produire des actions réciproques qui doivent faire l'objet d'une estimation particulière.

a. Il peut arriver qu'un état pathologique antérieur absolument muet soit révélé à l'occasion de l'accident de travail ou de la maladie professionnelle mais qu'il ne soit pas aggravé par les séquelles. Il n'y a aucune raison d'en tenir compte dans l'estimation du taux d'incapacité.

b. L'accident ou la maladie professionnelle peut révéler un état pathologique antérieur et l'aggraver. Il convient alors d'indemniser totalement l'aggravation résultant du traumatisme.

c. Un état pathologique antérieur connu avant l'accident se trouve aggravé par celui-ci. Etant donné que cet état était connu, il est possible d'en faire l'estimation. L'aggravation indemnisable résultant de l'accident ou de la maladie professionnelle sera évaluée en fonction des séquelles présentées qui peuvent être beaucoup plus importantes que celles survenant chez un sujet sain. Un équilibre physiologique précaire, compatible avec une activité donnée, peut se trouver détruit par l'accident ou la maladie professionnelle.

Dans certains cas où la lésion atteint le membre ou l'organe, homologue au membre ou à l'organe lésé ou détruit antérieurement, l'incapacité est en général supérieure à celle d'un sujet ayant un membre ou un organe opposé sain, sans état antérieur. A l'extrême, il peut y avoir perte totale de la capacité de travail de l'intéressé : c'est le cas, par exemple, du borgne qui perd son deuxième oeil, et du manchot qui sera privé du bras restant.

Afin d'évaluer équitablement l'incapacité permanente dont reste atteinte la victime présentant un état pathologique antérieur, le médecin devra se poser trois questions :

1° L'accident a-t-il été sans influence sur l'état antérieur ?

2° Les conséquences de l'accident sont-elles plus graves du fait de l'état antérieur ?

3° L'accident a-t-il aggravé l'état antérieur ?

Pour le calcul de cette incapacité finale, il n'y a pas lieu, d'une manière générale, de faire application de la formule de Gabrielli. Toutefois, la formule peut être, dans certains cas, un moyen commode de déterminer le taux d'incapacité et l'expert pourra l'utiliser si elle lui paraît constituer le moyen d'appréciation le plus fiable.

III - REVISIONS.

Hormis les cas où les séquelles présentent d'emblée un caractère définitif, l'état de la victime est susceptible de subir, en aggravation ou en amélioration, une évolution spontanée ou du fait du résultat du traitement soit médical, soit chirurgical ou de l'appareillage.

Il peut être alors indiqué de procéder à des révisions périodiques prévues par le Code de la Sécurité sociale (Art. L. 443-1). Dans les deux premières années qui suivent la date de consolidation ou de guérison apparente, la Caisse peut faire procéder à tout moment à une nouvelle fixation des réparations. Au-delà, l'intervalle séparant deux révisions doit être d'au moins un an, sauf accord entre les parties intéressées (art. R. 443-4 et R. 443-5).

Pour l'estimation du nouveau taux, on se référera au taux fixé lors de l'examen précédent, et on modifiera ce taux dans la mesure où les sequelles elles-mêmes auront évolué de façon tangible.

Le décès de la victime par suite des conséquences de l'accident entraîne une nouvelle fixation des réparations allouées à ses ayants droit éventuels ; elles sont sans relation avec le taux du barème (articles L. 434-7 et suivants).

**Art. Annexe I à l'art. R434-32 (2)**

1 - MEMBRE SUPERIEUR.

Le membre supérieur droit est dominant chez les droitiers, et le membre supérieur gauche est dominant chez les gauchers.

Dominance cérébrale.

La notion de dominance hémisphérique cérébrale découle de la constatation de la prévalence d'un hémicorps dans l'action, avec une plus grande force ou une plus grande habileté des membres opposés à l'hémisphère dominant et commandés par lui. Elle est renforcée par le développement des structures du langage au sein de cet hémisphère dominant, ce qui aboutit à une prévalence de l'hémisphère dominant, le gauche, chez le droitier, pour l'ensemble des fonctions symboliques, de même que pour l'habileté manuelle.

L'hémisphère dit dominant est habituellement l'hémisphère gauche, chez le droitier et il semble exister un lien assez étroit entre la dominance du langage et la préférence manuelle.

L'hémisphère non dominant dit mineur (hémisphère droit chez les droitiers), n'est cependant pas dépourvu de fonctions, et il a des spécialisations particulières pour la manipulation de l'espace, la connaissance des rythmes, l'individualisation des physionomies.

Il existe, par ailleurs, des cas de dominance hémisphérique gauche, mais elle est beaucoup plus rare. Si certains sujets vrais gauchers ont une préférence invincible pour l'usage de leur main gauche, comme les droitiers pour celui de leur main droite, la majorité des sujets dits gauchers sont en fait ambidextres et se servent seulement mieux de leur main gauche ; ils apprennent assez facilement à se servir de leur main droite, du fait de la pression de la société, où tous les outils sont conçus pour les droitiers ("gauchers contrariés"). Il en résulte que, bien souvent, les lésions de l'hémisphère droit chez le "gaucher" n'entraînent pas des désordres en miroir, par rapport à ceux observés pour les lésions unilatérales gauches chez le droitier. Les anomalies sont incomplètes, atypiques et de moindre importance avec une meilleure compensation.

La détermination de l'hémisphère dominant n'est pas toujours facile. Elle se base sur la localisation habituelle du même côté du contrôle du langage et du contrôle gestuel, la dissociation de latéralisation entre ces deux fonctions restant rare. La recherche de la dominance se fera donc sur l'étude de la préférence gestuelle : manuelle, podale ou oculaire, qui permettra de déterminer le caractère droitier ou gaucher ou ambidextre du sujet examiné, et, par voie de conséquence, la dominance hémisphèrique gauche, droite ou incertaine.

Cette recherche, de préférence gestuelle, fait appel à :

— L'étude de la force musculaire, plus importante du côté du membre supérieur utilisé de préférence ;

— La recherche du côté utilisé pour certains gestes précis de la vie courante : couper sa viande, se brosser les dents, gestes de toilette intime. Le véritable gaucher écrit, tient son couteau pour couper son pain ou un marteau pour planter un clou, une aiguille pour coudre avec la main gauche, boutonne son pantalon, lance une pierre, joue aux cartes, taille un crayon avec un canif tenu avec sa main gauche ;

— La recherche de l'usage préférentiel d'un membre : main pour lancer un objet, pour donner les cartes, pied pour " shooter " dans un ballon, œil pour viser.

Il faut cependant savoir que certaines préférences peuvent se modifier par l'apprentissage, notamment chez les ambidextres, et qu'une gêne fonctionnelle permanente d'un côté peut entraîner une compensation centro-latérale, aboutissant à une pseudo-dominance. Il est donc nécessaire, dans les cas incertains, de composer les différentes prévalences manuelle, podale ou oculaire, avant de conclure.

L'ambidextrie professionnelle est la règle chez les travailleurs du bois : menuisiers, ébénistes, toupilleurs, dégauchisseurs, etc.

Amputations.

Les taux indiqués le sont sans tenir compte des possibilités d'appareillage ou de correction chirurgicale à visée fonctionnelle.

Lorsque cet appareillage ou cette intervention aboutit à un résultat excellent, l'expert peut tenir compte du gain de capacité ainsi obtenu, mais ne pourra appliquer une réduction du taux supérieur à 5 %.

1.1 MEMBRE SUPERIEUR A L'EXCLUSION DE LA MAIN

1.1.1 AMPUTATION.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="378"><p align="center"> </p></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Epaule :</p></td><td valign="top" width="113"><p align="center"> </p></td><td valign="top" width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Amputation interscapulothoracique avec résection totale ou partielle de la clavicule et de l'omoplate, ou de l'un de ces deux os</p></td><td valign="top" width="113"><p align="center">95</p></td><td valign="top" width="113"><p align="center">85</p></td></tr><tr><td valign="top" width="378"><p>- Désarticulation de l'épaule</p></td><td valign="top" width="113"><p align="center">95</p></td><td valign="top" width="113"><p align="center">85</p></td></tr><tr><td valign="top" width="378"><p>Bras :</p></td><td valign="top" width="113"><p align="center"> </p></td><td valign="top" width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Au tiers supérieur</p></td><td valign="top" width="113"><p align="center">95</p></td><td valign="top" width="113"><p align="center">80</p></td></tr><tr><td valign="top" width="378"><p>- Au tiers moyen ou inférieur</p></td><td valign="top" width="113"><p align="center">90</p></td><td valign="top" width="113"><p align="center">80</p></td></tr><tr><td valign="top" width="378"><p>- Désarticulation du coude, avant-bras au tiers supérieur</p></td><td valign="top" width="113"><p align="center">90</p></td><td valign="top" width="113"><p align="center">80</p></td></tr></tbody></table></div></div>

1.1.2 ATTEINTE DES FONCTIONS ARTICULAIRES.

Blocage et limitation des mouvements des articulations du membre supérieur, quelle qu'en soit la cause.

Epaule :

La mobilité de l'ensemble scapulo-huméro thoracique s'estime, le malade étant debout ou assis, en empaumant le bras d'une main, l'autre main palpant l'omoplate pour en apprécier la mobilité :

— Normalement, élévation latérale : 170° ;

— Adduction : 20° ;

— Antépulsion : 180° ;

— Rétropulsion : 40° ;

— Rotation interne : 80° ;

— Rotation externe : 60°.

La main doit se porter avec aisance au sommet de la tête et derrière les lombes, et la circumduction doit s'effectuer sans aucune gêne.

Les mouvements du côté blessé seront toujours estimés par comparaison avec ceux du côté sain. On notera d'éventuels ressauts au cours du relâchement brusque de la position d'adduction du membre supérieur, pouvant indiquer une lésion du sus-épineux, l'amyotrophie deltoïdienne (par mensuration des périmètres auxilaires vertical et horizontal), les craquements articulaires. Enfin, il sera tenu compte des examens radiologiques.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="378"><p align="center"> </p></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Blocage de l'épaule, omoplate bloquée</p></td><td valign="top" width="113"><p align="center">55</p></td><td valign="top" width="113"><p align="center">45</p></td></tr><tr><td valign="top" width="378"><p>Blocage de l'épaule, avec omoplate mobile</p></td><td valign="top" width="113"><p align="center">40</p></td><td valign="top" width="113"><p align="center">30</p></td></tr><tr><td valign="top" width="378"><p>Limitation moyenne de tous les mouvements</p></td><td valign="top" width="113"><p align="center">20</p></td><td valign="top" width="113"><p align="center">15</p></td></tr><tr><td valign="top" width="378"><p>Limitation légère de tous les mouvements</p></td><td valign="top" width="113"><p align="center">10 à 15</p></td><td valign="top" width="113"><p align="center">8 à 10</p></td></tr></tbody></table></div>Périarthrite douloureuse :</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="378"><p>Aux chiffres indiqués ci-dessus, selon la limitation des mouvements, on ajoutera</p></td><td width="113"><p align="center">5</p></td><td width="113"><p align="center">5</p></td></tr></tbody></table></div>On rappelle que la périarthrite scapulo-humérale (P.S.H.) s'accompagne souvent d'une amélioration tardive au bout d'un an et demi ou deux ans.</div>

Luxation récidivante de l'épaule :

La luxation récidivante de l'épaule, sauf contre-indication, est susceptible de réparation chirurgicale. Si celle-ci est effectuée, les séquelles seront évaluées en tenant compte du degré de limitation des mouvements de l'épaule. En l'absence d'intervention ou en cas d'échec opératoire :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="378"><p align="center"> </p></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Formes graves avec récidives fréquentes</p></td><td valign="top" width="113"><p align="center">40</p></td><td valign="top" width="113"><p align="center">30</p></td></tr><tr><td valign="top" width="378"><p>Formes moyennes avec récidives espacées</p></td><td valign="top" width="113"><p align="center">20</p></td><td valign="top" width="113"><p align="center">15</p></td></tr><tr><td valign="top" width="378"><p>Formes légères</p></td><td valign="top" width="113"><p align="center">10 à 15</p></td><td valign="top" width="113"><p align="center">8 à 10</p></td></tr></tbody></table></div>Luxation acromio-claviculaire :</div>

La déformation, dommage esthétique, ne peut être retenue comme séquelle indemnisable. L'I.P.P. sera donc appréciée en fonction des incidences fonctionnelles et douloureuses éventuelles.

Coude et poignet :

Le coude est animé de mouvements de flexion-extension, d'abduction et d'adduction. Par ailleurs, la main peut décrire un mouvement de 180° par le jeu de la prono-supination. Celle-ci pouvant être diminuée dans les atteintes du coude comme dans celles du poignet, il y a lieu de l'estimer à part. Le taux propre résultant de son atteinte s'ajoutera aux réductions de capacité provenant de la limitation des autres mouvements des deux articulations considérées.

Coude :

Conformément au barème internationnal, la mobilité normale de l'extension-flexion va de 0° (bras pendant) à 150° environ (selon l'importance des masses musculaires). On considère comme "angle favorable" les blocages et limitations compris entre 60° et 100°. Des études ont montré que cette position favorable variait suivant les métiers.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="378"><p align="center"> </p></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Blocage de la flexion-extension :</p></td><td valign="top" width="113"><p align="center"> </p></td><td valign="top" width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Angle favorable</p></td><td valign="top" width="113"><p align="center">25</p></td><td valign="top" width="113"><p align="center">22</p></td></tr><tr><td valign="top" width="378"><p>- Angle défavorable (de 100<sup>o</sup> à 145<sup>o</sup> ou de 0<sup>o</sup> à 60<sup>o</sup>)</p></td><td valign="top" width="113"><p align="center">40</p></td><td valign="top" width="113"><p align="center">35</p></td></tr><tr><td valign="top" width="378"><p>Limitation des mouvements de flexion-extension :</p></td><td valign="top" width="113"><p align="center"> </p></td><td valign="top" width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Mouvements conservés de 70<sup>o</sup> à 145<sup>o</sup></p></td><td valign="top" width="113"><p align="center">10</p></td><td valign="top" width="113"><p align="center">8</p></td></tr><tr><td valign="top" width="378"><p>- Mouvements conservés autour de l'angle favorable</p></td><td valign="top" width="113"><p align="center">20</p></td><td valign="top" width="113"><p align="center">15</p></td></tr><tr><td valign="top" width="378"><p>- Mouvements conservés de 0<sup>o</sup> à 70<sup>o</sup></p></td><td valign="top" width="113"><p align="center">25</p></td><td valign="top" width="113"><p align="center">22</p></td></tr></tbody></table></div>Poignet :</div>

Mobilité normale : flexion 80° ; extension active : 45° ; passive : 70° à 80°. Abduction (inclinaison radiale) : 15° ; adduction (inclinaison cubitale) : 40°.

Des altérations fonctionnelles peuvent exister sans lésion anatomique identifiable.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="378"><p align="center"> </p></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Blocage du poignet :</p></td><td valign="top" width="113"><p align="center"> </p></td><td valign="top" width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- En rectitude ou extension, sans atteinte de la prono-supination</p></td><td valign="top" width="113"><p align="center">15</p></td><td valign="top" width="113"><p align="center">10</p></td></tr><tr><td valign="top" width="378"><p>- En flexion sans troubles importants de la prono-supination</p></td><td valign="top" width="113"><p align="center">35</p></td><td valign="top" width="113"><p align="center">30</p></td></tr></tbody></table></div>Pour les troubles fonctionnels associés à la main (voir la partie "La main").</div>

Atteinte de la prono-supination :

Prono-supination normale : 180°.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="378"><p align="center"> </p></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Limitation en fonction de la position et de l'importance</p></td><td valign="top" width="113"><p align="center">10 à 15</p></td><td valign="top" width="113"><p align="center">8 à 12</p></td></tr></tbody></table></div>Ces deux taux s'ajoutent aux taux précédents.</div>

1.1.3 PSEUDARTHROSES ET DEFORMATIONS.

Les taux indiqués sont susceptibles, pour les pseudarthroses, d'être minorés selon les possibilités d'appareillage.

Clavicule :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="378"><p align="center"> </p></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Cal difforme, sans compression nerveuse, selon gêne fonctionnelle</p></td><td valign="top" width="113"><p align="center">2 à 5</p></td><td valign="top" width="113"><p align="center">1 à 3</p></td></tr><tr><td valign="top" width="378"><p>Compressions nerveuses (voir séquelles portant sur le système nerveux périphérique)</p></td><td valign="top" width="113"><p align="center"> </p></td><td valign="top" width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>Pseudarthrose</p></td><td valign="top" width="113"><p align="center">5</p></td><td valign="top" width="113"><p align="center">3</p></td></tr></tbody></table></div>Epaule :</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="378"><p align="center"> </p></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Epaule ballante consécutive à des pertes de substance osseuse étendues, sans séquelles nerveuses, autres que celles conditionnant le ballant de l'épaule</p></td><td width="113"><p align="center">70</p></td><td width="113"><p align="center">60</p></td></tr></tbody></table></div>Bras :</div>

Les déformations proviennent essentiellement de cals volumineux, exubérants, en crosse, etc. Le raccourcissement du bras n'est pas gênant au-dessous de 4 centimètres.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Déformation du bras avec atrophie musculaire (taux s'ajoutant aux séquelles articulaires, nerveuses, etc. éventuellement associées)</p></td><td width="113"><p align="center">5 à 10</p></td><td width="113"><p align="center">4 à 8</p></td></tr><tr><td valign="top" width="378"><p>Pseudarthroses de la diaphyse humérale :</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Serrée</p></td><td width="113"><p align="center">20</p></td><td width="113"><p align="center">15</p></td></tr><tr><td valign="top" width="378"><p>- Lâche</p></td><td width="113"><p align="center">50</p></td><td width="113"><p align="center">40</p></td></tr><tr><td valign="top" width="378"><p>(Au voisinage de l'épaule et du coude, voir Epaule ballante » ou Coude ballant»).</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Raccourcissement important (supérieur à 4 centimètres)</p></td><td width="113"><p align="center">5 à 10</p></td><td width="113"><p align="center">4 à 8</p></td></tr></tbody></table></div>Coude :</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Coude ballant, consécutif à des pertes de substance osseuse</p></td><td width="113"><p align="center">55</p></td><td width="113"><p align="center">45</p></td></tr></tbody></table></div>Avant-bras :</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Les deux os :</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Pseudarthrose serrée</p></td><td width="113"><p align="center">20</p></td><td width="113"><p align="center">15</p></td></tr><tr><td valign="top" width="378"><p>- Pseudarthrose lâche (avant-bras ballant)</p></td><td width="113"><p align="center">50</p></td><td width="113"><p align="center">40</p></td></tr><tr><td valign="top" width="378"><p>Un seul os :</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Pseudarthrose serrée du radius</p></td><td width="113"><p align="center">8</p></td><td width="113"><p align="center">6</p></td></tr><tr><td valign="top" width="378"><p>- Pseudarthrose lâche du radius</p></td><td width="113"><p align="center">30</p></td><td width="113"><p align="center">25</p></td></tr><tr><td valign="top" width="378"><p>- Pseudarthrose serrée du cubitus</p></td><td width="113"><p align="center">5</p></td><td width="113"><p align="center">4</p></td></tr><tr><td valign="top" width="378"><p>- Pseudarthrose lâche du cubitus</p></td><td width="113"><p align="center">25</p></td><td width="113"><p align="center">20</p></td></tr></tbody></table></div></div>

<div class="dqtable">Poignet : <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="378"><p align="center"> </p></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Poignet ballant, à la suite de pertes de substance du carpe</p></td><td width="113"><p align="center">40</p></td><td width="113"><p align="center">25</p></td></tr></tbody></table></div>A ces taux s'ajoutent éventuellement les taux pour limitation des mouvements des doigts, le taux global ne pouvant dépasser le taux fixé pour l'amputation.</div>

Main-bote radiale ou cubitale.

L'évaluation se fera selon le retentissement sur la gêne fonctionnelle des poignets et des doigts.

1.1.4 SEQUELLES MUSCULAIRES ET TENDINEUSES.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="378"><p align="center"> </p></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Rupture du deltoïde</p></td><td width="113"><p align="center">10 à 25</p></td><td width="113"><p align="center">6 à 20</p></td></tr><tr><td valign="top" width="378"><p>Rupture du biceps : elle est susceptible de réparation chirurgicale, mais la restitution ad integrum est rarement réalisée. Il persiste souvent une déformation du muscle à la contraction, et une diminution de la force :</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>Séquelles légères</p></td><td width="113"><p align="center">4</p></td><td width="113"><p align="center">3</p></td></tr><tr><td valign="top" width="378"><p>Rupture de l'un des deux chefs non réparée</p></td><td width="113"><p align="center">12</p></td><td width="113"><p align="center">10</p></td></tr><tr><td valign="top" width="378"><p>Rupture complète de l'insert inférieure non réparée</p></td><td width="113"><p align="center">25</p></td><td width="113"><p align="center">20</p></td></tr><tr><td valign="top" width="378"><p>Syndrome de Volkmann : selon l'importance de la répercussion sur la fonction de la main et selon les troubles trophiques</p></td><td width="113"><p align="center">30 à 70</p></td><td width="113"><p align="center">25 à 60</p></td></tr></tbody></table></div>1.2 LA MAIN.</div>

L'examen soigné et complet d'une main doit comporter d'abord un bilan des lésions anatomiques (amputation, atteinte motrice, atteinte sensitive, anesthésie, douleurs).

L'addition des invalidités partielles ne suffit pas à établir l'invalidité globale de la main.

Une correction doit être effectuée grâce à une étude dynamique fonctionnelle. En effet, la main n'est pas seulement un segment de membre, lui-même additionné de segments digitaux, mais un organe global unique, organe de la préhension et du tact.

Cette étude dynamique se fait par un bilan de la valeur des diverses prises : pinces, empaumement, crochet.

On se fondera, au départ, sur le bilan anatomique et on le modulera grâce à un bilan fonctionnel. Le matériel d'examen sera le suivant :

Un goniomètre ;

Un cylindre de 15 cm de long et de 7 cm de diamètre ;

Un manche d'outil (ciseau à froid) de 20 cm de long et de 2,5 cm de diamètre ;

Un pinceau ou crayon ;

Une plaquette de plastique de 1/2 mm d'épaisseur et de 6 cm sur 3 cm ;

Une balle de caoutchouc de 4 à 5 cm de diamètre, avec en plus, si possible :

Un dynamomètre marqueur ;

Un éventail de cinq plaquettes dont les extrémités porteront :

un fragment de velours, un fragment de caoutchouc-mousse, un fragment de papier émeri, un gros bouton, une pièce de monnaie.

Dans ce matériel, chaque objet doit être muni d'une anse de direction, pour mesurer la force de la prise exercée.

Epreuve fonctionnelle.

Pour chaque épreuve, proportionner la cote accordée à l'aisance, à la force et à la finesse de la prise.

Pour évaluer la force, tirer sur l'anse de l'objet.

<div class="dqtable">Additionner les 7 cotes accordées (une seule par épreuve) ; une main normale sera équivalente à 70 (1). Le total donnera la valeur fonctionnelle de la main. <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="378"><p align="center"> </p></td><td width="76"><p align="center">NORMALE</p></td><td width="76"><p align="center">INTERMEDIAIRE</p></td><td width="76"><p align="center">NULLE</p></td></tr><tr><td valign="top" width="378"><p>Pince unguéale (ramassage d'une allumette ou d'une épingle)</p></td><td width="76"><p align="center">3,5</p></td><td width="76"><p align="center">1,5</p></td><td width="76"><p align="center">0</p></td></tr><tr><td valign="top" width="378"><p>Pince pulpo-pulpaire (plaquette de plastique)</p></td><td width="76"><p align="center">10,5</p></td><td width="76"><p align="center">7 à 3,5</p></td><td width="76"><p align="center">0</p></td></tr><tr><td valign="top" width="378"><p>Pince pulpo-latérale (plaquette de plastique)</p></td><td width="76"><p align="center">10,5</p></td><td width="76"><p align="center">7 à 3,5</p></td><td width="76"><p align="center">0</p></td></tr><tr><td valign="top" width="378"><p>Pince tripode (haut de la boîte cylindrique, manche d'outil, pinceau)</p></td><td width="76"><p align="center">10,5</p></td><td width="76"><p align="center">7 à 3,5</p></td><td width="76"><p align="center">0</p></td></tr><tr><td valign="top" width="378"><p>Empaumement (boîte de conserves, manche, pinceau)</p></td><td width="76"><p align="center">21</p></td><td width="76"><p align="center">14/7/3,5</p></td><td width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>Crochet (poignée)</p></td><td width="76"><p align="center">7</p></td><td width="76"><p align="center">3,5</p></td><td width="76"><p align="center">0</p></td></tr><tr><td valign="top" width="378"><p>Prise sphérique (haut de la boîte cylindrique)</p></td><td width="76"><p align="center">7</p></td><td width="76"><p align="center">3,5</p></td><td width="76"><p align="center">0</p></td></tr><tr><td valign="top" width="378"><p align="center">Total</p></td><td width="76"><p align="center">70</p></td><td width="76"><p align="center"> </p></td><td width="76"><p align="center"> </p></td></tr></tbody></table></div>(1) Les chiffres figurant dans ce tableau ont été obtenus à partir d'une estimation sur 100 de la valeur d'une main normale, multipliée par le coefficient 0,7 puisque l'incapacité totale de de la main représente un total de 70 %.</div>

1.2.1 AMPUTATIONS.

Main :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Amputation métacarpienne conservant une palette</p></td><td width="113"><p align="center">70</p></td><td width="113"><p align="center">60</p></td></tr></tbody></table></div>Doigts :</div>

Il ne faut pas perdre de vue que la phalange la plus importante est la phalange unguéale, support essentiel du sens du tact. Son amputation entraîne la perte de la moitié de la fonction du doigt. Pour le pouce, et l'index, cette amputation revêt une importance accrue. La première et la deuxième phalanges, simples supports, ont une importance beaucoup moindre.

On tiendra compte, pour l'évaluation de l'I.P.P., de l'état du moignon, de l'existence éventuelle de névromes, de la mobilité des articulations sus-jacentes.

Rappelons qu'en cas d'amputations multiples des doigts, il sera également tenu compte de la synergie sans que la somme des pourcentages puisse dépasser le taux d'I.P.P. prévu pour la perte de la main entière.

La perte de sensibilité de la pulpe digitale équivaut à la perte fonctionnelle de la phalange, et sera donc évaluée comme celle-ci.

Perte totale ou partielle de segments de doigts :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Pouce :</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Avec le premier métacarpien</p></td><td width="113"><p align="center">35</p></td><td width="113"><p align="center">30</p></td></tr><tr><td valign="top" width="378"><p>- Les deux phalanges</p></td><td width="113"><p align="center">28</p></td><td width="113"><p align="center">24</p></td></tr><tr><td valign="top" width="378"><p>- Phalange unguéale</p></td><td width="113"><p align="center">14</p></td><td width="113"><p align="center">12</p></td></tr><tr><td valign="top" width="378"><p>Index ou Médius :</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Trois phalanges (avec ou sans la tête du métacarpien)</p></td><td width="113"><p align="center">14</p></td><td width="113"><p align="center">12</p></td></tr><tr><td valign="top" width="378"><p>- Deux phalanges ou la phalange unguéale seule</p></td><td width="113"><p align="center">7</p></td><td width="113"><p align="center">6</p></td></tr><tr><td valign="top" width="378"><p>Annulaire :</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Trois phalanges (avec ou sans la tête du métacarpien)</p></td><td width="113"><p align="center">6</p></td><td width="113"><p align="center">5</p></td></tr><tr><td valign="top" width="378"><p>- Deux phalanges ou la phalange unguéale</p></td><td width="113"><p align="center">3</p></td><td width="113"><p align="center">3</p></td></tr><tr><td valign="top" width="378"><p>Auriculaire :</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Trois phalanges (avec ou sans la tête du métacarpien)</p></td><td width="113"><p align="center">8</p></td><td width="113"><p align="center">7</p></td></tr><tr><td valign="top" width="378"><p>- Deux phalanges ou la phalange unguéale seule</p></td><td width="113"><p align="center">4</p></td><td width="113"><p align="center">4</p></td></tr></tbody></table></div>1.2.2 ATTEINTES DES FONCTIONS ARTICULAIRES.</div>

Articulation carpo-métacarpienne :

L'atteinte de l'articulation trapézo-métacarpienne du pouce est la plupart du temps consécutive à la fois à des lésions combinées des articulations, des muscles du premier espace inter-osseux et de la peau.

Blocage de la colonne du pouce articulaire ou extra-articulaire (séquelles de fracture de Bennett ou de Rolando, par exemple) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>En position de fonction (anté-pulsion et opposition)</p></td><td width="113"><p align="center">14</p></td><td width="113"><p align="center">12</p></td></tr><tr><td valign="top" width="378"><p>En position défavorable (adduction, rétropulsion)</p></td><td width="113"><p align="center">28</p></td><td width="113"><p align="center">24</p></td></tr><tr><td valign="top" width="378"><p>Luxation carpo-métacarpienne ancienne, non réduite, à l'exclusion du pouce</p></td><td width="113"><p align="center">9 à 12</p></td><td width="113"><p align="center">7 à 10</p></td></tr></tbody></table></div>Doigts :</div>

L'extension des différentes articulations atteint en général 180°. La flexion des articulations métacarpo-phalangiennes est de 90°, sauf pour le pouce où elle n'atteint que 110°.

Les articulations inter-phalangiennes proximales dépassent légèrement l'angle droit, sauf à l'auriculaire.

Les articulations inter-phalangiennes distales n'atteignent pas l'angle droit, sauf à l'auriculaire.

Il existe cependant de nombreuses variations individuelles.

Les séquelles seront appréciées selon le degré de limitation de l'enroulement du doigt (dont la pulpe normalement atteint la paume) ou de l'extension de celui-ci.

Les deux extrêmes sont réalisées par le doigt raide ou le doigt en crochet ; dans ces cas, l'incapacité est égale à celle de l'amputation du doigt.

Pouce :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Articulation métacarpo-phalangienne :</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Blocage en semi-flexion ou en extension</p></td><td width="113"><p align="center">6</p></td><td width="113"><p align="center">4</p></td></tr><tr><td valign="top" width="378"><p>- Blocage en flexion complète</p></td><td width="113"><p align="center">10</p></td><td width="113"><p align="center">8</p></td></tr><tr><td valign="top" width="378"><p>- Laxité articulaire par rupture ou luxation ancienne du pouce non réduite</p></td><td width="113"><p align="center">15</p></td><td width="113"><p align="center">12</p></td></tr><tr><td valign="top" width="378"><p>Articulation inter-phalangienne :</p></td><td width="113"><p align="center"> </p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>- Blocage en flexion complète</p></td><td width="113"><p align="center">10</p></td><td width="113"><p align="center">8</p></td></tr><tr><td valign="top" width="378"><p>- Blocage en semi-flexion ou en extension ou luxation ancienne non réduite</p></td><td width="113"><p align="center">6</p></td><td width="113"><p align="center">4</p></td></tr></tbody></table></div>Autres doigts :</div>

Le taux d'incapacité sera déterminé selon l'importance de la raideur.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Index</p></td><td width="113"><p align="center">7 à 14</p></td><td width="113"><p align="center">6 à 12</p></td></tr><tr><td valign="top" width="378"><p>Annulaire et médius</p></td><td width="113"><p align="center">4 à 6</p></td><td width="113"><p align="center"> </p></td></tr><tr><td valign="top" width="378"><p>Auriculaire</p></td><td width="113"><p align="center">4 à 8</p></td><td width="113"><p align="center"> </p></td></tr></tbody></table></div>La destruction ou l'altération de l'appareil unguéal sera évaluée en raison de la gêne de la préhension.</div>

Lésions multiples :

L'appréciation sera faite sur la fonction globale de la main plus que sur l'addition des différentes lésions.

1.2.3 PSEUDARTHROSES ET DEFORMATIONS.

Métacarpien :

— Cal saillant entraînant une gêne fonctionnelle : 2 à 4.

Les pseudarthroses ou les cals vicieux des métacarpiens et des phalanges seront appréciés selon le retentissement sur le fonctionnement général de la main.

1.2.4 SEQUELLES MUSCULAIRES ET TENDINEUSES.

Les séquelles de désinsertions musculaires, de section et de rupture tendineuse, des fléchisseurs ou des extenseurs, seront évaluées en fonction de la gêne globale de la main, en tenant compte des anesthésies localisées.

1.2.5 SEQUELLES NERVEUSES ET VASCULAIRES.

(Voir séquelles portant sur le "système nerveux périphérique" et séquelles portant sur le "système cardio-vasculaire.").

Il ne faudra pas oublier d'évaluer les séquelles nerveuses (anesthésie en particulier), liées aux lésions du nerf collatéral et les douleurs par névrome.

1.2.6 OSTEITE ET OSTEOMYELITE.

Venant s'ajouter aux mêmes éléments séquellaires.

— Fistule persistante unique : 10

— Fistule persistante avec déformation osseuse 10 à 25

**Art. Annexe I à l'art. R434-32 (3)**

2 - MEMBRE INFERIEUR.

Dans le calcul des incapacités permanentes, les deux membres inférieurs sont considérés comme ayant une valeur fonctionnelle égale.

Les taux indiqués le sont sans tenir compte des possibilités d'appareillage ou de correction chirurgicale à visée fonctionnelle.

Lorsqu'un appareil ou une intervention aboutit à un résultat excellent, l'expert peut tenir compte du gain obtenu mais ne pourra appliquer une réduction du taux supérieur à 15 %.

— Perte de fonction des deux membres inférieurs, quelle que soit la cause 100

2.1 AMPUTATION.

— Amputation inter-ilio-abdominale 100

Cuisse :

— Désarticulation de la hanche 100

— Amputation inter-trochantérienne 100

— Amputation sous-trochantérienne 100

— Amputation au tiers moyen ou au tiers inférieur 80

Genou :

— Désarticulation 80

Jambe :

— Amputation au tiers supérieur 70

— Amputation au tiers moyen ou inférieur 70

Cheville :

— Désarticulation tibio-tarsienne 50

— Amputation du pied, avec conservation de la partie postérieure du calcanéum avec bon appui talonnier (avec mouvement du pied restant satisfaisant et sans bascule en varus) 40

Pied :

— Désarticulation médio-tarsienne de Chopart 45

— Amputation transmétatarsienne de l'avant-pied 30

Orteils : L'amputation d'orteils prend surtout de l'importance, lorsqu'il s'agit du premier orteil, ou de plusieurs orteils voisins.

— Perte de cinq orteils 25.

Premier orteil.

— Les deux phalanges avec le métatarsien 20

— Les deux phalanges 12

— Phalange distale 5

Autres orteils.

— Amputation d'un orteil 2

— Deuxième ou cinquième orteil avec leur métatarsien 10

— Troisième ou quatrième orteil avec leur métatarsien

L'incapacité résultant de la perte de plusieurs orteils sera évaluée en estimant la perte de chaque orteil séparément, et en en faisant la somme. Le taux global ne pourra dépasser le taux fixé pour l'amputation de tous les orteils.

2.2 ATTEINTES DES FONCTIONS ARTICULAIRES

2.2.1 SYMPHYSE PUBIENNE.

Disjonction (selon le diastasis, la gêne à la marche, l'impossibilité des efforts, les douleurs éventuelles, compte non tenu des retentissements sacro-iliaques) 10 à 20

2.2.2 ARTICULATIONS SACRO-ILIAQUES.

Diastasis (entraînant une mobilité anormale du sacrum, avec retentissement sur la marche, accroupissement impossible, sacralgies) 45

Arthropathie sacro-iliaque douloureuse chronique d'origine traumatique 15

2.2.3 HANCHE.

Le malade sera examiné couché sur le dos, le bassin fixé, genou fléchi, pour l'étude de la flexion, de l'abduction et de l'adduction. Couché sur le ventre, genou fléchi à 90°, pour l'étude de l'extension et des rotations (la jambe, portée en dehors, provoque la rotation interne, portée en dedans, la rotation externe) :

— Extension : 0° ;

— Flexion : 140° (variable selon l'adiposité du sujet) ;

— Hyperextension : 15° à 30° ;

— Abduction : 50° ;

— Adduction : 15° à 30° ;

— Rotation interne : 30° ;

— Rotation externe : 60°.

On recherchera les mouvements anormaux, la position du trochanter par rapport à la normale (la ligne bi-trochantérienne effleure le bord supérieur de la symphyse pubienne), l'amyotrophie des quadriceps ou celle des fessiers (effacement du pli fessier). L'accroupissement et la flexion en avant seront observés avec attention.

— Blocage en rectitude (position la plus favorable) 55

— Blocage en mauvaise position (flexion, adduction, abduction, rotation) 70

— Blocage des deux hanches 100

Limitation des mouvements de la hanche. Les mouvements de la hanche étant multiples, la limitation est estimée séparément pour chaque mouvement. En cas de limitation combinée (par exemple : flexion abduction, ou adduction rotation), les taux seront additionnés :

— Mouvements favorables 10 à 20

— Mouvements très limités 25 à 40

2.2.4 GENOU.

L'examen se fera toujours par comparaison avec le côté sain. Conformément au barème international, l'extension complète constitue le repère 0 ; la flexion atteint donc 150. On recherchera les mouvements anormaux, latéraux, mouvements de tiroir, ressauts ...

On appréciera également l'atrophie quadricipitale, pour mensuration de la cuisse à 15 cm au-dessus du bord supérieur de la rotule.

La mesure des angles se fera à l'aide du goniomètre, et par la mensuration de la distance talon-fesse.

Blocage du genou.

— Rectitude (position favorable) 30

— De 5° à 25° 35

— De 25° à 50° 40

— De 50° à 80° 50

— Au-delà de 80° 60

— Déviation en valgum ou en varum : en plus (la somme des taux ne pouvant dépasser le taux prévu pour l'amputation du tiers inférieur de la cuisse) 10 à 15

Limitation des mouvements du genou.

— L'extension est déficitaire de 5° à 25° 5

— L'extension est déficitaire de 25° 15

— L'extension est déficitaire de 45° 30

— La flexion ne peut s'effectuer au-delà de 110° 5

— La flexion ne peut se faire au-delà de 90° 15

— La flexion ne peut se faire au-delà de 45° 25

Mouvements anormaux.

— Résultant d'une laxité ligamentaire (latéralité tiroir, etc.) 5 à 35

— Blocage ou dérobement intermittent, compte tenu des signes objectifs cliniques (notamment atrophie musculaire, arthrose et signes para-cliniques) 5 à 15

Ces taux s'ajoutent éventuellement à ceux attribués pour les autres atteintes fonctionnelles du genou.

— Rotule anormalement mobile (par rupture d'ailerons rotuliens) 10

— Luxation récidivante 15

— Patellectomie 5

A ce taux s'ajoutent les autres taux fixés pour l'atteinte fonctionnelle du genou.

Hydarthrose chronique.

— Légère 5

— Récidivante, entraînant une amyotrophie marquée 15

Corps étranger traumatique.

(A évaluer selon les pertes fonctionnelles et blocages constatés).

2.2.5 LES ARTICULATIONS DU PIED.

Articulation tibio-tarsienne.

L'articulation de la cheville forme la jonction entre la jambe et le pied. Elle comprend l'articulation tibio-tarsienne, responsable de la mobilité du pied surtout dans le plan sagittal.

L'extension du pied (flexion plantaire) est de 40° par rapport à la position anatomique ; la flexion dorsale est de 25°.

On recherchera les mouvements anormaux (hyperlaxité ligamentaire), ainsi qu'un éventuel choc astragalien (diastasis tibio-péronier). L'amyotrophie de la jambe sera mesurée au niveau de la plus grande circonférence du mollet.

— Blocage de la cheville en bonne position (angle droit) avec mobilité conservée des autres articulations du pied 15.

— En bonne position, mais avec perte de la mobilité des autres articulations du pied 20 à 35

— Blocage de la cheville, pied en talus 25

— Blocage de la cheville, pied en équin prononcé 20 à 35

— Déviation en varus en plus 15

— Déviation en valgus en plus 10

Limitation des mouvements de la cheville.

— Dans le sens antéro-postérieur, le pied conservant un angle de mobilité favorable (15° de part et d'autre de l'angle droit) 5

— Diastasis tibio-péronier important, en lui-même 12

— Déviation en vargus, en plus 15.

— Déviation en valgus, en plus 10.

Articulations sous-astragaliennes et tarso-métatarsiennes.

Elles sont responsables de l'abduction (latéralité externe jusqu'à 20°), et de l'adduction (latéralité interne, jusqu'à 30°), de la pronation (plante du pied regardant en dehors), et de la supination (plante du pied regardant en dedans).

— Blocage ou limitation de la partie médiane du pied 15.

Articulations métatarso-phalangiennes.

Elles permettent aux orteils un angle flexion-extension de 90° environ. La plus importante est la première, étant donnée l'importance du gros orteil dans la fonction d'appui dans la locomotion.

Blocage isolé de cette seule articulation :

— Gros orteil :

En rectitude (bonne position) 5

En mauvaise position 10

— Autres orteils :

En rectitude 2

En mauvaise position 4

Limitation des mouvements.

— Gros orteil 2 à 4

— Autres orteils 1 à 2

Articulations interphalangiennes.

Seule a une importance, dans la fonction de locomotion, l'interphalangienne du gros orteil.

— Blocage de l'interphalangienne du gros orteil 3

— Limitation de ses mouvements 1.

2.3 PSEUDARTHROSES, DEFORMATIONS ET RACCOURCISSEMENTS

2.3.1 CEINTURE PELVIENNE.

Les séquelles pouvant entraîner une incapacité permanente seront estimées d'après la gêne fonctionnelle qu'elles apportent aux articulations de voisinage, en particulier pour les déformations.

2.3.2 CUISSE.

— Angulation, déformation, selon le retentissement sur la marche 10 à 30

— Pseudarthrose du fémur 70

2.3.3 GENOU.

— Pseudarthrose consécutive à une résection du genou 50

— Genou ballant 60

2.3.4 JAMBE.

— Angulation, déformation en baïonnette, etc., selon le retentissement sur la marche 5 à 25

— Pseudarthrose du tibia ou des deux os 70

2.3.5 PIED.

— Affaissement de la voûte plantaire 5 à 15

— Pied creux post-traumatique 5 à 10

— Exostose sous-calcanéenne 15

— Cal vicieux, exubérant. Selon répercussion sur la marche 5 à 15

Raccourcissements. Le taux évalué pour le raccourcissement post-traumatique s'ajoutera aux autres taux ayant pu être éventuellement estimés par ailleurs pour d'autres séquelles.

— Moins de 2 cm 0

— De 2 à 3 cm 2 à 4

— De 4 cm 9

— De 5 cm 15

— De 6 cm 18

— De 7 cm 21

— De 8 cm 24

— De 9 cm 27

— De 10 cm 30

Le raccourcissement sera toujours soigneusement mesuré entre repères osseux (par exemple : épine iliaque antéro-supérieure - malléole interne). On peut recommander la méthode de Rey.

2.4 SEQUELLES MUSCULAIRES ET TENDINEUSES (1).

(1) Pour une appréciation plus précise, on pourra se reporter au chapitre IV (système nerveux : 4.2.5.), où sont exposés les six degrés de force musculaire.

— Rupture musculaire complète (triceps, adducteurs, etc.) 10 à 15

— Maladie de Pellegrini Stieda (à évaluer selon les séquelles fonctionnelles)

— Rupture du tendon rotulien ou quadricipital :

Non réparée 30

Réparée (à évaluer selon le déficit fonctionnel résiduel du genou).

— Rupture d'un aileron rotulien, avec mobilité anormale de la rotule 15

— Rupture du talon d'Achille :

Non réparée 30

Réparée (à évaluer selon limitation des mouvements de la cheville et l'atrophie du mollet).

— Rupture des péroniers latéraux :

Complète 20

Incomplète 10

— Luxation des tendons péroniers (l'origine traumatique étant démontrée) 10

2.5 OSTEITES ET OSTEOMYELITES.

(Venant s'ajouter aux autres éléments séquellaires)

— Fistule persistante unique 10

— Fistule persistante multiple, avec déformation osseuse résistant à la cure chirurgicale 15 à 25

2.6 LESIONS MULTIPLES DES MEMBRES INFERIEURS.

Lorsque des lésions traumatiques ont laissé des séquelles portant sur les deux membres inférieurs, il y a lieu d'évaluer l'incapacité de chaque membre séparément, puis d'additionner les taux, sans que la somme puisse dépasser 100 %.

2.7 SEQUELLES NERVEUSES ET VASCULAIRES.

On se reportera au chapitre des séquelles portant sur le système nerveux périphérique et des séquelles portant sur l'appareil cardio-vasculaire.

2.8 LOMBOSCIATIQUES.

Se reporter au chapitre 3 : " Rachis ".

**Art. Annexe I à l'art. R434-32 (4)**

3 - RACHIS

3.1 RACHIS CERVICAL.

La flexion en avant porte le menton sur le sternum :

hyperextension : 45° ; rotations droite et gauche : 70° ; inclinaisons droite et gauche (l'oreille touche l'épaule) : 45°.

Persistance de douleurs et gêne fonctionnelle, qu'il y ait ou non séquelles de fracture d'une pièce vertébrale :

— Discrètes 5 à 15

— Importantes 15 à 30

— Très importantes séquelles anatomiques et fonctionnelles 40 à 50

A ces taux s'ajouteront éventuellement les taux fixés pour les séquelles neurologiques pouvant coexister.

Pour le syndrome cervico-céphalique (voir chapitre 4 : "Crâne et système nerveux").

Pour les atteintes radiculaires, voir chapitre 4 : "Névrites périphériques" (4.2.5.) et "Algodystrophies" (4.2.6.)

3.2 RACHIS DORSO-LOMBAIRE.

Si le rachis dorsal est un segment pratiquement rigide et participant peu aux mouvements, la pathologie traumatique du rachis lombaire est fréquente. Aussi, est-il indispensable de tenir compte des données rhumatologiques les plus récentes de la pathologie discale et non discale lombaire.

Pour éviter les interprétations erronées basées sur une fausse conception de l'image radiologique, il faut définir avec soin les données objectives de l'examen clinique et, notamment, différencier les constatations faites selon qu'elles l'ont été au repos ou après un effort.

L'état antérieur (arthroses lombaires ou toute autre anomalie radiologique que l'accident révèle et qui n'ont jamais été traitées antérieurement), ne doit en aucune façon être retenu dans la génèse des troubles découlant de l'accident.

Normalement, la flexion à laquelle participent les vertèbres dorsales et surtout lombaires est d'environ 60°. L'hyperextension est d'environ 30°, et les inclinaisons latérales de 70°. Les rotations atteignent 30° de chaque côté.

C'est l'observation de la flexion qui donne les meilleurs renseignements sur la raideur lombaire. La mesure de la distance doigts-sol ne donne qu'une appréciation relative, les coxo-fémorales intervenant dans les mouvements vers le bas. L'appréciation de la raideur peut se faire par d'autres moyens, le test de Schober-Lasserre peut être utile. Deux points distants de 15 cm (le point inférieur correspondant à l'épineuse de L 5), s'écartent jusqu'à 20 dans la flexion antérieure. Toute réduction de cette différence au-dessous de 5 cm atteste une raideur lombaire réelle.

Persistance de douleurs notamment et gêne fonctionnelle (qu'il y ait ou non séquelles de fracture) :

— Discrètes 5 à 15

— Importantes 15 à 25

— Très importantes séquelles fonctionnelles et anatomiques 25 à 40

A ces taux s'ajouteront éventuellement les taux estimés pour les séquelles nerveuses coexistantes.

Anomalies congénitales ou acquises : lombosciatiques.

Notamment : hernie discale, spondylolisthésis, etc. opérées ou non. L'I.P.P. sera calculée selon les perturbations fonctionnelles constatées.

3.3 SACRUM ; COCCYX.

Les fractures du sacrum laissent en général peu de séquelles. Il peut exister cependant une certaine gêne aux mouvements du tronc, des douleurs à la station assise, une gêne plus ou moins importante à l'usage de la bicyclette :

— Sacrum 5 à 15

Les fractures des ailerons peuvent laisser de graves séquelles, appréciées selon les indications fournies au chapitre du membre inférieur (articulations sacro-iliaques).

— Coccygodynie : avec tiraillements à l'accroupissement, douleurs en position assise, etc. 5 à 15

3.4 ARTHROSE VERTEBRALE.

Dans certains cas rares, un traumatisme peut déclencher ultérieurement une arthrose vertébrale localisée. Par ailleurs, le traumatisme peut aggraver une arthrose vertébrale préexistante. Il y a lieu, dans le cas où la relation du traumatisme et de l'arthrose est démontrée, d'évaluer le taux en raison des séquelles fonctionnelles et douloureuses.

**Art. Annexe I à l'art. R434-32 (5)**

4 - CRÂNE ET SYSTEME NERVEUX

4.1 SEQUELLES OSSEUSES ET TEGUMENTAIRES.

Perte des cheveux, cicatrices du cuir chevelu (voir chapitre "Téguments").

Atteintes osseuses :

Ces atteintes sont chiffrées en dehors des séquelles commotionnelles, paralytiques ou autres, qui seront évaluées à part, les 2 taux s'additionnant sans que le total puisse excéder 100 %.

Embarrure crânienne persistante, selon le degré d'enfoncement :

— 1/2 centimètre 2

— 1 centimètre 5

— Plus de 1 centimètre 10

Perte de substance osseuse (avec battements duremériens et impulsion à la toux) :

— Diamètre : 3 centimètres 10

— De 4 à 9 centimètres 20 à 40

— 10 centimètres 40 à 60

— Perte de substance réparée par plastie, mal tolérée : le taux sera apprécié selon l'importance des troubles fonctionnels.

Les séquelles de trépanation ne donnent plus lieu en elles-mêmes à une indemnisation, même s'il y a quatre ou cinq trous de trépan, sauf cicatrices douloureuses.

— Volet cicatrisé en mauvaise position 5 à 10 Pour les séquelles fronto-orbitaires, voir le chapitre "Ophtalmologie".

Corps étranger intracrânien :

Certains corps étrangers intracrâniens sont remarquablement bien tolérés et n'entraînent souvent aucune incapacité. Au cas où un corps étranger intracrânien entraînerait des troubles fonctionnels, il conviendrait de fixer le taux d'incapacité en fonction de ces troubles (hémiplégie, aphasie, troubles endocriniens ou neurologiques divers, etc.).

Cranio-hydrorrhée (voir oto-rhino-laryngologie).

4.2 SEQUELLES PORTANT SUR LE NEVRAXE.

Les incapacités résultant d'une atteinte du névraxe seront évaluées non pas à partir de la lésion initiale en elle-même, mais en fonction des séquelles réduisant l'activité de l'intéressé.

L'examen neurologique clinique s'attachera à mettre en évidence :

1° Les troubles moteurs.

— Limitation totale ou partielle des mouvements volontaires ;

— Troubles du tonus ;

— Troubles des mouvements associés et de la coordination ;

— Mouvements involontaires (tremblements, mouvements athétosiques ou choréiques, etc.) ;

— Akinésie ou dyskinésie ;

— Ataxie etc.

2° Les troubles sensitifs.

— Anesthésie ;

— Douleurs, dysesthésies ;

— Astéréognosie ; - Perte du sens de position et atteinte de la sensibilité discriminative ;

— Paresthésies, etc.

L'examen clinique gagnera, le cas échéant, à s'appuyer sur des examens complémentaires : électroencéphalogramme, examen ophtalmologique, examen oto-vestibulaire, examen neuro-radiologique.

4.2.1 SYNDROMES PROPRES AU CRÂNE ET A L'ENCEPHALE

4.2.1.1 Syndrome post-commotionnel des traumatisés du crâne

Les traumatisés du crâne se plaignent souvent de troubles divers constituant le syndrome subjectif. On ne doit conclure à la réalité d'un tel syndrome qu'avec prudence. Il ne sera admis que s'il y a eu à l'origine un traumatisme crânien ou une commotion cérébrale par l'intermédiaire de l'axe cérébral plus particulièrement du rachis cervical.

Ce syndrome se manifeste par des céphalées, des étourdissements ou une sensation d'instabilité, une difficulté de la concentration intellectuelle et de l'association des idées. La victime peut accuser également une fatigabilité intellectuelle à la lecture (par hétérophorie), des troubles amnésiques portant sur les faits récents, une modification de l'humeur et du caractère, ainsi que des troubles du sommeil.

Lors de l'interrogatoire, il y aura lieu de faire préciser au blessé les signes accusés, de les lui faire décrire. Cependant, le médecin évitera de diriger l'interrogatoire par des questions pouvant orienter les réponses.

— Syndrome subjectif, post-commotionnel 5 à 20

On ne doit pas additionner au taux du syndrome post-commotionnel les taux inhérents à des séquelles neurologiques, sans que celles-ci soient individualisées et objectivées par des examens paracliniques éventuels : bilans ophtalmo et O.R.L., E.C.G., tomodensitométrie, etc.

4.2.1.2 Syndrome cervico-céphalique

Il s'accompagne éventuellement de vertiges de position avec obnubilation visuelle, "arnoldalgie", point d'Erb, contracture du trapèze, redressement de la lordose cervicale physiologique, limitation plus ou moins douloureuse de la mobilité du cou.

— Syndrome isolé 5 à 15

— Syndrome associé à un syndrome post-commotionnel, le taux global n'excèdera pas 25.

4.2.1.3 Epilepsie

Les séquelles épileptiques seront chiffrées d'après la fréquence des crises, un traitement étant régulièrement suivi. La plupart des épilepsies peuvent en effet être équilibrées par une médication appropriée. Si les crises surviennent après la fin de la première année, la relation avec le traumatisme sera établie ou non, après un examen approfondi du blessé.

Le médecin chargé de l'évaluation prendra connaissance du traitement suivi et demandera dans tous les cas un électro-encéphalogramme, s'il n'a pas déjà été pratiqué. Il demandera au besoin une hospitalisation pour contrôle.

4.2.1.3.1 Epilepsie généralisée.

Le médecin chargé de l'évaluation s'assurera de la réalité des accès et les fera décrire de façon très détaillée (brièveté et caractère impressionnant, stertor, chutes).

Epilepsie légère : contrôlée par le traitement et compatible avec l'activité professionnelle habituelle : 10 à 15.

Epilepsie mal contrôlée par le traitement avec crises fréquentes et éventuellement, troubles du comportement associés, nécessitant des précautions spéciales au travail (dans ce cas, la nécessité d'un changement de profession doit être particulièrement mis en relief) : 30 à 70.

Epilepsie incontrôlée avec crises fréquentes nécessitant la surveillance du sujet et rendant impossible toute activité : 100.

4.2.1.3.2 Epilepsie focalisée (équivalents épileptiques).

Epilepsie Bravais-Jacksonnienne.

— Crises limitées à quelques groupes musculaires : 10 à 30

— Crises affectant des groupes assez étendus : 10 à 40

Epilepsie psycho-motrice (automatisme inconscient d'origine temporale) : 10 à 60

Autres épilepsies focalisées (frontale, occipitale, pariétale) :

Epilepsie frontale.

— Crises motrices, avec élévation du bras et éventuellement arrêt du langage : 10 à 40

Epilepsie occipitale.

— Sensations visuelles lumineuses figurées macro ou micropsiques : 10 à 40.

Epilepsie pariétale.

— Vertiges rotatoires et adversion 10 à 40.

4.2.1.4 Syndromes parkinsonniens

C'est une éventualité rare, mais indiscutable. Trois modalités peuvent exister :

— Exceptionnellement, une lésion cérébrale par corps étranger ou par projectile peut créer une lésion des noyaux gris et entraîner l'apparition de syndromes extrapyramidaux unilatéraux du côté opposé au traumatisme. Dans ce cas, la maladie n'est pas évolutive et les signes restent fixés ; en général, d'autres syndromes coexistent et, en particulier, des signes pyramidaux. A vrai dire, il ne s'agit pas d'un syndrome parkinsonnien proprement dit, mais de symptomes extra-pyramidaux au cours d'une lésion cérébrale.

L'indemnisation dépend de l'importance des symptômes et est subordonnée à l'importance des autres manifestations neurologiques.

— Un syndrome parkinsonnien évoluant après un traumatisme crânio-cérébral ou un syndrome de "choc" qu'elle qu'en soit la pathogénie.

Le délai d'apparition après le traumatisme doit être de quelques mois, et d'un an au maximum.

— Parkinson d'origine toxique (oxyde de carbone, bioxyde de manganèse, etc.).

Pour les trois formes, le taux tiendra compte de la gravité et du caractère unilatéral ou bilatéral :

— Syndrome parkinsonnien léger, réagissant bien au traitement : 10 à 20

— Syndrome plus accentué, avec gêne appréciable : 20 à 40

— Syndrome important : 40 à 90

— Syndrome excluant toute possibilité d'activité : 100

4.2.1.5. Torticolis spasmodiques, post-traumatique : 10 à 20

4.2.1.6. Tremblement volitionnel d'attitude post-traumatique, habituellement unilatéral

Dominant : 30 à 60

Non dominant : 20 à 40

4.2.1.7 Syndrome cérébelleux.

Les séquelles cérébelleuses des traumatismes crâniens sont relativement rares à l'état pur. Elles sont généralement associées à d'autres séquelles et surtout à des séquelles pyramidales.

— Atteinte cérébelleuse globale, comportant des troubles statiques avec impossibilité de la marche, ainsi que des troubles kinétiques, avec dysmétrie et hypermétrie et incoordination bilatérale, adiadococinésie, tremblements, rendant toute activité impossible, et dysarthrie : 100

— Atteinte bilatérale mais incomplète, permettant une marche imparfaite et des mouvements maladroits : 60 à 80

— Atteinte bilatérale légère avec marche peu perturbée, avec quelque maladresse des mouvements : 30 à 50

Une atteinte unilatérale comportera, suivant l'importance de la maladresse des mouvements :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Complète</p></td><td width="113"><p align="center">80</p></td><td width="113"><p align="center">75</p></td></tr><tr><td valign="top" width="378"><p>Moyenne</p></td><td width="113"><p align="center">30 à 70</p></td><td width="113"><p align="center">25 à 65</p></td></tr><tr><td valign="top" width="378"><p>Légère</p></td><td width="113"><p align="center">10 à 25</p></td><td width="113"><p align="center">10 à 20</p></td></tr></tbody></table></div>Dysarthrie : le sujet comprend, écrit, mais parle mal, parole laborieuse, difficilement intelligible. L'élément professionnel est essentiel :</div>

— Légère : 5 à 15

— Importante : 15 à 60

4.2.1.8 Atteinte de la fonction du langage.

Aphasie : Les taux seront attribués compte tenu de l'atteinte plus ou moins complète de l'expression verbale. Le taux sera plus élevé lorsqu'il y a des troubles de la compréhension du langage, aussi bien parlé qu'écrit. Le taux de 100 % sera réservé au blessé qui ne peut communiquer avec ses semblables ni en exprimant sa pensée, ni en comprenant ce qui a été dit.

4.2.1.9 Syndrome thalamique

(voir Atteinte médullaire douloureuse spinothalamique).

4.2.1.10 Nerfs crâniens

Les atteintes d'un certain nombre de nerfs crâniens sont étudiées au chapitre traitant de la fonction à laquelle ils participent (organes des sens en particulier).

Il est donc indiqué, ci-après, les chapitres auxquels il convient éventuellement de se reporter.

On aura soin, avant de conclure à l'origine traumatique du déficit fonctionnel constaté, de s'entourer de précautions pour éviter de rapporter à l'accident en cause un état pathologique sans rapport avec lui. Des avis spécialisés seront souvent indispensables.

I. Nerf olfactif (se reporter à "Séquelles portant sur l'odorat") ;

II. Nerf optique (se reporter à "Séquelles portant sur le système oculaire") ;

III. Nerf moteur oculaire commun (se reporter à "Nerf optique") ;

IV. Nerf pathétique (idem) ;

V. Nerf trijumeau.

Les séquelles résultant d'une atteinte du trijumeau peuvent être d'ordre sensitif ou d'ordre moteur.

— Séquelles sensitives.

Elles sont souvent trop minimes pour être chiffrables.

— Anesthésie simple, sans douleur, par section d'une branche périphérique (nerf sus-orbitaire, sous-orbitaire, maxillaire inférieur) 5 à 10

— Névralgie intense et persistante, en particulier de type continu sympathalgique, selon les répercussions sur l'activité du blessé 10 à 60

— Séquelles motrices.

Une atteinte unilatérale n'entraîne qu'une gêne minime. Cependant, la mastication peut se trouver perturbée, de même que l'élocution et la déglutition. Ces troubles sont beaucoup plus importants si l'atteinte est bilatérale.

— Atteinte unilatérale 5

— Atteinte bilatérale 20 à 30

VI. Nerf moteur oculaire externe : syndrome neuro-paralytique (voir "Ophtalmologie", annexe de l'œil) ;

VII. Nerf facial : les troubles sensitifs dus à l'atteinte d'un ou des nerfs faciaux n'entraînent aucune incapacité fonctionnelle.

Le sens du goût dépend à la fois du facial et du glosso-pharyngien (se reporter à "Séquelles portant sur le sens du goût").

— Troubles moteurs.

Il s'agit essentiellement de troubles de la mimique, de la fermeture des yeux, de la mastication, du contrôle de la salivation et des larmes. Une paralysie unilatérale a des conséquences bien moindres qu'une atteinte bilatérale. Un bilan électrodiagnostique et électro-myographique pourra être pratiqué en vue de mettre en évidence une réaction de dégénérescence éventuelle.

Le médecin chargé de l'évaluation justifiera son estimation d'après les difficultés de l'alimentation et de l'élocution. Eventuellement, il insistera sur les répercussions que peuvent avoir les séquelles sur la profession du blessé.

— Paralysie de type périphérique, totale et définitive : 20 à 30

— Paralysie de type périphérique, partielle et définitive (une paralysie datant de plus de deux ans peut être considérée comme définitive) : 10 à 30

— Paralysie bilatérale suivant l'intensité et l'état des réactions électriques : 20 à 30

— Contracture post-paralytique ou hémispasme facial, suivant déformation du visage : 10 à 20

VIII. Nerf auditif (se reporter à "Séquelles portant sur le système auditif").

IX. Nerf glosso-pharyngien :

Nerf mixte, sensitivo-moteur ; ses troubles sont difficiles à évaluer, car il participe à plusieurs fonctions. L'incapacité fonctionnelle dépend de la gêne à la déglutition, à l'élocution, voire à la respiration.

— Paralysie unilatérale (fausse route) : 10

— Paralysie bilatérale (exceptionnelle) : 20

X. Nerf pneumogastrique.

Le nerf pneumogastrique possède des fonctions végétatives (parasympathiques), des fonctions motrices et des fonctions sensitives. De sa blessure résultent donc :

— Des troubles de la fonction végétative ;

— Des troubles de la fonction motrice ;

— Des troubles de la fonction sensitive.

Ces troubles seront estimés selon les différents déficits fonctionnels constatés (voir Appareil digestif, respiratoire, cardio-vasculaire, O.R.L.).

XI. Nerf spinal.

L'atteinte du nerf spinal peut déterminer une atrophie du trapèze et du sternocléido-mastoïdien (chute de l'épaule, déviation en dehors du bord spinal du scapulum, faiblesse de la main unilatérale). La réadaptation est parfois possible.

— Selon la gêne apportée dans l'activité du blessé, et le côté atteint 15 à 30

(Une périarthrite scapulo-humérale (P.S.H.) peut faire partie du tableau).

XII. Nerf grand-hypoglosse.

Nerf moteur de la langue. Son atteinte unilatérale entraîne une atrophie de l'hémilangue, mais sans incapacité fonctionnelle importante. Si l'atteinte est bilatérale (cas tout à fait exceptionnel), l'incapacité sera évaluée en fonction de la dysarthrie et des troubles de l'alimentation (voir " Paralysie de la langue ").

Atteintes multiples des nerfs crâniens. En cas d'atteinte simultanée de plusieurs nerfs crâniens, les taux seront évalués selon le degré des troubles fonctionnels globaux sans que la somme des taux puisse dépasser 100 %.

4.2.1.11 Séquelles psychonévrotiques

Il est nécessaire de recourir à un bilan neuropsychologique détaillé et à l'avis d'un neuro-psychiatre. Dans la majorité des cas, ces troubles sont les conséquences de lésions cérébrales diffuses, sans possibilité de focalisation, associées ou non à des troubles neurologiques précis.

En règle générale, les accidentés atteints de ces troubles intellectuels post-traumatiques ont présenté un coma plus ou moins prolongé et ont présenté en général d'emblée des troubles de la conscience : 30 à 100

Syndromes psychiatriques.

L'étiologie traumatique des syndromes psychiatriques est très exceptionnelle. Il ne faut qu'une enquête approfondie atteste l'intégrité mentale antérieure, et que le syndrome succède immédiatement à un traumatisme particulièrement important. Seul, un psychiatre peut estimer valablement le déficit psychique de la victime.

— Syndrome psychiatrique post-traumatique : 20 à 100.

Névroses post-traumatiques.

— Syndrome névrotique anxieux, hypochondriaque, cénesthopatique, obsessionnel, caractérisé, s'accompagnant d'un retentissement plus ou moins important sur l'activité professionnelle de l'intéressé : 20 à 40

(Ces cas névrotiques caractérisés ne doivent pas être confondus avec un syndrome post-commotionnel des traumatisés du crâne ni avec les séquelles définies au chapitre suivant).

4.2.2 SEQUELLES PROVENANT DE L'ATTEINTE DIFFUSE DES HEMISPHÈRES OU DU TRONC CEREBRAL :

Elles peuvent être caractérisées par :

a. grande indifférence, passivité, absence de réactivité. Elles sont secondaires à un coma prolongé et avec réanimation respiratoire (le blessé ne fait pas sa toilette, ne peut pas prendre ses aliments lui-même, et ne peut pas toujours aller seul aux w. — c.) : 100

b. Le sujet a un aspect normal. Il peut faire illusion, il a des troubles sévères de l'attention et du jugement, une activité diminuée, souvent réduite aux automatismes sociaux antérieurement acquis ; il ne peut prendre de décision ou les prend sans réflexion et manque d'initiative (justification éventuelle d'une tutelle judiciaire) : 40 à 80

c. Certains cas, troubles amnésiques, parfois Korsakoff post-traumatique, avec baisse considérable de l'affectivité ;

parfois une euphorie paradoxale ou, au contraire, un état de dépression est constaté : 30 à 80

4.2.3 SEQUELLES PROPRES A L'ATTEINTE MEDULLAIRE

Syndrome de Brown-Séquard : le déficit sera évalué en faisant la somme de l'atteinte motrice d'un côté et de l'atteinte sensitive de l'autre.

Syndromes autres que le syndrome de Brown-Séquard : les atteintes constatées peuvent être :

— Soit résiduelles et fixes ;

— Soit évolutives et progressives ;

— Soit exceptionnellement régressives.

Le pourcentage d'estimation doit être fixé en raison du degré d'impotence et de l'importance des éventuels troubles trophiques associés.

Syndromes atrophiques :

Au membre supérieur.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Atteinte à prédominance proximale de la ceinture scapulaire et du bras, sans retentissement sur la fonction de la main</p></td><td width="113"><p align="center">20 à 40</p></td><td width="113"><p align="center">20 à 35</p></td></tr><tr><td valign="top" width="378"><p>Atteinte à prédominance distale intéressant la fonction de la main ou de l'avant-bras</p></td><td width="113"><p align="center">30 à 70</p></td><td width="113"><p align="center">30 à 60</p></td></tr><tr><td valign="top" width="378"><p>Atteinte complète avec impotence totale d'un membre supérieur</p></td><td width="113"><p align="center">90</p></td><td width="113"><p align="center">80</p></td></tr></tbody></table></div>Au membre inférieur.</div>

— Atteinte à prédominance proximale de la ceinture pelvienne, sans retentissement sur la fonction du pied :

Non dominant : 40 à 60

Atteinte à prédominance des muscles de la cuisses :

Non dominant : 20 à 40

— Atteinte à prédominance distale intéressant la fonction du pied et de la jambe :

Non dominant : 25 à 50

— Atteinte complète avec impotence absolue d'un membre inférieur :

Non dominant : 75

En cas de bilatéralité des lésions, il y a lieu d'évaluer chaque membre séparément, puis d'additionner les taux (le taux de 100 % ne pouvant être en aucun cas dépassé).

Les taux attribués le sont en dehors de toute possibilité d'appareillage ou de correction chirurgicale : lorsque l'adaptation d'un appareil s'avère possible, le médecin tiendra compte de cette possibilité et le taux diminué en fonction des résultats que l'on sera en droit d'attendre de cet appareillage. Dans la meilleure hypothèse, la réduction ne pourra pas dépasser 15 % du taux prévu.

Troubles sensitifs :

Ils ne sont pratiquement jamais isolés et accompagnent les séquelles motrices qu'ils peuvent aggraver.

La perte de sensibilité entraîne la perte de précision et le contrôle de la force du geste.

L'incapacité sera donc évaluée globalement. En cas de troubles sensitifs isolés, on tiendra compte de leur répercussion sur l'utilisation du membre considéré (voir " Syndrome spino-thalamique " au chapitre suivant).

Troubles sphinctériens et génitaux :

Rétention et incontinence d'urine (se reporter au système génito-urinaire).

Troubles de la défécation : si les troubles peuvent être corrigés par les thérapeutiques habituelles d'évacuation rectale, il n'y a pas lieu d'estimer d'incapacité partielle de travail.

— Rétention rebelle, entraînant des symptômes de coprostase : 10

— Incontinence incomplète : 10 à 25

— Complète : 70

— Troubles génitaux, abolition des érections ou diminution considérable, ne permettant pas les rapports sexuels : 10 à 20

Syndrome de la queue de cheval.

L'examen neurologique doit être spécialement attentif et minutieux. Le médecin non spécialiste aura avantage à prendre l'avis d'un neurologue.

1° Il existe une anesthésie en selle plus ou moins développée ;

2° L'atrophie musculaire est précoce et accentuée, les troubles sphinctériens et génitaux importants ;

3° Les réflexes achilléens sont abolis, les rotuliens parfois également ;

4° Les troubles moteurs manquent souvent : lorsqu'il existe une paraplégie, elle est de type radiculo-névritique, c'est-à-dire flasque et en général dissociée.

— Syndrome plus ou moins accentué, selon les troubles sphinctériens et génitaux : 30 à 50

(A ce taux s'ajoute l'incapacité résultant des troubles parétiques éventuellement associés, sans que la somme puisse dépasser 100 %).

Séquelles d'hématomyélie :

La récupération motrice, après hématomyélie, est habituelle, mais elle n'est jamais complète. Subsistent en particulier des atrophies musculaires et des anesthésies suspendues de type syringomyélique. Le taux d'incapacité sera évalué en raison des atteintes motrices, sensitives et musculaires pouvant subsister, après éventuellement avis d'un spécialiste.

4.2.4 SEQUELLES PROVENANT INDIFFEREMMENT D'ATTEINTE CEREBRALE DU MEDULLAIRE.

Troubles moteurs :

Hémiplégie.

— Impotence complète, avec troubles sphinctériens, avec ou sans aphasie, etc. : 100

Conservation d'une activité réduite, avec marche possible, absence de troubles sphinctériens, langage peu ou pas perturbé, persistance d'une certaine autonomie :

— Côté dominant : 60 à 80

— Côté non dominant : 50 à 70

Monoplégie.

Atteinte isolée d'un membre inférieur.

— Marche possible, mais difficile en terrain accidenté, pour monter des marches, longs trajets pénibles : 30

— Marche difficile, même en terrain plat : 40

Le sujet peut se lever, maintenir certaines positions, mais la démarche est impossible sans l'aide de cannes-béquilles ou de béquilles.

Atteinte isolée d'un membre supérieur.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="378"></td><td width="113"><p align="center">DOMINANT</p></td><td width="113"><p align="center">NON DOMINANT</p></td></tr><tr><td valign="top" width="378"><p>Préhension possible, mais avec gêne de la dextérité digitale</p></td><td width="113"><p align="center">10 à 25</p></td><td width="113"><p align="center">8 à 20</p></td></tr><tr><td valign="top" width="378"><p>Préhension possible, mais sans aucune dextérité digitale</p></td><td width="113"><p align="center">25 à 50</p></td><td width="113"><p align="center">20 à 45</p></td></tr><tr><td valign="top" width="378"><p>Mouvements du membre supérieur très difficiles</p></td><td width="113"><p align="center">50 à 75</p></td><td width="113"><p align="center">45 à 65</p></td></tr><tr><td valign="top" width="378"><p>Mouvements du membre supérieur impossibles</p></td><td width="113"><p align="center">85</p></td><td width="113"><p align="center">75</p></td></tr></tbody></table></div>Atteinte de plusieurs membres (diplégie, triplégie, tétraplégie).</div>

(Les deux membres supérieurs ou les deux membres inférieurs, ou un membre supérieur et les deux membres inférieurs, etc). Il y a lieu d'estimer séparément chaque incapacité, et d'en faire la somme. S'il s'agit des deux membres exerçant la même fonction, il y a lieu de majorer cette somme de 10 %, en raison de la synergie. De toute façon, le taux global ne peut en aucun cas dépasser 100 %.

Troubles sensitifs :

a. Ils ne sont pratiquement jamais isolés, et accompagnent les séquelles motrices, qu'ils peuvent aggraver. L'anesthésie d'une main équivaut à une paralysie partielle. La perte de la sensibilité entraîne en effet la perte de la précision et le contrôle de la force du geste.

L'incapacité sera donc évaluée globalement. En cas de troubles sensitifs isolés : on tiendra compte de leur répercussion sur l'utilisation du membre considéré.

b. Douleurs de type spino-thalamique :

— Douleur à type de brûlure permanente unilatérale plus ou moins étendue, exagérée par le frottement et les émotions : 20 à 60

— Avec impotence totale d'un membre : 80

4.2.5 SEQUELLES PORTANT SUR LE SYSTÈME NERVEUX PERIPHERIQUE

Huit paires de racines cervicales, douze dorsales, cinq lombaires, cinq sacrées et une coccygienne, soit trente et une en tout composent le système nerveux périphérique.

Son atteinte se manifeste par des troubles sensitifs, moteurs, réflexes et sympathiques, dont la distribution tomographique permet de localiser la lésion.

INNERVATION DES PRINCIPAUX MUSCLES (tête exclue)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="227"><p align="center">MUSCLES</p></td><td width="113"><p align="center">RACINES</p></td><td width="265"><p align="center">NERFS</p></td></tr><tr><td valign="top" width="227"><p>Muscles de la nuque</p></td><td valign="top" width="113"><p align="center">C1 à C4</p></td><td valign="top" width="265"><p>Plexus cervical</p></td></tr><tr><td valign="top" width="227"><p>Trapèze</p></td><td valign="top" width="113"><p align="center">C1 à C4</p></td><td valign="top" width="265"><p>Spinal médullaire et plexus cervical</p></td></tr><tr><td valign="top" width="227"><p>Diaphragme</p></td><td valign="top" width="113"><p align="center">C3 - C4</p></td><td valign="top" width="265"><p>Phrénique</p></td></tr><tr><td valign="top" width="227"><p>Rhomboïdes</p></td><td valign="top" width="113"><p align="center">C4 - C5</p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="227"><p>Grand dentelé</p></td><td valign="top" width="113"><p align="center">C5 - C7</p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="227"><p>Pectoraux</p></td><td valign="top" width="113"><p align="center">C5 à D1</p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="227"><p>Sus-épineux</p></td><td valign="top" width="113"><p align="center">C5</p></td><td valign="top" width="265"><p>Plexus brachial</p></td></tr><tr><td valign="top" width="227"><p>Sous-épineux</p></td><td valign="top" width="113"><p align="center">C5 - C6</p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="227"><p>Grand dorsal</p></td><td valign="top" width="113"><p align="center">C6 à C8</p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="227"><p>Deltoïde</p></td><td valign="top" width="113"><p align="center">C5 - C6</p></td><td valign="top" width="265"><p>Circonflexe</p></td></tr><tr><td valign="top" width="227"><p>Triceps brachial antérieur</p></td><td valign="top" width="113"><p align="center">C5 - C6</p></td><td valign="top" width="265"><p>Musculo-cutané</p></td></tr><tr><td valign="top" width="227"><p>Triceps brachial</p></td><td valign="top" width="113"><p align="center">C7 - C8</p></td><td valign="top" width="265"><p>Radial</p></td></tr><tr><td valign="top" width="227"><p>Long supinateur</p></td><td valign="top" width="113"><p align="center">C6</p></td><td valign="top" width="265"><p>Radial</p></td></tr><tr><td valign="top" width="227"><p>Radiaux</p></td><td valign="top" width="113"><p align="center">C6 - C7</p></td><td valign="top" width="265"><p>Radial</p></td></tr><tr><td valign="top" width="227"><p>Court supinateur</p></td><td valign="top" width="113"><p align="center">(C5) C6 (C7)</p></td><td valign="top" width="265"><p>Radial</p></td></tr><tr><td valign="top" width="227"><p>Extenseur commun des doigts</p></td><td valign="top" width="113"><p align="center">(C6) C7 (C8)</p></td><td valign="top" width="265"><p>Radial</p></td></tr><tr><td valign="top" width="227"><p>Cubital postérieur</p></td><td valign="top" width="113"><p align="center">(C6) C7 (C8)</p></td><td valign="top" width="265"><p>Radial</p></td></tr><tr><td valign="top" width="227"><p>Cubital antérieur</p></td><td valign="top" width="113"><p align="center">(C7) C8</p></td><td valign="top" width="265"><p>Cubital</p></td></tr><tr><td valign="top" width="227"><p>Palmaires</p></td><td valign="top" width="113"><p align="center">C6 - C7</p></td><td valign="top" width="265"><p>Médian</p></td></tr><tr><td valign="top" width="227"><p>Rond pronateur</p></td><td valign="top" width="113"><p align="center">C6 - C7</p></td><td valign="top" width="265"><p>Médian</p></td></tr><tr><td valign="top" width="227"><p>Fléchisseur commun superficiel</p></td><td valign="top" width="113"><p align="center">(C7) C8 (D1)</p></td><td valign="top" width="265"><p>Médian</p></td></tr><tr><td valign="top" width="227"><p>Fléchisseur commun profond</p></td><td valign="top" width="113"><p align="center">C7 - C8 - D1</p></td><td valign="top" width="265"><p>Médian (chefs externes, cubital chefs internes)</p></td></tr><tr><td valign="top" width="227"><p>Long abducteur du pouce</p></td><td valign="top" width="113"><p align="center">(C6) C7 (C8)</p></td><td valign="top" width="265"><p>Radial</p></td></tr><tr><td valign="top" width="227"><p>Long extenseur du pouce</p></td><td valign="top" width="113"><p align="center">(C6) C7 (C8)</p></td><td valign="top" width="265"><p>Radial</p></td></tr><tr><td valign="top" width="227"><p>Court extenseur du pouce</p></td><td valign="top" width="113"><p align="center">(C6) C7 (C8)</p></td><td valign="top" width="265"><p>Radial</p></td></tr><tr><td valign="top" width="227"><p>Long fléchisseur du pouce</p></td><td valign="top" width="113"><p align="center">C7 - C8</p></td><td valign="top" width="265"><p>Médian</p></td></tr><tr><td valign="top" width="227"><p>Court abducteur du pouce</p></td><td valign="top" width="113"><p align="center">C7 - C8</p></td><td valign="top" width="265"><p>Médian</p></td></tr><tr><td valign="top" width="227"><p>Opposant du pouce</p></td><td valign="top" width="113"><p align="center">C7 - C8</p></td><td valign="top" width="265"><p>Médian</p></td></tr><tr><td valign="top" width="227"><p>Abducteur du pouce</p></td><td valign="top" width="113"><p align="center">C8 - D1</p></td><td valign="top" width="265"><p>Cubital</p></td></tr><tr><td valign="top" width="227"><p>Interosseux</p></td><td valign="top" width="113"><p align="center">C8 - D1</p></td><td valign="top" width="265"><p>Cubital</p></td></tr><tr><td valign="top" width="227"><p>Muscles hypothénariens</p></td><td valign="top" width="113"><p align="center">C8 - D1</p></td><td valign="top" width="265"><p>Cubital</p></td></tr><tr><td valign="top" width="227"><p>Muscles abdominaux</p></td><td valign="top" width="113"><p align="center">D5 à D12</p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="227"><p>Psoasiliaque</p></td><td valign="top" width="113"><p align="center">D12 à L3</p></td><td valign="top" width="265"><p>Plexus lombaire</p></td></tr><tr><td valign="top" width="227"><p>Grand fessier</p></td><td valign="top" width="113"><p align="center">L4 à S1</p></td><td valign="top" width="265"><p>Plexus sacré</p></td></tr><tr><td valign="top" width="227"><p>Moyen et petit fessiers</p></td><td valign="top" width="113"><p align="center">L4 à S1</p></td><td valign="top" width="265"></td></tr><tr><td valign="top" width="227"><p>Quadriceps</p></td><td valign="top" width="113"><p align="center">(L2) L3 - L4</p></td><td valign="top" width="265"><p>Crural</p></td></tr><tr><td valign="top" width="227"><p>Adducteurs</p></td><td valign="top" width="113"><p align="center">L2 - L3 (L4)</p></td><td valign="top" width="265"><p>Obturateur</p></td></tr><tr><td valign="top" width="227"><p>Muscles ischio-jambiers</p></td><td valign="top" width="113"><p align="center">(L5) S1 - S2</p></td><td valign="top" width="265"><p>Sciatique</p></td></tr><tr><td valign="top" width="227"><p>Triceps sural</p></td><td valign="top" width="113"><p align="center">S1 (S2)</p></td><td valign="top" width="265"><p>Sciatique poplité interne</p></td></tr><tr><td valign="top" width="227"><p>Jambier postérieur</p></td><td valign="top" width="113"><p align="center">L5 (S1)</p></td><td valign="top" width="265"><p>Sciatique poplité interne</p></td></tr><tr><td valign="top" width="227"><p>Jambier antérieur</p></td><td valign="top" width="113"><p align="center">L4 (L5)</p></td><td valign="top" width="265"><p>Sciatique poplité externe</p></td></tr><tr><td valign="top" width="227"><p>Péroniers latéraux</p></td><td valign="top" width="113"><p align="center">L5 (S1)</p></td><td valign="top" width="265"><p>Sciatique poplité externe</p></td></tr><tr><td valign="top" width="227"><p>Fléchisseurs des orteils</p></td><td valign="top" width="113"><p align="center">S1 - S2</p></td><td valign="top" width="265"><p>Sciatique poplité interne</p></td></tr><tr><td valign="top" width="227"><p>Extenseur commun des orteils</p></td><td valign="top" width="113"><p align="center">L5</p></td><td valign="top" width="265"><p>Sciatique poplité externe</p></td></tr><tr><td valign="top" width="227"><p>Sphincters striés et muscles du périnée</p></td><td valign="top" width="113"><p align="center">S2 à S4</p></td><td valign="top" width="265"><p>Honteux</p></td></tr></tbody></table></div>TABLEAU DES RÉFLEXES</div>

Les localisations plus spécifiques sont portées en caractères gras

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">RÉFLEXE</p><p align="center">dénominateur</p></td><td><p align="center">EXCITATION (TECHNIQUE)</p></td><td><p align="center">RÉACTION</p><p align="center">normale</p></td><td><p align="center">LOCALISATION</p><p align="center">d'après l'émergence rachidienne</p></td></tr><tr><td valign="top"><p>Massétérien</p></td><td valign="top"><p>Percussion d'une spatule posée sur les dents inférieures, la bouche étant entr'ouverte.</p></td><td valign="top"><p>Elévation du maxillaire inférieur</p></td><td valign="top"><p align="center">Protubérance annulaire</p></td></tr><tr><td valign="top"><p>Bicipital</p></td><td valign="top"><p>Percussion d'un tendon bicipital au-dessus du coude, l'avant-bras légèrement fléchi et en supination.</p></td><td valign="top"><p>Flexion de l'avant-bras</p></td><td valign="top"><p align="center">C5 - C6</p></td></tr><tr><td valign="top"><p>Supinateur ou styloradial</p></td><td valign="top"><p>Percussion de l'apophyse styloïde du radius, le coude fléchi à angle droit, le bras en légère supination.</p></td><td valign="top"><p>Contraction du long supinateur</p></td><td valign="top"><p align="center">C5 - C6</p></td></tr><tr><td valign="top"><p>Cubito-pronateur</p></td><td valign="top"><p>- Percussion du pli du coude en dehors de l'épitrochlée.- Percussion du rond pronateur à l'avant-bras.</p></td><td valign="top"><p>Pronateur de la main et de l'avant-bras</p></td><td valign="top"><p align="center">C6 - C7</p></td></tr><tr><td valign="top"><p>Tricipital</p></td><td valign="top"><p>Percussion du tendon tricipital, le coude légèrement fléchi.</p></td><td valign="top"><p>Extension du bras</p></td><td valign="top"><p align="center">C7</p></td></tr><tr><td valign="top"><p>Carpo-métacarpien</p></td><td valign="top"><p>Percussion de la région dorsale carpo-métacarpienne.</p></td><td valign="top"><p>Flexion des doigts</p></td><td valign="top"><p align="center">C8 - D1</p></td></tr><tr><td valign="top"><p>Cutané-abdominal (supérieur et inférieur)</p></td><td valign="top"><p>Excitation de la peau et de l'abdomen.</p></td><td valign="top"><p>Rétraction de la région ombilicale (vers le haut ou le bas, ou même latéralement)</p></td><td valign="top"><p align="center">D7 - D8D9 - D10D11 - D12</p></td></tr><tr><td valign="top"><p>Médio-pubien</p></td><td valign="top"><p>Percussion de la symphyse pubienne.</p></td><td valign="top"><p>Contraction des muscles abdominaux et des adducteurs</p></td><td valign="top"><p align="center">D8 - D12</p></td></tr><tr><td valign="top"><p>Crémastérien</p></td><td valign="top"><p>Frotter la face interne de la cuisse.</p></td><td valign="top"><p>Ascension du testicule ipsi-latéral</p></td><td valign="top"><p align="center">L1 - L2</p></td></tr><tr><td valign="top"><p>R. des adducteurs</p></td><td valign="top"><p>Percussion de la face interne du genou.</p></td><td valign="top"><p>Adduction de la cuisse</p></td><td valign="top"><p align="center">L1 - L3</p></td></tr><tr><td valign="top"><p>Rotulien</p></td><td valign="top"><p>Percussion du quadriceps (sous ou sus-rotulien).</p></td><td valign="top"><p>Extension de la jambe</p></td><td valign="top"><p align="center">L2 - L4</p></td></tr><tr><td valign="top"><p>R. du biceps crural péronéo-fémoral postérieur</p></td><td valign="top"><p>Percussion du tendon bicipital sur le sunet en décubitus latéral.</p></td><td valign="top"><p>Flexion de la jambe</p></td><td valign="top"><p align="center">S1</p></td></tr><tr><td valign="top"><p>Achilléen et médio plantaire</p></td><td valign="top"><p>Percussion du tendon d'Achille sur le sujet agenouillé, le pied pendant.</p></td><td valign="top"><p>Extension du pied</p></td><td valign="top"><p align="center">S1 - S2</p></td></tr><tr><td valign="top"><p>Cutanéo-plantaire</p></td><td valign="top"><p>Frotter la plante du pied.</p></td><td valign="top"><p>Flexion des orteils</p></td><td valign="top"><p align="center">S1 - S2</p></td></tr><tr><td valign="top"><p>Anal</p></td><td valign="top"><p>Gratter la marge anale.</p></td><td valign="top"><p>Contraction du sphincter anal externe</p></td><td valign="top"><p align="center">S5</p></td></tr></tbody></table></div>Lésions traumatiques</div>

Les taux d'incapacité indiqués s'appliquent à des paralysies totales et complètes.

En cas de paralysie incomplète, parésie ou simple affaiblissement musculaire, le taux d'incapacité subit naturellement une diminution proportionnelle.

On estime généralement six degrés de force musculaire :

0 : aucune contraction n'est possible ;

1 : ébauche de contraction visible, mais n'entraînant aucun déplacement ;

2 : mouvement actif possible, après élimination de la pesanteur ;

3 : mouvement actif possible, contre la pesanteur ;

4 : mouvement actif possible contre la pesanteur et résistance ;

5 : force normale.

Les atteintes correspondant aux degrés 0, 1, 2 et 3 entraîneront l'application du taux entier.

Pour le degré 4, le taux sera diminué de 25 à 50 % de sa valeur.

Les troubles névritiques, douleurs, troubles trophiques, accompagnant éventuellement les troubles moteurs, aggravent plus ou moins l'impotence et légitiment une majoration du taux proposé.

En cas d'atteinte simultanée de plusieurs nerfs d'un même membre, il y a lieu d'additionner les taux, le taux global ne pouvant en aucun cas dépasser le taux fixé pour la paralysie de ce membre.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="491"><p align="center"> </p></td><td width="57"><p align="center">DROIT</p></td><td width="57"><p align="center">GAUCHE</p></td></tr><tr><td valign="top" width="491"><p>Paralysie totale du membre supérieur (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">90</p></td><td valign="top" width="57"><p align="center">80</p></td></tr><tr><td valign="top" width="491"><p>Plexus brachial :</p></td><td valign="top" width="57"><p align="center"> </p></td><td valign="top" width="57"><p align="center"> </p></td></tr><tr><td valign="top" width="491"><p>- Paralysie radiculaire supérieure, type Duchenne-Erb (deltoïde, sus-épineux, biceps, brachial antérieur, coraco-brachial, long supinateur, et parfois sous-épineux, sous scapulaire, court supinateur et hémidiaphragme) (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">55</p></td><td valign="top" width="57"><p align="center">45</p></td></tr><tr><td valign="top" width="491"><p>Paralysie radiculaire inférieure, type Déjerine-Klumpke (fléchisseurs des doigts et muscles de la main) (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">65</p></td><td valign="top" width="57"><p align="center">55</p></td></tr><tr><td valign="top" width="491"><p>Paralysie isolée du nerf sous-scapulaire (grand dentelé, degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">10</p></td><td valign="top" width="57"><p align="center">5</p></td></tr><tr><td valign="top" width="491"><p>Paralysie du nerf circonflexe (deltoïde petit rond) (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">35</p></td><td valign="top" width="57"><p align="center">30</p></td></tr><tr><td valign="top" width="491"><p>Paralysie du nerf musculo-cutané (biceps, brachial antérieur). La flexion de l'avant-bras sur le bras reste possible par l'action du long supinateur (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">25</p></td><td valign="top" width="57"><p align="center">20</p></td></tr><tr><td valign="top" width="491"><p>Paralysie du nerf médian :</p></td><td valign="top" width="57"><p align="center"> </p></td><td valign="top" width="57"><p align="center"> </p></td></tr><tr><td valign="top" width="491"><p>a. Au bras : (rond-pronateur, fléchisseur commun superficiel, grand et petit palmaires, chefs externes du fléchisseur commun profond, long fléchisseur du pouce, carré pronateur, court abducteur et opposant du pouce, 2 premiers lombricaux) (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">55</p></td><td valign="top" width="57"><p align="center">45</p></td></tr><tr><td valign="top" width="491"><p>b. Au poignet (n'atteint que les muscles de la main énumérés ci-dessus) (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">45</p></td><td valign="top" width="57"><p align="center">35</p></td></tr><tr><td valign="top" width="491"><p>Paralysie du nerf cubital :</p></td><td valign="top" width="57"><p align="center"> </p></td><td valign="top" width="57"><p align="center"> </p></td></tr><tr><td valign="top" width="491"><p>a. Au bras (cubital antérieur, chefs internes du fléchisseurs commun profond, muscles hypothéraniens et interosseux, deux lombricaux internes, adducteurs du pouce et chef interne de son court fléchisseur) (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">45</p></td><td valign="top" width="57"><p align="center">35</p></td></tr><tr><td valign="top" width="491"><p>b. Au poignet (ou muscles de la main ci-dessus, griffe cubitale) (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">35</p></td><td valign="top" width="57"><p align="center">25</p></td></tr><tr><td valign="top" width="491"><p>Paralysie du nerf radial :</p></td><td valign="top" width="57"><p align="center"> </p></td><td valign="top" width="57"><p align="center"> </p></td></tr><tr><td valign="top" width="491"><p>a. Au-dessus du coude (triceps brachial, anconé, long supinateur, premier et deuxième radial, court supinateur, extenseur commun et extenseur propre du pouce, index, auriculaire, cubital postérieur) (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">55</p></td><td valign="top" width="57"><p align="center">45</p></td></tr><tr><td valign="top" width="491"><p>b. Au-dessous du coude, les mêmes muscles, sauf triceps et long supinateur (degré 0, 1, 2 et 3)</p></td><td valign="top" width="57"><p align="center">45</p></td><td valign="top" width="57"><p align="center">35</p></td></tr></tbody></table></div>Membre inférieur.</div>

— Paralysie totale d'un membre inférieur (degré 0, 1, 2 et 3), flasque 75

— Paralysie complète du nerf sciatique (demi-tendineux, demi membraneux, biceps fémoral, une partie du grand adducteur, auxquels se joignent les muscles innervés par le sciatique poplité externe et le sciatique poplité interne). Voir aussi " Membre inférieur ", séquelles vasculaires et nerveuses (degré 0, 1, 2 et 3) 60

— Paralysie du nerf sciatique poplité externe (jambier antérieur, extenseur propre du gos orteil, extenseur commun, long et court péroniers latéraux, pédieux) (degré 0, 1, 2 et 3) 30

— Paralysie du nerf sciatique poplité interne (poplité, jumeaux, soléaire, plantaire grêle, jambier postérieur, fléchisseur commun, long fléchisseur du premier orteil, tous les muscles plantaires) (degré 0, 1, 2 et 3) 30

— Paralysie du nerf crural (quadriceps) (degré 0, 1, 2 et 3) 40

— Paralysie du nerf obturateur (pectiné, obturateur externe, adducteur) (degré 0, 1, 2 et 3) 15

Névrites périphériques.

— Névrites avec algies (voir en tête du sous-chapitre)

Lorsqu'elles sont persistantes, suivant leur siège et leur gravité 10 à 20

Pour les névralgies sciatiques (voir "Membre inférieur").

4.2.6 SEQUELLES PORTANT SUR LE SYSTÈME NERVEUX VEGETATIF ET SYNDROMES ALGODYSTROPHIQUES.

Ces séquelles traumatiques prennent la forme d'algodystrophies dont la pathologie demeure encore actuellement mal élucidée. Elles peuvent siéger au membre inférieur comme au membre supérieur, où elles sont plus connues sous le nom de "syndrome épaule main".

Les algodystrophies se manifestent :

1° Par des douleurs diffuses, plus ou moins prononcées, à prédominance distale ;

2° Par des troubles trophiques : cyanose, hypersudation de la main ou du pied, peau fine avec sclérose du tissu cellulaire sous-cutané. Doigts ou orteils prennent un aspect effilé. Des rétractions tendineuses et aponévrotiques tendent à les fléchir ; on peut parfois percevoir des indurations de la paume ou de la plante. Les muscles de la main, du pied s'atrophient progressivement. Les radiographies montrent une transparence anormale des os, avec de multiples petites géodes. Il peut exister des oedèmes de la main, des indurations ou des ulcérations surtout au pied ;

3° Par des troubles articulaires, avec blocage plus ou moins prononcé des articulations, principalement de l'épaule au membre supérieur et de la cheville au membre inférieur.

Algodystrophie du membre supérieur.

— Selon l'intensité des douleurs, des troubles trophiques et de l'atteinte articulaire : forme mineure sans troubles trophiques importants, sans troubles neurologiques et sans impotence 10 à 20

— Forme sévère, avec impotence et troubles trophiques, sans troubles neurologiques objectifs, selon l'importance 30 à 50

— Forme avec troubles neurologiques (voir le chapitre correspondant).

Algodystrophie du membre inférieur.

— Selon l'intensité des douleurs, des troubles trophiques, et de la gêne à la marche 10 à 30

— Forme mineure sans troubles trophiques importants, sans troubles neurologiques et sans impotence 10 à 20

— Forme sévère, avec impotence et troubles trophiques, sans trouble neurologiques objectifs, selon l'importance 30 à 50

— Forme avec troubles neurologiques (voir chapitre correspondant).

**Art. Annexe I à l'art. R434-32 (6)**

5 - OTO-RHINO-LARYNGOLOGIE

5.1 NEZ

5.1.1 STENOSE NASALE.

Seule entraîne une incapacité appréciable la sténose très prononcée d'une fosse nasale ou la sténose moyenne des deux fosses nasales ; il faudra tenir compte également des troubles fonctionnels éventuels.

Dans chaque cas particulier, on tiendra compte des conséquences de voisinage de la sténose, entraînant une perturbation de la perméabilité, même intermittente.

Sténose unilatérale. — Simple diminution du calibre de la narine ou de la fosse nasale 2

— Formation de croûtes, rhino-pharyngite 4

— Sténose totale avec retentissement tubo-tympanique ou sinusien, sans sinusite suppurée 6 à 10

Sténose bilatérale. — Diminution de la perméabilité ne dépassant pas le tiers de la perméabilité physiologique 4

— Diminution plus accentuée avec croûtes, rhino-pharyngite, etc. 8

— Sténose serrée avec respiration exclusivement buccale et troubles à distance 15 à 20

— Troubles fonctionnels entraînant une perturbation bilatérale intermittente de la perméabilité nasale 4 à 6

5.1.2 PERFORATION DE LA CLOISON NASALE.

En général, elle n'entraîne pas d'incapacité. Cependant des phénomènes irritatifs peuvent se manifester autour de la perforation.

— Accompagnée de phénomènes irritatifs 3

5.1.3 RHINITES CROUTEUSES. (après perte de substance endo-nasale étendue).

— Unilatérale 4

— Bilatérale 8

5.1.4 TROUBLES OLFACTIFS.

Ils font suite à une fracture du frontal ou de l'ethmoïde, à des traumatismes crâniens ou faciaux. Ils sont difficiles à évaluer ; à côté de l'épreuve des flacons, existent des épreuves d'olfactométrie, entre autres une méthode basée sur l'E.E.G..

En cas de troubles olfactifs, la profession peut jouer un rôle prédominant et justifier la majoration parfois importante des taux proposés (sommeliers, cuisiniers, métiers de parfums, etc.).

— Anosmie et troubles divers de l'olfaction 5 à 8

5.1.5 TROUBLES ESTHETIQUES PAR MUTILATION OU DEFORMATION NASALE.

Une mutilation sérieuse du nez ou une déformation importante post-traumatique de la pyramide nasale entraîne une aggravation de l'incapacité fonctionnelle par entrave à l'embauche dans certaines professions (artistes, vendeuses, garçons de café, coiffeurs, etc.).

— Déformation de la pyramide nasale, post-traumatique, selon gêne à la respiration, défiguration 5 à 30

5.2 SINUS.

Le rattachement d'une sinusite à un traumastisme ne doit être accepté qu'avec circonspection. On ne peut de toute façon admettre la relation entre la sinusite chronique et le traumatisme, que si celui-ci a entraîné une fracture du sinus considéré, ou un hématome intra-sinusien.

5.2.1 SINUSITE MAXILLAIRE CHRONIQUE.

— Unilatérale 5 à 8

— Bilatérale 10 à 13

5.2.2 SINUSITES FRONTO-ETHMOÏDALES OU SPHENOÏDALES.

— Sinusite unilatérale 15 à 20

— Sinusite bilatérale 25 à 30

5.2.3 CRANIO-HYDRORRHEE (voir "Neurologie").

Il s'agit d'un cas de gravité considérable, surtout en cas de fracture sphénoïdale ou du rocher ; en cas de complications, la victime doit être prise en rechute durant l'évolution de celle-ci.

La cranio-hydrorrhée devra être vérifiée par des examens complémentaires probants, pour préciser la nature de l'écoulement. Il faut en effet se méfier de confondre une cranio-hydrorrhée avec un écoulement d'origine allergique. L'apparition peut en être tardive.

— Cranio-hydrorrhée non compliquée 30

— Cranio-hydrorrhée compliquée de méningite à répétition 60

5.3 PHARYNX.

Le rhino-pharynx peut être intéressé par un traumatisme des maxillaires supérieurs et présenter des lésions du voile (voir " Lésions maxillo-faciales " et " Stomatologie "), ou des rétrécissements cicatriciels (voir " Sténoses nasales ").

L'oropharynx peut être le siège d'une sténose cicatricielle gênant la déglutition.

Le pharynx n'est presque jamais intéressé isolément ; les blessures et leurs conséquences sont associées à celles du larynx et éventuellement de la bouche oesophagienne, qui peuvent les compliquer. Il importe de tenir compte de la gêne à la déglutition, dans l'évaluation globale.

— Gêne à la déglutition par rétrécissement 5 à 35

5.4 LARYNX.

Les lésions traumatiques du larynx déterminent des troubles d'origine cicatricielle ou paralytique. Elles sont d'ailleurs extrêmement rares.

Pour l'évaluation de l'incapacité qu'entraînent ces troubles, il sera tenu compte de la mobilité des cordes vocales, du calibre de la glotte, et de la sous-glotte, du vestibule laryngé dans l'inspiration maximum et dans la phonation, enfin du degré des troubles fonctionnels paralytiques ou des lésions cicatricielles, celles-ci pouvant aller de la simple palmure améliorable chirurgicalement, jusqu'au rétrécissement tubulaire massif, extrêmement sténosant. Il faut rappeler que les paralysies récurrentielles peuvent s'améliorer. La profession peut jouer un rôle prédominant et justifier une majoration parfois importante des taux.

Les troubles d'origine laryngée sont de deux sortes :

— Vocaux : dysphonie, aphonie,

— Et respiratoires : dyspnée.

5.4.1 TROUBLES VOCAUX.

— Dysphonie seule 5 à 8

— Aphonie sans dyspnée 30

5.4.2 TROUBLES RESPIRATOIRES.

Insuffisance respiratoire légère, moyenne, importante : (voir chapitre 9 : " Appareil respiratoire ").

— Trachéotomie sans port d'une canule 50

— Trachéotomie avec port d'une canule 80

5.5 OREILLES.

Les séquelles portant sur l'oreille peuvent revêtir divers aspects : vertiges et troubles de l'équilibre, hypoacousie ou surdité, bourdonnements d'oreille, otite suppurée, mutilation ou cicatrice vicieuse de l'oreille externe.

Bien entendu, il arrive fréquemment que diverses séquelles se conjuguent. Dans ce cas, l'incapacité sera calculée en appliquant la règle des infirmités multiples résultant d'un même accident rappelée dans le chapitre préliminaire, sauf cas nommément cités ci-dessous.

5.5.1 VERTIGES ET TROUBLES DE L'EQUILIBRE.

Le vertige traduit une atteinte du labyrinthe, ou plus exactement du vestibule, en entendant par ce mot non seulement l'appareil périphérique, partie de l'oreille interne, mais aussi ses voies nerveuses centrales.

L'interrogatoire est primordial. On laissera le blessé décrire ses troubles en l'aidant au besoin de questions dont il faudra éviter qu'elles n'entraînent la réponse souhaitée. Circonstances d'apparition, durée, caractère, modalité d'évolution, seront ainsi précisés. Il y a lieu, bien entendu, d'éliminer les sensations pseudo-vertigineuses, ainsi que les phénomènes pouvant résulter de troubles de convergence, qui seront appréciés le cas échéant par l'ophtalmologiste.

Les troubles vestibulaires objectifs spontanés seront alors recherchés : Romberg, déviation des index, marche aveugle, nystagmus spontané (derrière des lunettes éclairantes), nystagmus de position (dans les différentes positions de la tête, ou en position de Rose).

Enfin, des épreuves caloriques, type Hautant et Aubry seront pratiquées et, éventuellement, une épreuve rotatoire.

Les données résultant de ces examens, temps de latence, amplitude, fréquence, seront soigneusement notées, ainsi que les manifestations subjectives : nausées, pâleur, etc.

Le degré de gravité des vertiges sera estimé essentiellement en fonction des signes objectifs spontanés ou provoqués.

Il y aura lieu de faire une corrélation entre l'atteinte labyrinthique et une atteinte cochléaire, avec surdité de perception vérifiée à l'audiogramme.

— Vertiges sans signes labyrinthiques objectifs mais avec petite atteinte cochléaire à type de scotomes sur les aigüs, attestant une légère commotion labyrinthique 5

— Vertiges s'accompagnant de signes labyrinthiques objectifs tel nystagmus spontané ou de position, ou asymétrie dans les réponses. Nécessité de certaines restrictions dans l'activité professionnelle et dans la vie privée 10 à 15

— Vertiges vestibulaires au cours des épreuves avec inexcitabilité unilatérale 20

— Vertiges avec inexcitabilité bilatérale 25

La surdité sera calculée à part.

Remarque relative à certaines professions. Les vertiges offrent, pour certains métiers, non seulement une gêne particulièrement marquée, mais aussi un danger vital en raison des chutes qu'ils peuvent provoquer. Les ouvriers peintres, couvreurs, maçons, électriciens, tapissiers, chauffeurs d'automobiles, etc., entrent dans ce cas. Pour ces professions, on établira l'incapacité à la limite supérieure des diverses marges qui viennent d'être indiquées, ou même au-dessus. Les éléments justifiant cette augmentation du taux proposé seront indiqués dans le rapport.

Cependant, les vertiges ayant le plus souvent une évolution régressive, on n'aura qu'exceptionnellement à prévoir un changement de profession. Des révisions fréquentes seront à envisager dans le courant des deux premières années.

5.5.2 SURDITE.

L'I.P.P. est fonction de la perception de la voix de conversation. Elle sera évaluée en tenant compte des données acoumétriques (voix haute, voix chuchotée, montre, diapason), des examens audiométriques et éventuellement de l'audition après prothèse.

Il faut être attentif à la fréquence de la simulation et l'exagération des troubles de l'audition. Leur dépistage n'est pas toujours aisé. On sera donc parfois amené à répéter les épreuves dites " de sincérité ".

L'acoumétrie phonique. Ne peut donner qu'une appréciation grossière de la perte auditive, du fait des conditions de sa réalisation : inégalité des voix, réflexe d'élévation de la voix en fonction de l'éloignement, qualités acoustiques du local. La voix chuchotée, en particulier, n'a qu'une valeur d'estimation très limitée, car elle n'a aucune caractéristique laryngée. Elle modifie les caractères physiques des phénomènes qui la composent, surtout à l'égard de leur fréquence. C'est pourquoi, il convient de fonder l'estimation de la perte de capacité sur l'audiométrie.

L'audiométrie doit comprendre l'audiogramme tonal, en conduction aérienne (qui apprécie la valeur globale de l'audition), et en conduction osseuse (qui permet d'explorer la réserve cochléaire) et l'audiogramme vocal.

Le déficit moyen en audiométrie tonale sera calculé sur les 4 fréquences de conversation : 500, 1.000, 2.000, 4.000 hertz : en augmentant la valeur sur 1.000 hertz, un peu moins sur 2.000, par rapport à la fréquence 500 et en donnant la valeur inférieure à la fréquence 4.000.

La formule de calcul de la moyenne est la suivante :

DT égal (2 d (500 Hz) plus 4 d (1.000 Hz) plus 3 d (2.000 Hz) plus 1 d (4.000 Hz)) / 10 Lorsqu'il s'agit d'apprécier, dans une surdité mixte, la part qui revient à une surdité cochléaire, le calcul devra être fait d'après l'audiométrie tonale en conduction osseuse.

La perte auditive vocale sera la moyenne arithmétique des déficits en dB au seuil de l'intelligibilité, relevée sur les axes de 0 %, 50 % et 100 %, des mots compris par rapport à la normale (la courbe normale étant décalée de moins de 10 dB sur le graphique).

Perte auditive vocale égale à

d 0 % plus d 50 % plus d 100 % / 3

Une bonne réhabilitation par prothèse sera prise en considération.

Rappelons que pour certains travailleurs étrangers, l'audiométrie vocale doit être précédée d'une vérification de la bonne compréhension de la langue française.

5.5.3 ACOUPHÈNES.

En général, les acouphènes d'origine traumatique (bourdonnements, sifflements, tintements, etc.), n'existent pas à l'état isolé, c'est-à-dire, en dehors de tout déficit auditif ; mais ils ne sont pas expressément conditionnés par un déficit important. Souvent, ils échappent à tous contrôles objectifs : ils ne seront pris en considération que si le sujet a manifesté par ailleurs une bonne foi évidente au cours de l'examen acoumétrique.

Il sera tenu compte, pour l'estimation du taux d'incapacité, de leur durée, de leur intensité, de leur retentissement sur le sommeil, voire sur l'état général, moral et psychique.

— Acouphène gênant le sommeil, accompagnant une baisse de l'acuité auditive 2 à 5

Ce taux s'ajoute par simple addition à celui afférent à la surdité (en cas de troubles psychiques, se reporter au chapitre " Crâne et système nerveux ").

5.5.4 OREILLE MOYENNE.

— Perforation du tympan, post-traumatique, sans suppuration 3 à 5

— Otorrhée chronique :

— Tubaire unilatérale 3 à 5

— Tubaire bilatérale 5 à 8

— Suppurée chronique unilatérale 5 à 10

— Suppurée chronique bilatérale 5 à 15

Ces taux s'ajoutent au taux résultant de la perte auditive éventuellement associée.

Oreille la plus sourde

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td colspan="10" valign="top" width="642"><p>Voix haute</p></td><td rowspan="2" valign="top" width="38"><p align="center">non<br/>per<br/>çue</p></td></tr><tr><td colspan="4" valign="top" width="402"></td><td valign="top" width="38"><p align="center">5</p></td><td valign="top" width="38"><p align="center">4</p></td><td valign="top" width="42"><p align="center">2</p></td><td valign="top" width="46"><p align="center">1</p></td><td valign="top" width="38"><p align="center">0,25</p></td><td valign="top" width="38"><p align="center">con<br/>tact</p></td></tr><tr><td colspan="11" valign="top" width="680"><p>Distance de perception en mètres</p></td></tr><tr><td colspan="2" rowspan="4" width="268"><p>Oreille normale<br/>ou la moins sourde</p></td><td colspan="7" valign="top" width="336"><p>Voix chuchotée</p></td><td rowspan="2" valign="top" width="38"><p align="center">non<br/>per<br/>çue</p></td><td rowspan="3" valign="top" width="38"></td></tr><tr><td colspan="2" valign="top" width="134"></td><td valign="top" width="38"><p align="center">0,80</p></td><td colspan="2" valign="top" width="80"><p align="center">0,50</p></td><td colspan="2" valign="top" width="84"><p align="center">0,25<br/>contact</p></td></tr><tr><td colspan="4" valign="top" width="210"><p>Distance de perception en mètres</p></td><td colspan="2" valign="top" width="88"><p align="center">0,10</p></td><td valign="top" width="38"></td><td valign="top" width="38"></td></tr><tr><td valign="top" width="76"></td><td valign="top" width="57"><p>Perte<br/>auditive<br/>en<br/>décibels</p></td><td valign="top" width="38"><p align="center">0<br/>à<br/>25</p></td><td valign="top" width="38"><p align="center">25<br/>à<br/>35</p></td><td valign="top" width="42"><p align="center">35<br/>à<br/>45</p></td><td valign="top" width="46"><p align="center">45<br/>à<br/>55</p></td><td valign="top" width="38"><p align="center">55<br/>à<br/>65</p></td><td valign="top" width="38"><p align="center">65<br/>à<br/>80</p></td><td valign="top" width="38"><p align="center">80<br/>à<br/>90</p></td></tr><tr><td rowspan="7" valign="top" width="191"></td><td valign="top" width="77"></td><td valign="top" width="76"></td><td valign="top" width="57"><p align="center">0 à 25</p></td><td valign="top" width="38"><p align="center">0</p></td><td valign="top" width="38"><p align="center">3</p></td><td valign="top" width="42"><p align="center">5</p></td><td valign="top" width="46"><p align="center">8</p></td><td valign="top" width="38"><p align="center">12</p></td><td valign="top" width="38"><p align="center">15</p></td><td valign="top" width="38"><p align="center">20</p></td></tr><tr><td valign="top" width="77"></td><td valign="top" width="76"></td><td valign="top" width="57"><p align="center">25 à 35</p></td><td valign="top" width="38"><p align="center">3</p></td><td valign="top" width="38"><p align="center">8</p></td><td valign="top" width="42"><p align="center">12</p></td><td valign="top" width="46"><p align="center">15</p></td><td valign="top" width="38"><p align="center">20</p></td><td valign="top" width="38"><p align="center">25</p></td><td valign="top" width="38"><p align="center">30</p></td></tr><tr><td valign="top" width="77"><p align="center">5</p></td><td valign="top" width="76"></td><td valign="top" width="57"><p align="center">35 à 45</p></td><td valign="top" width="38"><p align="center">5</p></td><td valign="top" width="38"><p align="center">12</p></td><td valign="top" width="42"><p align="center">18</p></td><td valign="top" width="46"><p align="center">24</p></td><td valign="top" width="38"><p align="center">30</p></td><td valign="top" width="38"><p align="center">35</p></td><td valign="top" width="38"><p align="center">40</p></td></tr><tr><td valign="top" width="77"><p align="center">4</p></td><td valign="top" width="76"><p align="center">0,80</p></td><td valign="top" width="57"><p align="center">45 à 55</p></td><td valign="top" width="38"><p align="center">8</p></td><td valign="top" width="38"><p align="center">15</p></td><td valign="top" width="42"><p align="center">24</p></td><td valign="top" width="46"><p align="center">35</p></td><td valign="top" width="38"><p align="center">40</p></td><td valign="top" width="38"><p align="center">45</p></td><td valign="top" width="38"><p align="center">50</p></td></tr><tr><td valign="top" width="77"><p align="center">2</p></td><td valign="top" width="76"><p align="center">0,50</p></td><td valign="top" width="57"><p align="center">55 à 65</p></td><td valign="top" width="38"><p align="center">12</p></td><td valign="top" width="38"><p align="center">20</p></td><td valign="top" width="42"><p align="center">30</p></td><td valign="top" width="46"><p align="center">40</p></td><td valign="top" width="38"><p align="center">50</p></td><td valign="top" width="38"><p align="center">60</p></td><td valign="top" width="38"><p align="center">60</p></td></tr><tr><td valign="top" width="77"><p align="center">0,25</p></td><td valign="top" width="76"><p align="center">0,25</p></td><td valign="top" width="57"><p align="center">65 à 80</p></td><td valign="top" width="38"><p align="center">15</p></td><td valign="top" width="38"><p align="center">25</p></td><td valign="top" width="42"><p align="center">35</p></td><td valign="top" width="46"><p align="center">45</p></td><td valign="top" width="38"><p align="center">60</p></td><td valign="top" width="38"><p align="center">70</p></td><td valign="top" width="38"><p align="center">70</p></td></tr><tr><td valign="top" width="77"><p align="center">contact<br/>non perçue</p></td><td valign="top" width="76"><p align="center">contact<br/>non perçue</p></td><td valign="top" width="57"><p align="center">80 à 90</p></td><td valign="top" width="38"><p align="center">20</p></td><td valign="top" width="38"><p align="center">30</p></td><td valign="top" width="42"><p align="center">40</p></td><td valign="top" width="46"><p align="center">50</p></td><td valign="top" width="38"><p align="center">60</p></td><td valign="top" width="38"><p align="center">70</p></td><td valign="top" width="38"><p align="center">70</p></td></tr></tbody></table></div></div>

5.5.5 OREILLE EXTERNE.

Les séquelles portant sur l'oreille externe peuvent affecter le pavillon ou le conduit auditif.

— Déformation, cicatrice ou amputation du pavillon, suivant l'importance de la mutilation 2 à 10

Dans certains cas particuliers, notamment en ce qui concerne les sujets en relation avec le public, la mutilation pourra être appréciée à un taux supérieur, compte tenu de la profession.

— Sténose du conduit auditif externe favorisant la rétention dans le fond du conduit, ou entraînant son obstruction fréquente, sans surdité.

— Unilatérale 2 à 3

— Bilatérale 3 à 6

— Sténose très serrée entraînant une surdité : il y a lieu de calculer la perte auditive, compte tenu des possibilités d'audioprothèse.

**Art. Annexe I à l'art. R434-32 (7)**

6 OPHTALMOLOGIE

6.1 - ALTÉRATION DE LA FONCTION VISUELLE

Il y a lieu de tenir compte :

— Des troubles de la vision centrale de loin ou de près (vision de précision) ;

— Des troubles de la vision périphérique (vision de sécurité) ;

— Des troubles de la vision binoculaire ;

— Des troubles du sens chromatique et du sens lumineux ;

— Et des nécessités de la profession exercée. 6.1.1 - CÉCITÉ

Cécité complète.

Sont atteints de cécité complète, ceux dont la vision est abolie (V égal 0), au sens absolu du terme, avec abolition de la perception de la lumière.

Quasi-cécité.

Sont considérés comme atteints de quasi-cécité, ceux dont la vision centrale est égale ou inférieure à 1/20 d'un œil, celle de l'autre étant inférieure à 1/20 avec déficience des champs visuels périphériques lorsque le champ visuel n'excède pas 20° dans le secteur le plus étendu.

Cécité professionnelle.

Les exigences visuelles requises par les professions sont tellement variables (l'horloger ne peut être comparé au docker), qu'il faudrait en tenir le plus grand compte dans l'évaluation du dommage, selon les activités qui demeurent possibles.

Est considéré comme atteint de cécité professionnelle celui dont l'œil le meilleur a une acuité égale au plus à 1/20 avec un rétrécissement du champ visuel inférieur à 20° dans son secteur le plus étendu.

— Cécité complète (avec attribution de la tierce personne) 100

— Quasi-cécité 100

— Cécité professionnelle 100 6.1.2 - SCOTOME CENTRAL BILATÉRAL

Avec conservation des champs visuels périphériques selon la profession 50 à 90.

6.1.3 - PERTE COMPLÈTE DE LA VISION D'UN OEIL (l'autre étant normal)

Est perdu, l'oeil dont la vision est complètement abolie. Est considéré comme perdu, celui dont la vision est inférieure à 1/20, avec déficience du champ visuel périphérique (perte de la vision professionnelle d'un œil). Il faut distinguer les cas de perte de la vision sans lésion apparente, des cas de mutilation (énucléation, etc.), ou de difformités apparentes (staphylomes étendus, etc.).

— Perte de la vision d'un œil, sans difformité apparente 30

— Ablation ou altération du globe avec possibilité de prothèse 33

— Sans prothèse possible 40

Taux auquel s'ajoute éventuellement un taux pour défiguration importante (voir "Téguments"). 6.1.4 - SCOTOME CENTRAL UNILATÉRAL

— Sans perte du champ visuel périphérique 15 à 18

— Avec perte du champ visuel périphérique 30

6.1.5 - DIMINUTION DE LA VISION DES DEUX YEUX

Le degré de vision sera estimé, en tenant compte de la correction optique supportable en vision binoculaire par les verres. On utilisera l'échelle optométrique décimale dite de Monoyer, en vision éloignée, et, en vision rapprochée, l'échelle de Parinaud.

Dans les examens fonctionnels, le spécialiste devra toujours recourir aux procédés habituels de contrôle.

6.1.6 - VISION PÉRIPHÉRIQUE - CHAMP VISUEL

a) Lacune unilatérale du champ visuel.

— Déficit en îlot (localisation centrale ou périphérique, temporale ou nasale, supérieure ou inférieure) 5 à 15

— Rétrécissement sensiblement concentrique du champ visuel (taux à ajouter à celui de l'acuité visuelle centrale) :

A 30° :

— Un seul œil 3 à 5

— Les deux yeux 5 à 20

Moins de 10° :

— Un seul œil 10 à 15

— Les deux yeux 70 à 80

b) Scotomes centraux (voir supra).

Le taux se confond avec celui attribué pour la baisse de la vision

— Un œil (suivant le degré de vision) 15 à 20

— Les deux yeux (suivant le degré de vision) 50 à 90

c) Hémianopsie.

Hémianopsie avec conservation de la vision centrale :

— Homonyme droite ou gauche 30 à 35

— Hétéronyme binasale 15 à 20

— Hétéronyme bitemporale 40 à 80

— Horizontale supérieure 10 à 15

— Horizontale inférieure 30 à 50

Les quadranopsies peuvent être évaluées en assignant à chaque quadrant une valeur de :

[cliché non reproduit] - Scotomes paracentraux hémianopsiques :

quoique respectant la vision centrale qu'ils affleurent par leur limite, ils peuvent être très gênants lorsqu'ils ont la forme :

— D'un scotome paracentral bitemporal 10 à 15

— D'un scotome hémianopsique latéral droit qui entrave la lecture 10 à 30

Hémianopsie avec perte de la vision centrale : unie ou bilatérale (ajouter à ces taux celui indiqué par le tableau ci-après sans que le total puisse dépasser 100 %).

6.1.7 - VISION BINOCULAIRE

Le déséquilibre de la fonction qui permet aux deux yeux de fixer le même objet entraîne une diplopie persistante non améliorée par le traitement 5

TABLEAU GÉNÉRAL D'ÉVALUATION

Le tableau ci-après est applicable, qu'il s'agisse de la blessure d'un seul œil ou des deux yeux. Le taux sera évalué après correction ; il ne s'appliquera pas aux scotomes centraux avec conservation du champ visuel périphérique.

La vision d'un œil est indiquée par une colonne horizontale, la vision de l'autre, par une colonne verticale. Le point de rencontre donne le taux médical d'incapacité.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">Degré de vision</p></td><td><p align="center">9/10</p></td><td><p align="center">8/10</p></td><td><p align="center">7/10</p></td><td><p align="center">6/10</p></td><td><p align="center">5/10</p></td><td><p align="center">4/10</p></td><td><p align="center">3/10</p></td><td><p align="center">2/10</p></td><td><p align="center">1/10</p></td><td><p align="center">1/20 et moins</p><p align="center">de 1/20</p></td><td><p align="center">Énucléation</p></td></tr><tr><td valign="top"><p>9/10</p></td><td><p align="center">0</p></td><td><p align="center">0</p></td><td><p align="center">0</p></td><td><p align="center">1</p></td><td><p align="center">2</p></td><td><p align="center">4</p></td><td><p align="center">8</p></td><td><p align="center">15</p></td><td><p align="center">19</p></td><td><p align="center">30</p></td><td><p align="center">33</p></td></tr><tr><td valign="top"><p>8/10</p></td><td><p align="center">0</p></td><td><p align="center">0</p></td><td><p align="center">1</p></td><td><p align="center">2</p></td><td><p align="center">4</p></td><td><p align="center">5</p></td><td><p align="center">12</p></td><td><p align="center">17</p></td><td><p align="center">21</p></td><td><p align="center">30</p></td><td><p align="center">33</p></td></tr><tr><td valign="top"><p>7/10</p></td><td><p align="center">0</p></td><td><p align="center">1</p></td><td><p align="center">3</p></td><td><p align="center">4</p></td><td><p align="center">6</p></td><td><p align="center">7</p></td><td><p align="center">14</p></td><td><p align="center">19</p></td><td><p align="center">22</p></td><td><p align="center">32</p></td><td><p align="center">35</p></td></tr><tr><td valign="top"><p>6/10</p></td><td><p align="center">1</p></td><td><p align="center">2</p></td><td><p align="center">4</p></td><td><p align="center">6</p></td><td><p align="center">8</p></td><td><p align="center">9</p></td><td><p align="center">18</p></td><td><p align="center">21</p></td><td><p align="center">24</p></td><td><p align="center">35</p></td><td><p align="center">40</p></td></tr><tr><td valign="top"><p>5/10</p></td><td><p align="center">2</p></td><td><p align="center">4</p></td><td><p align="center">6</p></td><td><p align="center">8</p></td><td><p align="center">10</p></td><td><p align="center">11</p></td><td><p align="center">20</p></td><td><p align="center">23</p></td><td><p align="center">26</p></td><td><p align="center">40</p></td><td><p align="center">45</p></td></tr><tr><td valign="top"><p>4/10</p></td><td><p align="center">4</p></td><td><p align="center">5</p></td><td><p align="center">7</p></td><td><p align="center">9</p></td><td><p align="center">11</p></td><td><p align="center">13</p></td><td><p align="center">22</p></td><td><p align="center">25</p></td><td><p align="center">30</p></td><td><p align="center">45</p></td><td><p align="center">50</p></td></tr><tr><td valign="top"><p>3/10</p></td><td><p align="center">8</p></td><td><p align="center">12</p></td><td><p align="center">14</p></td><td><p align="center">18</p></td><td><p align="center">20</p></td><td><p align="center">22</p></td><td><p align="center">25</p></td><td><p align="center">35</p></td><td><p align="center">45</p></td><td><p align="center">55</p></td><td><p align="center">60</p></td></tr><tr><td valign="top"><p>2/10</p></td><td><p align="center">15</p></td><td><p align="center">17</p></td><td><p align="center">19</p></td><td><p align="center">21</p></td><td><p align="center">23</p></td><td><p align="center">25</p></td><td><p align="center">35</p></td><td><p align="center">50</p></td><td><p align="center">60</p></td><td><p align="center">75</p></td><td><p align="center">80</p></td></tr><tr><td valign="top"><p>1/10</p></td><td><p align="center">19</p></td><td><p align="center">21</p></td><td><p align="center">22</p></td><td><p align="center">24</p></td><td><p align="center">26</p></td><td><p align="center">30</p></td><td><p align="center">45</p></td><td><p align="center">60</p></td><td><p align="center">80</p></td><td><p align="center">90</p></td><td><p align="center">95</p></td></tr><tr><td valign="top"><p>1/20 et - de 1/20</p></td><td><p align="center">30</p></td><td><p align="center">30</p></td><td><p align="center">32</p></td><td><p align="center">35</p></td><td><p align="center">40</p></td><td><p align="center">45</p></td><td><p align="center">55</p></td><td><p align="center">75</p></td><td><p align="center">90</p></td><td><p align="center">100</p></td><td><p align="center">100</p></td></tr><tr><td valign="top"><p>Enucléation</p></td><td><p align="center">33</p></td><td><p align="center">33</p></td><td><p align="center">35</p></td><td><p align="center">40</p></td><td><p align="center">45</p></td><td><p align="center">50</p></td><td><p align="center">60</p></td><td><p align="center">80</p></td><td><p align="center">95</p></td><td><p align="center">100</p></td><td><p align="center">100</p></td></tr></tbody></table></div>Tous ces taux pourraient être diminués, en raison de la conservation du champ visuel périphérique, cette diminution ne pouvant dépasser 20 %.</div>

6.1.8 - TROUBLES DU SENS CHROMATIQUE ET DU SENS LUMINEUX

Ces troubles, dont l'origine traumatique isolée est très rare, sont des symptômes de lésion de l'appareil nerveux sensoriel ; ils entrent en ligne de compte dans l'appréciation de l'incapacité due à ces lésions. 6.1.9 - CAS PARTICULIERS

6.1.9.1 - Tales de cornée

L'évaluation est faite d'après le tableau d'évaluation de l'acuité visuelle, mais elle sera minorée en fonction de la conservation du champ visuel périphérique (voir supra).

6.1.9.2 - Tale centrale

La vision diminue lorsque la pupille se rétrécit : (travail en pleine lumière, travail de près).

En cas de photophobie entraînant l'éblouissement de l'autre œil, il sera ajouté un taux de 5 %.

Paralysie de l'accomodation et du sphincter irien. — Ophtalmoplégie interne unilatérale 10

— Bilatérale 20

— Mydriase existant seule et déterminant des troubles fonctionnels :

— Unilatérale 5

— Bilatérale 10

6.1.10 - CATARACTES 6.1.10.1 - Unilatérales

Non opérées ou inopérables : le taux d'incapacité sera fixé d'après le degré de vision.

Opérées ou résorbées : si la vision, après correction, est égale ou inférieure à celle de l'oeil non cataracté, ajouter, en raison de l'impossibilité de fusion des images et de la nécessité de porter un verre, 10 %, sans que le taux médical puisse dépasser 20 %.

Exemple :

V.O.D. sain : 10/10

V.O.G. opéré : 5/10 plus d

égal 10 plus 2 égal 12

Ou encore :

V.O.G. opéré : 1/10 égal 15 plus 19

10/10

égal 29 % à ramener à 20 %"

Si la vision de l'oeil non cataracté est plus mauvaise ou nulle, se reporter au tableau en donnant la meilleure correction optique à l'œil aphake, et en ajoutant 10 % pour l'obligation de porter des verres spéciaux et pour perte d'accommodation.

Exemple :

œil opéré : 10/10 plus 10 d

œil non opéré : 1/10

égal 10 plus 19 égal 20.

6.1.10.2 - Bilatérales (opérées ou résorbées)

L'aphakie bilatérale comporte une incapacité de base de 20 %, à laquelle on ajoutera le taux d'incapacité correspondant à la diminution de la vision centrale, sans que le taux puisse dépasser 100 %.

Exemple :

O.D. aphake - 7/10

O.G. aphake - 7/10

20 plus 3 égal 23 %

O.D. aphake - 3/10

O.G. aphake - 5/10

20 plus 20 égal 40 %

O.D. aphake - 1/10

O.G. aphake - 1/10

20 plus 80 égal 100 %

6.1.11 - CAS DIVERS

Les hypertonies oculaires, les luxations du cristallin, les hémorragies intraoculaires, les troubles du vitré, les altérations de la rétine, seront évalués selon le degré de vision.

L'imputabilité ne doit être retenue qu'une fois éliminée toute preuve de l'existence de l'affection avant l'accident évoqué (se reporter au préambule : "Infirmités antérieures").

Les éléments d'appréciation utiles seront :

— Pour le glaucome : aspect de l'angle irido-cornéen, sensibilité à la dexaméthasone, notion de glaucome familial.

— Pour le décollement de rétine : lésions myopiques ou dégénératives.

— Pour les déplacements du cristallin : fragilité zonulaire, ectopie de la lentille.

— Pour les hémorragies intraoculaires : lésions vasculaires artérielles, veineuses, capillaires, altérations sanguines. 6.2 - ANNEXES DE L'OEIL

6.2.1 - ORBITE

— Nerfs moteurs : paralysie d'un ou plusieurs nerfs oculo-moteurs (voir "Diplopie"). En cas de paralysie consécutive à une affection système nerveux central, se reporter à l'affection causale.

— Nerfs sensitifs : névrites, névralgies très douloureuses, en particuliers douleurs glaucomateuses, lésions du nerf trijumeau (symptôme neuro-paralytique, y compris les troubles de la sécrétion lacrymale, ou sa perte) à ajouter au trouble visuel 10 à 20

— altérations vasculaires : (anévrisme, etc.) ; indemniser les troubles fonctionnels (voir barème spécial). 6.2.2 - PAUPIÈRES

— Déviation des bords palpéraux (entropion, trichiasis, ectropion, cicatrices vicieuses, symblépharon, ankyloblépharon), suivant étendue ; ajouter à la diminution de la vision et à la défiguration éventuelle 5 à 10

— Ptosis ou blépharospasme non volontaire : taux fondé sur le degré de vision et suivant que, en position primaire (regard horizontal de face), la pupille est plus ou moins découverte :

— Un œil 5 à 15

— Les deux yeux 20 à 40

— Lagophtalmie cicatricielle ou paralytique ; ajouter aux troubles visuels 10 % pour un œil.

— Voies lacrymales : larmoiement par lésion des voies lacrymales (atrésie, sténose) 5 à 10

— Fistules (résultant par exemple de dacryocystite ou de lésions osseuses) ; pour chaque œil 10 à 15

6.2.3 - SQUELETTE ORBITAIRE

— Déformation importante ( plus éventuellement les séquelles ophtalmologiques) 5 à 15

**Art. Annexe I à l'art. R434-32 (8)**

7 - STOMATOLOGIE

LESIONS MAXILLO-FACIALES

7.1 FACE.

En dehors de la fonction elle-même, le médecin expert pourra avoir à tenir compte des défigurations entraînées par les cicatrices. Dans ce cas, il se reportera au chapitre " Téguments ".

Le taux résultant des lésions sera estimé en fonction des pertes de dents (évaluées à part), de l'état de l'articulé dentaire et de la possibilité d'une prothèse susceptible de rétablir un coefficient de mastication suffisant.

Le coefficient de mastication se calcule en attribuant aux dents un coefficient particulier : 1 pour une incisive, 2 pour une canine, 3 pour une prémolaire, 5 pour une molaire, et en faisant le total des dents existantes ayant une homologue sur la mâchoire opposée.

7.2 MAXILLAIRE (MAXILLAIRE SUPERIEUR).

7.2.1. Mobilité d'une partie importante du maxillaire supérieur avec mastication difficile, le déficit dentaire étant estimé en sus 30 à 40

7.2.2. Mobilité d'un petit fragment du maxillaire supérieur (ablation en général) 10 à 30

7.2.3. Enfoncement et bascule postérieure (faux prognathisme). Troubles sérieux de l'articulé dentaire, pouvant aller jusqu'à l'impossibilité de prothèse et défiguration 15 à 40

7.2.4. Trouble léger de l'articulé dentaire par consolidation vicieuse d'une fracture du maxillaire supérieur 5 à 15

7.2.5. Enfoncement du malaire :

apprécié en raison de la défiguration et des phénomènes nerveux 5 à 15

En cas de troubles oculaires, ceux-ci devront être évalués par un ophtalmologiste.

7.2.6. Perte de substance de la voûte palatine, respectant l'arcade dentaire et permettant une prothèse 5 à 10

7.2.7. Perte de substance du voile du palais (non opéré), entraînant des troubles de la parole et de la déglutition 15 à 30

7.2.8. Perte de substance partielle du maxillaire ne permettant pas une prothèse fonctionnellement satisfaisante 5 à 20

Les pertes de substance permettant une prothèse fonctionnellement satisfaisante seront évaluées par référence aux pertes de dents.

7.3 MANDIBULE (MAXILLAIRE INFERIEUR).

— Consolidation vicieuse avec troubles de l'articulé dentaire, non compris une défiguration éventuelle permettant une prothèse 5 à 15

— Consolidation vicieuse avec troubles graves pouvant aller jusqu'à l'impossibilité de prothèse 15 à 40

— Perte de substance et pseudarthrose avec gêne de la mastication ou impossibilité de prothèse, selon son siège et son degré de mobilité 5 à 40

— Perte de substance partielle de la mandibule, sans interruption la continuité osseuse, et ne permettant pas une prothèse fonctionnellement satisfaisante 5 à 20

— Les pertes partielles permettant une prothèse fonctionnellement satisfaisante seront évaluées par référence aux pertes de dents.

7.4 CONSTRICTION DES MACHOIRES.

L'ouverture de la bouche est considérée comme gênante en-dessous de 3 cm entre les arcades. Pour apprécier le degré d'incapacité, on mesurera soigneusement la distance séparant les incisives, quelle que soit la cause de la constriction.

— Écartement inférieur à 10 mm 20 à 50

— Écartement inférieur à 20 mm, mais supérieur à 10 cm 10 à 20

— Écartement supérieur à 20 mm 5 à 10.

7.5 LUXATION TEMPORO-MAXILLAIRE.

— Irréductible avec ouverture permanente de la bouche 10 à 50

— Récidivante 5 à 10

— Syndrome de Costen (craquements, douleurs contro-latérales, difficulté d'ouverture, latéro-déviation possible) 2 à 15.

7.6 LANGUE.

— Amputation partielle entraînant gêne à la mastication et à la déglutition 10 à 20

— Amputation étendue avec troubles plus accusés 20 à 75

— Amputation totale 80

— Paralysie de la langue :

— Incomplète 5 à 15

— Complète 50

7.7 FISTULE SALIVAIRE.

— A la peau 20

7.8 NEVRALGIES.

Névralgies du sous-orbitaire, du mentonnier, etc. ; se reporter aux " Nerfs crâniens ".

7.9 DENTS.

Perte de dents : les taux proposés ci-dessous sont ceux correspondant à la perte de dents, sans possibilité de prothèse.

— Perte d'une dent, quelle qu'elle soit 1,50

— Perte de toutes les dents, sans possibilité d'appareillage 4

En cas de possibilité d'appareillage, les taux seront diminués, compte tenu de la qualité du mode de restauration :

Prothèse fixe, réduction de 75 % ;

Prothèse mobile, réduction de 50 %.

— Perte de toutes les dents, correctement appareillées :

par une prothèse fixe 10,5

par une prothèse mobile 21

Perte de substance osseuse accompagnant la perte d'une ou plusieurs dents : le taux retenu sera augmenté de 10 à 20 %, selon l'importance de la perte de substance.

— Perte de vitalité d'une ou plusieurs dents : par dent 0,50.

7.10 PHARYNX.

— Gêne à la déglutition par rétrécissement 5 à 35.

7.11 CICATRICES DU VISAGE, DES LÈVRES ET DE LA MUQUEUSE BUCCALE.

Voir chapitre 15 : " Téguments ".

**Art. Annexe I à l'art. R434-32 (9)**

8 - APPAREIL DIGESTIF

8.1 BOUCHE ET PHARYNX.

Se reporter à " Stomatologie ; lésions maxillo-faciales ".

8.2 OESOPHAGE.

L'oesophage n'est qu'exceptionnellement intéressé par un traumatisme extérieur.

On rencontre des cas de sténose cicatricielle consécutive à l'ingestion d'un liquide caustique. Ces sténoses devront être vérifiées par radiographie et au besoin par oesophagoscopie.

L'évaluation tiendra compte du degré de la sténose ayant éventuellement imposé une gastrostomie et son retentissement sur l'état général.

Plusieurs examens successifs et assez espacés pourront être utiles pour apprécier les effets du traitement par dilatation et l'accommodation souvent considérable à la gastrostomie.

L'estimation de l'incapacité se fera d'après la dysphagie, les douleurs, les vomissements pouvant exister. Il importe également de prendre en considération le retentissement sur l'état psychique.

— Trouble léger avec dysphagie intermittente sans sténose avec dyskinésie 10

— Séquelles avec sténose organique partielle nécessitant des traitements prolongés 30 à 50

— Sténose totale s'opposant à l'alimentation orale 80

8.3 ESTOMAC-DUODENUM.

Ce seront souvent les séquelles de lésions traumatiques, de stress ou iatrogène ; elles sont souvent des séquelles chirurgicales.

— Troubles légers 10

— Troubles moyens 20 à 30

— Troubles graves 50 à 70

8.4 INTESTIN GRÊLE (JEJUNUM, ILEON).

Très souvent, il s'agit d'une atteinte directe, avec contusion ou rupture, désinsertion mésentérique ; cela peut être la révélation ou l'aggravation d'un état antérieur : angiopathie, angiomatose, maladie de Crohn, jéjuno iléite, assez souvent ce sont des séquelles post-opératoires.

— Troubles légers 10

— Troubles moyens, avec nécessité d'une diététique particulière 20 à 30

— Troubles graves : troubles de l'absorption avec diarrhée, nécessité de bilan d'hépatologie, d'études des selles et du transit répétés 50 à 70

— Fistule du grêle (duodénum, jéjunum, iléon). Le retentissement général et digestif est à apprécier selon le barème ci-dessus.

— Assujettissement propre de la fistule 25

8.5 COLON.

Résultant d'une atteinte directe ou d'une aggravation d'un état antérieur (diverticulose, maladie de Crohn, rectocolite hémorragique, etc.).

Les séquelles sont caractérisées par des troubles du transit, du météorisme et une alternance de constipation et de diarrhée, un écoulement (glaires), des éléments hémorragiques, des poussées douloureuses. Il existe un problème de diététique, un retentissement sur l'état général et sur la capacité de travail. Un bilan biologique et un transit sont indispensables fréquemment.

— Troubles légers 10

— Troubles moyens 20 à 30

— Troubles graves 50 à 70

— Fistule stercorale intermittente 25

— Anus contre-nature 60

— En cas d'addition à d'autres troubles 10 à 30

8.6 RECTUM ET ANUS.

Les lésions sont en général occasionnées par un empalement ou un éclatement par air comprimé.

On tiendra compte de la rectite, de la colostomie éventuelle (voir plus haut), de la sténose rectale, de l'incontinence anale, y compris les séquelles de l'opération de Babcock, prolapsus, retentissement génital (surtout chez l'homme).

— Troubles légers 10

— Troubles moyens 30 à 50

— Troubles graves 50 à 70

Fistules anales :

— Fistule intrasphinctérienne sous-cutanée 5

— Fistule trans ou extrasphinctérienne à trajet simple avec incident évolutif mineur et rare 10 à 15

— Fistule complexe avec nombreux accidents évolutifs 20 à 30

8.7 PAROI ABDOMINALE.

— Cicatrices vicieuses ou cheloïdes (imposant une protection au cours du travail) 5 à 10

— Rupture isolée du grand droit 10

8.8 HERNIES.

— Hernie peu volumineuse, non douloureuse, non scrotale, facilement réductible 5

— Hernie scrotale plus ou moins réductible 8

— Hernie volumineuse, douloureuse, difficilement réductible, ou irréductible 20

— Hernie bilatérale, selon caractère, taux maximum 25

Eventration :

— Petite 5

— Moyenne 15

— Grande 30 à 40

Hernies diaphragmatiques :

L'estimation se fera d'après les troubles digestifs, respiratoires et généraux présentés par la victime :

— Troubles modérés 10 à 20

— Troubles importants 20 à 40

8.9 FONCTION HEPATO-BILIAIRE.

Les traumatismes du foie ne lèsent pas habituellement les fonctions hépathiques.

Une éventuelle hépatite virale imputable au traitement nécessité par l'accident ne peut justifier l'attribution d'une I.P.P. que dans la mesure où les examens biologiques objectivent des séquelles intéressant les fonctions hépatiques.

8.10 FONCTION PANCREATIQUE EXOCRINE (pour la fonction pancréatique endocrine, voir le chapitre " Glandes endocrines ").

Des lésions pancréatiques peuvent être provoquées par des traumatismes abdominaux, contusion, hématome, déchirure, rupture, d'où peuvent résulter des troubles digestifs et des fistules. Il est d'autre part admis qu'une pancréatite aiguë puisse apparaître dans les heures ou les jours suivants le choc initial.

A distance, la formation d'un pseudo-kyste ou la constitution d'une pancréatite chronique peuvent être rattachés à un traumatisme antérieur.

Pour la réparation, on tiendra compte de répercussions, de l'atteinte pancréatique sur l'état général, des problèmes nutritionnels qu'elle pose, des douleurs qui en résultent et des séquelles chirurgicales éventuelles (fistule pancréatique, suppuration chronique, etc.).

La coexistence de troubles de la régulation glycémique entraîne par ailleurs une diminution de la capacité de la victime et doit être évaluée à part, les deux taux s'additionnant.

**Art. Annexe I à l'art. R434-32 (10)**

9 - APPAREIL RESPIRATOIRE

9.1 PAROI THORACIQUE. L'estimation des séquelles se fondera sur les éléments douloureux, la gêne respiratoire, la gêne au travail et sur l'insuffisance respiratoire qui pourrait être rattachée au traumatisme.

En général, la fracture d'une ou plusieurs côtes, ou la fracture du sternum, n'entraîne pas d'incapacité partielle ; hormis les éléments douloureux éventuels, on doit rejeter comme dénuée de valeur la formule ancienne : 2 % que multiplie n côtes fracturées.

— Fracture de côtes, selon l'intensité de la douleur 2 à 5

— Fracture de côtes à type de volet thoracique avec déformation 5 à 10

— Fracture du sternum :

Avec gêne et douleur à l'effort 2 à 5

Avec enfoncement et douleurs à l'effort 5 à 15.

9.2 ATTEINTES DE LA FONCTION RESPIRATOIRE.

Ainsi que cela a été indiqué dans l'appréciation du préjudice, il y a lieu de tenir compte des éléments résiduels du traumatisme thoracique : douleurs, gêne respiratoire, dyspnée, éventuellement cyanose, et des signes d'auscultation.

Il pourra se révéler indispensable de faire pratiquer des examens complémentaires :

— examen radiologique ;

— électro-cardiogramme qui peut être utile pour dépister un début d'insuffisance cardiaque droite sans traduction clinique ;

— spirographique (capacité vitale, volume résiduel, épreuve de Tiffeneau). Dans certains cas, pourront être envisagées des épreuves au cours de l'effort, ainsi que l'étude des gaz du sang.

Il y a lieu de rappeler que, quelles que soient les valeurs théoriques choisies, elles ne représentent qu'une moyenne, et la différence avec les valeurs théoriques n'est significative que si elle est importante. En général, le caractère pathologique ne peut être affirmé que s'il y a un écart d'au moins 20 %.

Il y a lieu de rappeler que l'enregistrement spirographique fait appel à la coopération du sujet et que le comportement de ce dernier au cours de l'examen est important à observer.

L'atteinte de la fonction respiratoire a des conséquences très variables suivant la profession exercée par la victime. Il convient donc, dans le rapport, de faire apparaître de façon évidente les conséquences que l'incapacité peut entraîner sur le plan professionnel.

Insuffisance respiratoire légère :

— Dyspnée d'effort, quelques anomalies radiologiques à l'exploration fonctionnelle respiratoire, déficit léger (capacité vitale entre 60 et 70 % de la valeur théorique, indice de Tiffeneau entre 60 et 70 %) 10 à 30

Insuffisance respiratoire moyenne :

— Dyspnée disproportionnée à l'effort, anomalies radiologiques (principalement diminution notable de la cinématique thoracodiaphragmatique). A l'exploration fonctionnelle respiratoire, déficit notable (capacité vitale en-dessous de 60 % de la valeur théorique, indice de Tiffeneau en-dessous de 60 %) 30 à 50

Insuffisance respiratoire importante :

— Dyspnée marquée au repos, cyanose plus ou moins prononcée, tachycardie, toux productive, diminution importante du jeu thoracodiaphragmatique, augmentation de l'aire cardiaque avec débord des cavités droites, à l'électrocardiogramme coeur pulmonaire chronique, altération plus ou moins importante de l'état général, à l'exploration fonctionnelle respiratoire, déficit important 50 à 100

9.3 CAS PARTICULIERS.

— Tuberculose pulmonaire stabilisée, lorsqu'elle a été imputée à un traumatisme ou reconnue aggravée par celui-ci. Le taux d'I.P.P. devra être fixé en fonction des séquelles définitives (voir 9.2).

— Pneumothorax par rupture de bulles : l'estimation des séquelles des 2 affections précédentes sera faite en fonction des critères généraux, en tenant compte en particulier de l'importance de l'insuffisance respiratoire (on recourra avec prudence aux épreuves fonctionnelles en cas de pneumothorax récidivant).

— Fistule d'un pyothorax selon la taille de la cavité pleurale résiduelle et l'importance de la suppuration 10 à 20

— Rétrécissement de la trachée 10 à 20

A ces taux s'ajoutera éventuellement le taux estimé pour les troubles de la fonction respiratoire de lésions pleuro-pulmonaires associées.

— Trachéotomie :

Sans port de canule 50

Avec port de canule 80

**Art. Annexe I à l'art. R434-32 (11)**

10 - APPAREIL CARDIO-VASCULAIRE.

Les atteintes de l'appareil cardio-vasculaire ont des conséquences très diverses selon l'activité exercée par la victime ; dans son rapport, le médecin devra donc bien mettre en évidence les conséquences professionnelles entraînées par l'incapacité physique de l'intéressé. Il faudra prévoir des révisions régulières de l'état de la victime, compte tenu :

1° De l'évolution spontanée quasi constante des atteintes cardio-vasculaires vers l'aggravation ;

2° Des améliorations thérapeutiques, notamment chirurgicales.

Dans le cas où un traitement médicamenteux au long cours, notamment anti-coagulant, est mis en oeuvre, les incidences de celui-ci seront à prendre en considération.

10.1 COEUR.

Les éléments d'appréciation de l'atteinte cardiaque seront :

— Cliniques : troubles du rythme, bruits anormaux, modification de la pression artérielle, dyspnée, manifestations périphériques (cyanose, stase pulmonaire, oedèmes, etc.).

— Para-cliniques : modifications de l'image radiologique, tracés anormaux de l'E.C.G., examens biologiques perturbés, comptes rendus opératoires, etc.

Les causes de l'atteinte cardiaque peuvent être très diverses. Il convient, pour estimer l'incapacité, de se référer aux déficiences fonctionnelles de l'organe. Il faut rappeler entre autre que, bien souvent, seront à évaluer, non pas les séquelles de la lésion d'un organe sain, mais celles de l'aggravation par le traumatisme d'une affection préexistante.

10.1.1 INSUFFISANCE CARDIAQUE.

— Légère

Troubles aux efforts prolongés. Nécessité d'une thérapeutique et d'une surveillance discontinues. Pas de symptômes de décompensation, peu de retentissement sur la vie professionnelle 10 à 30

— Moyenne

Absence de symptômes au repos. Troubles survenant à l'effort et aggravés par lui. Petits signes d'insuffisance cardiaque cédant bien au traitement, nécessité d'une surveillance suivie. Modification de l'image radiologique. Quelques perturbations dans la vie professionnelle 30 à 60

— Grave

Symptomatologie susceptible de se manifester au repos. Accidents d'asystolie. Nécessité d'un traitement et d'un régime suivis. Chute de la pression artérielle. Silhouette cardiaque élargie. Image pleuro-pulmonaire de " poumon cardiaque ". Vie professionnelle très perturbée ou impossible 60 à 100

10.1.2 PERICARDE.

Suites de péricardite ou de blessure du péricarde (à évaluer selon l'atteinte de la fonction cardiaque - voir ci-dessus).

10.1.3 MYOCARDE.

La jurisprudence tend de plus en plus à admettre la relation avec le travail effectué, d'une lésion myocardique, ischémique ou autre, survenant sur le lieu ou au temps du travail.

Au cas où l'imputabilité a été retenue :

1° Séquelles d'infarctus ou troubles du rythme, liés à une lésion myocardique, ne se traduisant que par quelques modifications de tracés E.C.G., des douleurs angineuses éventuelles, et observation par prudence de certaines règles hygiénodiététiques 20 à 30

A ce taux s'ajoutera éventuellement le taux estimé pour l'insuffisance cardiaque selon son degré.

2° Troubles du rythme ayant entraîné la pose d'un stimulateur 10 à 20

A ce taux s'ajoutera éventuellement le taux estimé par les troubles fonctionnels insuffisamment contrôlés.

Dans ce cas, la nécessité d'un changement de profession doit être particulièrement mise en relief.

10.1.4 ENDOCARDE.

Les séquelles de lésions valvulaires d'origine traumatique ou post-traumatique (notamment infectieuses), justiciables ou non d'un traitement chirurgical, seront à évaluer selon les troubles fonctionnels et le degré d'insuffisance cardiaque.

10.2 ATTEINTES VASCULAIRES

10.2.1 ARTÈRES

10.2.1.1 Aorte.

— Anévrisme aortique (si l'imputabilité a été admise) 80 à 100

— Anévrisme aortique opéré bien contrôlé 30 à 40

— Anévrisme aortique opéré, mal contrôlé ; les séquelles seront appréciées selon l'importance des troubles, en tenant compte des séquelles pariétales.

10.2.1.2 Autres artères.

a. Anévrisme des artères périphériques succédant à des traumatismes ouverts ou fermés. L'évaluation de l'incapacité se fera d'après les troubles constatés (voir ci-dessous " Oblitération artérielle ").

b. Anévrisme artério-veineux, selon le siège, l'importance des vaisseaux concernés, et les manifestations périphériques 10 à 20

En cas de retentissement cardiaque, à ce taux sera ajouté le taux correspondant au degré d'insuffisance cardiaque.

c. Oblitération artérielle (si l'imputabilité est admise), y compris celle résultant d'une ligature secondaire à une blessure. Le taux d'incapacité sera estimé selon les signes cliniques, oscillométriques et angiographiques.

L'oblitération artérielle se traduit par des signes fonctionnels à l'effort ou au repos (douleurs, crampes), des troubles trophiques et même des ulcérations.

On distinguera (aussi bien au membre inférieur qu'au membre supérieur) :

— Une forme légère 20 à 30

— Une forme moyenne 30 à 50

— Une forme grave 50 à 70

En cas de sphacèle, l'amputation sera évaluée selon les indications fournies au chapitre portant sur " les membres supérieurs et les membres inférieurs ".

Oblitération artérielle traitée chirurgicalement : le taux sera évalué selon le résultat de l'intervention.

10.2.2 VEINES ET LYMPHATIQUES.

Les varices par elles-mêmes ne donnent pas lieu à une évaluation d'invalidité.

— Troubles phlébitiques et troubles trophiques veineux et lymphatiques : troubles des tissus cutanés et sous-cutanés, oedème, hypodermite nodulaire, induration cellulitique, lymphoedème, éléphantiasis, ulcère variqueux persistant, etc. :

— Forme légère 5 à 10

— Forme moyenne 10 à 20

— Forme grave 20 à 30

10.3 HYPERTENSION ARTERIELLE.

Il faudra rechercher tous les indices possibles d'une hypertension préalable à l'accident.

L'indemnisation portera sur l'état hypertensif et d'autre part, sur ses retentissements viscéraux.

— Elévation de la tension artérielle en soi 10 à 20

— Retentissements viscéraux (indemnisés pour leur propre compte). Voir chapitres particuliers du barème ;

— Hypertension secondaire à une lésion rénale traumatique (voir " Urologie ").

**Art. Annexe I à l'art. R434-32 (12)**

11 - APPAREIL URINAIRE.

Les atteintes de l'appareil urinaire peuvent porter :

— Sur les fonctions du parenchyme rénal ;

— Sur la fonction excrétoire (voies urinaires) ;

— Ou sur les deux.

Elles peuvent résulter :

— D'une maladie professionnelle ;

— D'un traumatisme direct sur le rein ou les voies urinaires ;

— Ou des conséquences rénales d'un traumatisme à distance (insuffisance rénale des polytraumatisés, anurie transfusionnelle, lithiase d'immobilisation, etc.).

L'atteinte de la fonction excrétoire peut retentir sur le rein. On aura donc intérêt à prévoir des révisions ultérieures du taux fixé en première estimation.

Avant de fixer le taux d'I.P.P., il est indispensable de pratiquer les investigations cliniques, biologiques et radiologiques jugées nécessaires. Il faudra de même rechercher tous les indices possibles d'une atteinte rénale ou urinaire ou d'une hypertension préalables.

L'aggravation par un traumatisme d'une affection rénale préexistante sera appréciée compte tenu des séquelles fonctionnelles ou de la nécessité d'une intervention chirurgicale consécutive.

11.1 REIN.

L'atteinte aiguë des reins, qu'elle qu'en soit la cause, peut guérir sans aucune séquelle.

11.1.1 NEPHRECTOMIE

La néphrectomie n'entraîne souvent aucune conséquence pratique au point de vue de la fonction rénale.

L'incapacité sera évaluée en fonction :

— Des douleurs résiduelles ;

— De la qualité de la cicatrice opératoire (existence éventuelle d'éventration, troubles de la sensibilité, etc.) ;

— Et de la qualité de la compensation par le rein restant.

— Séquelles de néphrectomie sans insuffisance rénale significative 15 à 20

— Séquelles de néphrectomie sans insuffisance rénale significative, mais avec une grande éventration lombaire 30 à 40

11.1.2 HEMATURIE

— Hématurie isolée ou protéinurie isolée 5 à 10

11.1.3 INSUFFISANCE RENALE

— Insuffisance rénale légère : clairances supérieures aux trois quarts de la normale ; vie professionnelle normale 10 à 20

— Insuffisance rénale moyenne : clairances entre un quart et trois quarts ; peu de retentissement sur la vie professionnelle 20 à 40

— Insuffisance rénale importante : clairances au-dessous du quart de la normale, anémie, goutte éventuelle, modification humorale, nécessité en particulier de mesures diététiques ou autres plus ou moins astreignantes, retentissement professionnel ne permettant pas un travail régulier ou à temps complet 40 à 60

— Insuffisance rénale avancée, nécessitant un traitement de suppléance (hémodialyse), l'appréciation tiendra compte de l'anémie, des autres manifestations et des difficultés éventuelles d'application de la méthode et des incidences sur l'activité professionnelle 50 à 100

11.1.4 TRANSPLANTATION RENALE

Séquelles de transplantation rénale, selon les conséquences du traitement immuno-dépresseur, et de la valeur du rein 30 à 100

11.1.5 TRAUMATISME RENAL

— Séquelles anatomiques de traumatisme rénal 15 à 30

11.1.6 HYPERTENSION SECONDAIRE A UNE LESION RENALE TRAUMATIQUE

(Voir appareil cardio-vasculaire).

11.2 BASSINET-URETÈRE

11.2.1 HYDRONEPHROSE

L'origine traumatique de l'hydronéphrose n'est généralement pas reconnue ; cependant, certaines lésions traumatiques des uretères et les hématomes péri-rénaux peuvent entraîner des hydronéphroses.

— Hydronéphrose bien tolérée 10 à 20

— Hydronéphrose compliquée (crises douloureuses, infection) 20 à 40

En cas de bilatéralité, ces taux ne s'additionnent pas et l'expert appréciera en fonction en particulier de l'insuffisance rénale.

11.2.2 LITHIASE

On ajoutera éventuellement le taux de l'insuffisance rénale ou de l'infection urinaire associée.

11.2.3 SEQUELLES DE LESIONS URETERALES

— Séquelles de rupture d'uretère bien tolérée 10 à 20

— Mal tolérée ou avec fistule ou péri-néphrite 40 à 50

— Urétérostomie cutanée, permanente ou chirurgicale :

Unilatérale 60

Bilatérale ou sur rein unique 80

11.3 VESSIE ET URÈTRE

11.3.1 TUMEUR

— Tumeur vésicale selon le type histologique, l'étendue des lésion et les thérapeutiques nécessitées 30 à 80

— Tumeur vésicale maligne avec infiltration de la muqueuse 100

11.3.2 INFECTION

— Infection chronique ou à répétition du bas appareil 10 à 30

11.3.3 RETENTION

— Rétention d'urine chronique :

Sondage pluri-hebdomadaire ou sonde à demeure 50

Cystostone ligne 60

11.3.4 FISTULE

— Incontinence permanente des urines, nécessitant le port d'un appareil collecteur 60

(Sera ajouté, éventuellement, le taux estimé pour d'autres manifestations en cas de blessures médullaires, et, éventuellement, les taux correspondant à un retentissement rénal).

11.3.5 POLLAKIURIE

— Pollakiurie simple, avec réduction de la capacité vésicale objectivée par des examens complémentaires 10 à 25

11.3.6 ENTEROCYSTOPLASTIE

— Entérocystoplastie d'agrandissement (y compris les complications infectieuses) 30 à 50

— Entérocystoplastie (type Bricker) 60

L'appréciation des séquelles de lésions de l'urètre ne peut être jugée uniquement sur des données subjectives, mais doit être fondée, dans la mesure du possible, sur des examens complémentaires, par exemple : urétrographie rétrograde et mictionnelle et débimétrie (normale : 20 millilitres/seconde).

11.3.7 DYSURIE

— Dysurie ; débit mictionnel supérieur à 10 ml/seconde 10

11.3.8 RETRECISSEMENT

— Rétrécissement, sans retentissement sur le bas ou le haut appareil, sans infection, ne nécessitant que quelques dilatations annuelles 20

— Rétrécissement avec retentissement sur le bas ou haut appareil 30 à 50

Ce taux sera éventuellement majoré en raison des complications éventuelles : insuffisance rénale, lithiase, abcès du périnée, fistules, impuissance, etc.

— Séquelles de rétrécissement urétral ayant nécessité une chirurgie réparatrice 15 à 30

11.4 EVENTRATION.

— Éventration hypogastrique après intervention sur le système urinaire :

Petite 5

Moyenne 15

Grande 30 à 40

**Art. Annexe I à l'art. R434-32 (13)**

12 - APPAREIL GENITAL

12.1 APPAREIL GENITAL MASCULIN.

— Perte de la verge, compte tenu du méat périnéal et des troubles psychiques en résultant 50 à 60

— Perte d'un testicule (atrophie, destruction ou orchidectomie) 10 à 20

— Castration bilatérale, selon les résultats du traitement substitutif ou du traitement hormonal 30 à 50

— Émasculation totale (perte des testicules et du pénis) 60 à 80

12.2 APPAREIL GENITAL FEMININ.

— Prolapsus utérin (dans les cas exceptionnels où l'origine traumatique sera reconnue).

— Cas légers 2 à 10

— Cas graves (avec incontinence d'urine à l'effort) 30

— Cicatrices vulvaires ou vaginales gênantes (taux pouvant être majoré en cas de retentissement fonctionnel important) 5 à 10

— Perte anatomique ou fonctionnelle des deux ovaires, chez une femme en période d'activité génitale 50 à 20

— Hystérectomie 50 à 20

— Sein :

Amputation unilatérale 50 à 20

Amputation bilatérale 60 à 30

Déformation à apprécier par l'expert, ne pouvant en aucun cas dépasser le taux d'amputation.

**Art. Annexe I à l'art. R434-32 (14)**

13

13.1 SEQUELLES DE SPLENECTOMIES.

— Cicatrice de bonne qualité, pas de modification de la formule sanguine 10

— Modification de la formule sanguine 15 à 30

Cicatrice de mauvaise qualité (voir " Appareil digestif ").

13.2 TETANOS.

Quand il guérit, le tétanos laisse rarement des séquelles, mais il faut prendre en charge les séquelles définitives laissées parfois par la thérapeutique (voir chapitre correspondant du barème).

**Art. Annexe I à l'art. R434-32 (15)**

14 - GLANDES ENDOCRINES.

Les glandes endocrines se trouvent assez rarement lésées lors des traumatismes, du fait de leur situation anatomique protégée. En outre, une faible partie du parenchyme endocrinien suffit à maintenir la fonction hormonale, ce qui, en particulier dans le cas d'organes pairs, évite les perturbations importantes des métabolismes.

14.1 SEQUELLES HYPOPHYSAIRES.

Diabète insipide post-traumatique. Il apparaît entre quelques heures et quelques jours après l'accident (trois mois paraissant un maximum). Il se manifeste par polydypsie, polyurie et pollakiurie. Certaines épreuves peuvent le confirmer et le distinguer, notamment, de la simple potomanie :

épreuve de la post-hypophyse, épreuve de Carter et Robbins, test de J. Decourt, épreuves aux diurétiques mercuriels, etc.

— Diabète insipide (selon le résultat du traitement) 10 à 30

Hypopituitarisme antérieur :

Ses manifestations peuvent être rattachées à un traumatisme et justifient la réparation à ce titre. Il ne faut pas perdre de vue que la latence du syndrome peut aller de quelques semaines à plusieurs mois, voire à quelques années.

Le tableau est celui de tout hypopituitarisme, associant des signes d'insuffisance thyroïdienne sans myxoedème vrai, des signes d'insuffisance surrénale sans pigmentation, des signes d'hypogonadisme. Il y a lieu de pratiquer, avant toute estimation, des investigations complémentaires, dont il faut savoir qu'elles peuvent être d'inégale valeur. L'exploration des déficits dûs à l'hypo-stimulation des glandes concernées utilisera les techniques habituelles dans les trois secteurs thyroïdien, surrénalien et gonadique.

L'affection peut être corrigée de façon satisfaisante, mais le traitement doit être poursuivi indéfiniment. Plus le sujet est jeune, plus les répercussions de l'atteinte hypophysaire doivent être estimées importantes.

— Syndrome d'hypopituitarisme (selon le degré et le résultat du traitement) 60 à 70

14.2 SEQUELLES SURRENALIENNES.

La traduction clinique d'un traumatisme entraînant des séquelles surrénaliennes est la maladie d'Addison. Cas rarissime, car elle exige une destruction bilatérale des glandes après traumatisme de la région lombaire ou des dernières côtes. Elle ne peut être affirmée qu'après examens complémentaires : test de Thorn, dosage des corticoïdes urinaires avant et après A.C.T.H.

La maladie peut être traitée efficacement par l'opothérapie substitutive, mais le traitement devra être suivi de façon illimitée.

— Maladie d'Addison post-traumatique, selon le résultat du traitement 40 à 70

14.3 SEQUELLES THYROÏDIENNES.

L'hypothyroïdie post-traumatique ne semble jamais avoir été observée en dehors de l'hypothyroïdie liée à un tableau de pan-hypopituitarisme.

Par contre, la relation d'une maladie de Basedow avec un traumatisme est généralement admise, l'accident jouant, dans la plupart des cas, le rôle de facteur déclenchant sur un terrain dans la plupart des cas prédisposés. Le délai d'apparition du syndrome peut être bref, les premiers signes apparaissant presque immédiatement. Il ne dépasse guère quelques semaines. Au-delà de deux mois, la relation ne peut plus être affirmée.

Les éléments d'appréciation de l'incapacité seront le tremblement, la tachycardie, l'exophtalmie, les troubles sympathiques, l'amaigrissement, les troubles digestifs. Un métabolisme basal sera toujours pratiqué, mais également un dosage du taux d'iode protéique du plasma et une épreuve de fixation de l'iode radioactif - réflexogramme achilléen.

Connaissant l'évolution de la maladie de Basedow, il faudra éviter une consolidation précoce et pratiquer des révisions régulières en prévision, soit d'une amélioration ou d'une aggravation, soit de l'apparition de complications propres au traitement appliqué.

— Maladie de Basedow, selon l'intensité des symptômes 5 à 40

A ce taux, s'ajoutera éventuellement un taux pour complication cardiaque (voir appareil cardio-vasculaire), sans que la somme des deux puisse dépasser 100 %.

14.4 SEQUELLES PARATHYROÏDIENNES.

L'hyperparathyroïdie ne saurait reconnaître en aucun cas une origine traumatique. Par contre, il peut arriver, dans certains cas exceptionnels, qu'à la suite d'un accident, une hypoparathyroïdie soit constatée et puisse être rattachée au traumatisme.

L'hypoparathyroïdie se traduit par des accidents de tétanie et une irritabilité neuro-musculaire. Elle se complique dans certains cas d'une cataracte, de convulsions, de calcifications cérébrales, de troubles des phanères ; elle se traduit par des crises aiguës de tétanie, des spasmes des muscles viscéraux, l'existence d'un signe de Chvostek, d'un signe de Trousseau (sensibilisés par l'hyperpnée provoquée), des malaises, de l'anxiété, voire des troubles mentaux.

La calcémie doit être mesurée, la phosphorémie, la calciurie, la phosphaturie donnent des résultats trop inconstants pour être retenus ; le test d'Ellsworth Howard permettra de différencier l'hypoparathyroïdisme vrai, des pseudo-hypoparathyroïdiennes. L'électromyographie mettra en évidence l'activité répétitive du neurone périphérique.

— Hypoparathyroïdisme légère, crises tétaniques et spasmes viscéraux rares. Peu de modifications des épreuves biologiques. Retentissement léger dans la vie professionnelle 10 à 30

— Hypoparathyroïdie compliquée ; aux taux précédents, il convient d'ajouter les taux résultant de l'atteinte fonctionnelle des organes concernés.

14.5 SEQUELLES DU PANCREAS ENDOCRINE.

On admet, à titre exceptionnel, qu'un diabète puisse être d'origine traumatique, mais une telle éventualité ne doit être retenue qu'une fois éliminée toute preuve d'existence d'un diabète sucré antérieur et notamment sur les résultats d'analyses disponibles.

Rechercher aussi systématiquement l'existence de signes de complications dégénératives (chute des dents par arthrite alvéolo-dentaire, artériopathie principalement des membres inférieurs, rétinopathie, etc.) dont le délai d'apparition excède notablement celui séparé de la découverte du diabète de la date de l'accident.

Il faut considérer que les rares cas de diabète traumatique authentique surviennent peu après l'accident, et qu'il paraît exceptionnel que le début survienne après un délai de 6 mois.

Le diabète post-traumatique est, dans la grande majorité des cas, insulino-dépendant ; l'estimation de l'incapacité sera fonction de la sensibilité aux hypoglycémiants de synthèse, ou à l'insuline, et dans ce dernier cas, sur la stabilité ou l'instabilité d'équilibration.

— Diabète sucré équilibré par un régime et la prise d'hypoglycémiants oraux 5 à 10

— Diabète sucré nécessitant un régime strict et l'emploi de l'insuline 30 à 40

— Diabète sucré avec incidents d'acidose ou de coma. Régime strict amaigrissement, difficulté d'un régime équilibré par l'insuline 40 à 70

Lors des révisions, les complications (artérite, rétinite, atteinte rénale, etc.), seront évaluées selon le déficit fonctionnel de l'organe atteint (voir " Appareil cardio-vasculaire ", " Séquelles ophtalmologiques ", " Appareil urinaire ", etc.) et s'ajouteront aux taux ci-dessus, le taux global ne pouvant excéder 100 %.

**Art. Annexe I à l'art. R434-32 (16)**

15 - TEGUMENTS.

Les séquelles traumatiques portant sur les téguments consistent en cicatrices et en dermo-épidermites succédant à une atteinte traumatique.

Les cicatrices peuvent être plus ou moins disgracieuses, plus ou moins gênantes pour la mobilité des segments anatomiques. Lorsqu'il s'agit de brides limitant les mouvements de certaines articulations, on se reportera au chapitre des limitations des mouvements articulaires correspondants, pour évaluer l'incapacité.

Certaines cicatrices chéloïdiennes peuvent également s'ulcérer ; se reporter aux ulcères trophiques résultant d'atteintes veineuses.

Enfin, le siège des cicatrices revêt une certaine importance. En particulier, un changement de profession pourra être nécessité par les cicatrices du visage (vendeuses, métiers de relations publiques, etc.). Dans ce cas, le médecin devra faire ressortir de façon évidente, dans son rapport, cette nécessité de changement d'emploi.

15.1 CICATRICES

15.1.1 CICATRICES DU CUIR CHEVELU, PERTE DES CHEVEUX.

L'estimation de l'incapacité se fera d'après le caractère douloureux des cicatrices et le retentissement psychique des séquelles, principalement chez les sujets de sexe féminin, sans oublier cependant la possibilité du port de perruques et de postiches.

— Scalp total, ou brûlures étendues du cuir chevelu, avec phénomènes douloureux 30

— Scalp ou brûlure partielle du cuir chevelu, selon l'étendue des cicatrices douloureuses (névrome) ou de l'alopécie post-traumatique 5 à 20

15.1.2 CICATRICES DISGRACIEUSES DU VISAGE GÊNANT LA MIMIQUE.

— Selon déformation, étendue, gêne deux mouvements du visage, selon le siège des déformations, notamment de l'atteinte des orifices naturels 5 à 30

15.1.3 CICATRICES DES MAINS.

Disgracieuses, chéloïdiennes du dos de la main, indépendamment des raideurs ou rétractions :

— Une main 5

— Les deux mains 10

15.1.4 CICATRICES VICIEUSES ET CHELOÏDES.

— Imposant une protection au cours du travail, suivant le siège et l'extension 5 à 10

— De la plante du pied, gênant la marche 10 à 20

— De la plante du pied, très importante et rendant impossible le port de chaussure 20 à 25

15.2 CANCER SE DEVELOPPANT SUR UNE CICATRICE.

Si l'état peut être considéré comme fixé, l'on estimera le taux d'incapacité selon le déficit fonctionnel subsistant (aspect, amputations, limitations, etc.).

15.3 DERMO-EPIDERMITE.

— Consécutive à une atteinte accidentelle des téguments, non compris les éléments qui peuvent être retenus pour l'évaluation de l'incapacité (étendue de la lésion, fréquence des poussées, prurit, nécessité d'un traitement, gêne professionnelle) 5 à 10

15.4 FISTULE A LA PEAU.

— Consécutive à une mauvaise résorption de fils de suture ou à toute autre cause, avec écoulement, et suivant le nombre 1 à 8

**Art. Annexe I à l'art. R434-32 (17)**

16 - SYSTEME IMMUNITAIRE

16.1. Infection par le virus de l'immunodéficience humaine.

L'infection par le virus de l'immunodéficience humaine est prise en charge au titre de la législation des accidents du travail comme conséquence d'un fait accidentel se produisant aux temps et lieu de travail et contaminant eu égard aux circonstances dans lesquelles il survient (par exemple, piqûre avec une aiguille souillée, projection inopinée de sang ou de liquides biologiques contaminés sur une muqueuse ou sur une plaie).

Outre les éléments mentionnés au premier alinéa de l'article L. 434-2 du code de la sécurité sociale, l'évaluation de l'incapacité permanente tient compte des conséquences cliniques et psychologiques de la séroconversion et du taux sanguin de lymphocytes CD 4 du patient. La date de séroconversion peut être retenue comme date de consolidation initiale.

16.1.1. Sérologie VIH positive : de 20 à 40 p. 100.

Pour que la séroconversion puisse être rattachée à l'accident, il est nécessaire qu'avant le huitième jour qui a suivi celui-ci une sérologie négative ait été constatée et qu'à intervalles et dans un délai fixés par arrêté signé des ministres chargés de la santé et de la sécurité sociale un suivi sérologique de la victime ait été réalisé.

16.1.2. Déficit immunitaire associé à l'infection par le VIH et se traduisant par :

— un taux de lymphocytes CD 4 compris entre 200 et 350 par millimètre cube : de 40 à 60 p. 100 ;

— un taux de lymphocytes CD 4 inférieur à 200 par millimètre cube : de 60 à 100 p. 100.

Ce déficit immunitaire doit être affirmé par deux examens successifs pratiqués à un mois d'intervalle.

### Annexe II : Barème indicatif d'invalidité (maladies professionnelles)

**Art. Annexe II**

Sommaire

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td valign="top"><p>1. Affections cardio-vasculaires</p></td></tr><tr><td valign="top"><p>2. Affections dermatologiques et cutanéo-muqueuses</p></td></tr><tr><td valign="top"><p>3. Affections digestives</p></td></tr><tr><td valign="top"><p>4. Affections neurologiques, neurosensorielles et psychiatriques</p></td></tr><tr><td valign="top"><p>5. Affections des reins et des voies urinaires</p></td></tr><tr><td valign="top"><p>6. Affections respiratoires</p></td></tr><tr><td valign="top"><p>7. Affections hématologiques</p></td></tr><tr><td valign="top"><p>8. Affections rhumatismales</p></td></tr><tr><td valign="top"><p>9. Affections provoquées par les rayonnements ionisants</p></td></tr></tbody></table></div>1 Affections cardio-vasculaires</div>

1.1 Insuffisance ventriculaire droite

Forme légère : 5-20 %.

Caractérisée par :

— dyspnée à l'effort prolongé ;

— absence de signes périphériques d'IVD ;

— absence de retentissement même au moment des poussées de surinfection pulmonaire.

Forme moyenne : 20-60 %.

Caractérisée par :

— dyspnée d'effort associée à :

— tachycardie-cœur de volume subnormal ;

— signes électro-écho-cardiographiques de retentissement ventriculaire droit ;

— absence d'hépatomégalie ;

— poussées d'insuffisance ventriculaire droite grave lors des surinfections pulmonaires.

Forme grave : 60-100 %.

Caractérisée par :

— dyspnée de repos associée à :

— tachycardie-cardiomégalie ;

— signes électro-écho-cardiographiques de rententissement ventriculaire droit ;

— signes périphériques d'insuffisance ventriculaire droite ;

— nécessité d'un traitement et d'un régime.

1.2 Insuffisance ventriculaire gauche

Forme légère : 5-20 %.

Caractérisée par :

— dyspnée à l'effort prolongé ;

— simple hypertrophie ventriculaire gauche électrique et/ou radiologique ;

— absence de traitement et de régime.

Forme moyenne : 20-60 %.

Caractérisée par :

— dyspnée d'effort simple associée à :

— tachycardie ;

— signes électro-écho-cardiographiques d'atteinte ventriculaire gauche modérée ;

— accès épisodiques et légers de dyspnée paroxystique.

Forme grave : 60-100 %.

Caractérisée par :

— dyspnée au moindre effort associée à :

— crises de dyspnée paroxystique-œdème aigu du poumon ;

— tachycardie avec galop ;

— râles crépitants et sous crépitants ;

— signes d'atteinte cardio-vasculaire gauche avérée ;

— nécessité d'un traitement continu.

1.3 Ischémie cardiaque

Forme légère : 5-10 %.

Caractérisée par :

— ischémie électrique silencieuse ;

— absence de douleur angineuse ;

— absence d'infarctus du myocarde ;

— absence de traitement.

Forme moyenne : 20-60 %.

Caractérisée par un ou plusieurs des tableaux cliniques suivants :

— angor modéré stable répondant bien au traitement - associé à des altérations électriques modérées et stables au repos ;

— épreuves d'effort perturbées ;

— séquelles limitées d'infarctus myocardique avec ou sans douleurs angineuses.

La coexistence de troubles du rythme ventriculaire constitue un facteur de gravité.

Forme grave : 60-100 %.

Caractérisée par un ou plusieurs des tableaux cliniques suivants :

— infarctus myocardique ancien étendu avec troubles du rythme et/ou ectasie pariétale ;

— angine de poitrine sévère répondant mal au traitement ;

— cardiopathie ischémique relevant d'un traitement médicamenteux intensif et/ou chirurgical et/ou instrumental ;

— séquelles secondaires à la chirurgie coronaire ou à l'angioplastie.

Les séquelles liées à une éventuelle migration embolique seront évaluées par ailleurs.

1.4 Atteintes primitives du myocarde

Forme légère : 5-20 %.

Caractérisée par le tableau clinique suivant :

— anomalies électriques de type surcharge ou troubles isolés de la repolarisation ;

— altérations écho-cardiographiques discrètes ;

— cœur de volume normal ou limite ;

— absence de symptômes fonctionnels ;

— absence de signes d'insuffisance cardiaque ;

— absence de traitement.

Forme moyenne : 20-60 %.

Caractérisée par le tableau clinique suivant :

— dyspnée à l'effort modéré ;

— cardiomégalie modérée ;

— altérations franches de l'électro-échocardiogramme ;

— absence de signes périphériques d'insuffisance cardiaque ;

— stabilité sous traitement.

Forme grave : 60-100 %.

Caractérisée par :

— dyspnée à l'effort simple associée à un ou plusieurs signes suivants :

— tachycardie - galop ;

— hépatomégalie - poumon cardiaque ;

— altérations majeures à l'électro-échocardiogramme ;

— nécessité d'un traitement polymédicamenteux continu.

1.5 Atteintes péricardiques

Forme légère : 5-20 %.

Caractérisée par :

— anomalies électriques isolées persistantes ;

— absence de traitement.

Forme moyenne : 30-60 %.

Caractérisée par l'un des tableaux cliniques suivants :

— péricardite récidivante à rechutes multiples ;

— péricardite calcifiée chronique sans syndrome de constriction, clinique ou hémodynamique.

Forme grave : 60-100 %.

Caractérisée par l'un des tableaux cliniques suivants :

— péricardite liquidienne chronique ;

— péricardite chronique calcifiée ou non avec syndrome d'adiastolie ;

— séquelles chirurgicales entraînant une gêne fonctionnelle marquée ;

— mésothéliome péricardique.

1.6 Troubles du rythme

Forme légère : 5-20 %.

Caractérisée par l'un des tableaux cliniques suivants :

— troubles de la conduction intraventriculaire (bloc de branche) ou auriculoventriculaire au 1er degré, asymptomatique et stable ;

— hyper-excitabilité auriculaire ou ventriculaire nécessitant un traitement prophylactique ;

— arythmies ventriculaires ou auriculaires complexes, symptomatiques, nécessitant surveillance et traitement ;

— patient appareillé par stimulateur intracorporel.

Forme moyenne : 30-60 %.

Caractérisée par un des tableaux cliniques suivants :

— tachycardies supraventriculaires nécessitant un traitement prophylactique ;

— arythmies ventriculaires, ou auriculaires complexes, symptomatiques, nécessitant surveillance et traitement ;

— patient appareillé par stimulateur intracorporel.

Forme grave : 60-100 %.

Caractérisée par l'un des tableaux cliniques suivants :

— tachycardie ventriculaire récidivant malgré le traitement.

Evaluer par ailleurs les séquelles liées aux migrations emboliques éventuelles.

1.7 Atteintes vasculaires périphériques

1.7.1 - Artéritiques.

Forme légère : 5-20 %.

Caractérisée par un des tableaux cliniques suivants :

— disparition d'un pouls distal avec sténose incomplète au Doppler chez un sujet asymptomatique ;

— claudication intermittente à la marche rapide et prolongée.

Forme moyenne : 20-60 %.

Associant :

— claudication intermittente à la marche normale avec pression à la cheville > 50 mm de mercure (ou 6,66 kPa) ;

— troubles trophiques peu marqués ;

— traitement continu.

Forme grave : 60-100 %.

Associant :

— artériopathie chronique avec douleur de décubitus ;

— troubles trophiques marqués ;

— marche impossible ou extrêmement pénible avec douleurs violentes ;

— pression à la cheville < 50 mm de mercure (ou 6,66 kPa).

Evaluer par ailleurs les séquelles liées à une amputation par gangrène selon barème AT.

1.7.2 - Phlébitiques.

Forme légère : 5-10 %.

Associant :

— œdème modéré ;

— simple lourdeur et fatigabilité modérée.

Forme moyenne : 10-30 %.

Caractérisée par :

— œdème important ;

et/ou

— troubles trophiques marqués.

Forme grave : 30-50 %.

Caractérisée par :

— troubles trophiques très importants ;

et/ou

— œdème très important avec fatigabilité marquée.

1.7.3 - Troubles angio-neurotiques.

Forme légère : 5-20 %.

— on tiendra compte de la gène fonctionnelle et du résultat des épreuves fonctionnelles.

Forme évoluée : 20-30 %.

— existence de sphacèle,

et/ou

— troubles trophiques.

1.8 Valvulopathies

Forme légère : 5-10 %.

Caractérisée par le tableau :

— simple souffle séquellaire sans retentissement ventriculaire, clinique, radio, électro-échographique hémodynamique ;

— absence de traitement.

Forme moyenne : 20-60 %.

Caractérisée par l'un des tableaux cliniques suivants :

— valvulopathie avérée mais sans signe de décompensation ;

— valvulopathie avérée associée à :

— signes d'insuffisance cardiaque légère ;

— avec ou sans traitement médical ;

— absence d'indications chirurgicales ;

— valvulopathie opérée avec bons résultats.

Forme grave : 60-100 %.

Caractérisée par l'un des tableaux cliniques suivants :

— valvulopathie entraînant un retentissement cardiaque sévère (voir IVD ou IVG) ;

— indications chirurgicales ;

— formes opérées avec résultats médiocres ;

— valvulopathies inopérables.

Evaluer par ailleurs les séquelles liées aux migrations emboliques éventuelles.

1.9 Hypertension artérielle

Une hypertension artérielle limite labile ne nécessitant pas un traitement ne justifie pas d'indemnisation.

En cas d'hypertension artérielle permanente nécessitant un traitement, l'appréciation tiendra compte de l'état hypertensif et d'autre part de ses retentissements viscéraux :

— élévation de la tension artérielle isolée : 10 à 20 %.

Les retentissements viscéraux sont indemnisés pour leur propre compte (voir chapitres particuliers du barème).

2 Affections dermatologiques et cutanéo-muqueuses

2.1 Modalités d'évaluation des séquelles d'affections dermatologiques professionnelles

Le tableau d'invalidité des affections dermatologiques professionnelles (Maladies professionnelles - Origine post-traumatique) propose :

— un taux de base qui est fonction de l'état séquellaire clinique, de sa gravité et de son potentiel évolutif ;

— auquel peut s'appliquer un coefficient de majoration fonction de certaines localisations lésionnelles et de la superficie des séquelles ;

— un taux complémentaire si coexistent des séquelles sensitives et/ou motrices, responsables d'une gêne fonctionnelle.

L'invalidité dermatologique doit certes prendre en compte ces différents facteurs mais surtout doit s'apprécier de façon globale en fonction des éléments que comporte l'article L. 434-2 du Code de la sécurité sociale. L'incidence de l'affection dermatologique professionnelle sur les aptitudes et la qualification professionnelle qui constituent peut-être l'élément médico-social majeur de l'incapacité permanente partielle dépend, en grande partie, des risques professionnels que comportait le poste de travail de la victime. Le médecin évaluateur, dont l'action se situe forcément en aval de la maladie professionnelle, ne doit pas négliger pour autant ce qui se place en amont.

Il ne doit pas perdre de vue que la dermatose professionnelle, d'origine allergique, risque fort de récidiver dès nouveau contact avec le facteur étiologique et que, même pour des séquelles cliniques minimes, le changement de poste de travail peut s'imposer. Ceci s'entend surtout pour le risque chimique et plus encore lorsque celui-ci comporte l'utilisation de substances cancérogènes.

Que le risque chimique soit constitué par une substance ou une préparation (mélange de substances), qu'il soit pur ou associé à un facteur physique (mécanique, par exemple), il convient de reconnaître les types d'effets susceptibles de se produire :

— effets généraux :

— irritants (responsables de l'inflammation) ;

— corrosifs (responsables de nécrose cellulaire) ;

— toxiques ;

— allergisants ;

— cancérogènes ;

— effets spécifiques :

— effet savon ;

— effet solvan : délipidation de surface ;

— alcalin...

Certaines lésions sont véritablement pathognomoniques du risque tel la chloracné causée par les dioxines ;

— effets toxiques :

Des toxiques sont résorbables par voie cutanée et cette pénétration percutanée est d'autant plus importante que les téguments sont lésés. Il convient, lors de l'évaluation de certains états séquellaires, de ne pas négliger les effets toxiques causés généralement par des doses minimes, par exemple, les intoxications par le bore.

2.2 Évaluation

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="88"></td><td width="132"><p align="center">États séquellaires</p></td><td width="102"><p align="center">Préjudice</p></td><td width="132"><p align="center">Taux de base</p></td></tr></thead><tbody><tr><td valign="top"><p>Gravité.</p></td><td valign="top"><p>Atrophie sans rétraction.</p><p>Alopécies définitives.</p><p>Dyschromies.</p><p>Ulcères.</p></td><td valign="top"><p>Léger.</p></td><td valign="top"><p>0 à 10 %.</p></td></tr><tr><td valign="top"></td><td valign="top"><p>Atrophies avec rétraction.</p><p>Hyperkératoses.</p><p>Lichénifications.</p><p>Polysensibilisation.</p></td><td valign="top"><p>Moyen.</p></td><td valign="top"><p>10 à 15 %.</p></td></tr><tr><td valign="top"></td><td valign="top"><p>Cancérisation.</p></td><td valign="top"><p>Important.</p></td><td valign="top"><p>Tumeur cutanée maligne in situ, non pénétrante : 30 à 40 %.</p><p>Tumeur cutanée maligne infiltrante, avec extension : 40 à 70 %.</p></td></tr><tr><td valign="top"><p>Topographie et étendue.</p></td><td valign="top"><p>Main.</p></td><td valign="top"><p>Main dominante :</p><p>Pulpe :</p><p>Pouce ;</p><p>Index.</p></td><td valign="top"><p>Coefficient de majoration : x 1 à 1,5.</p></td></tr><tr><td valign="top"></td><td valign="top"><p>Pied.</p></td><td valign="top"><p>Talon antérieur.</p><p>Talon postérieur.</p></td><td valign="top"><p>x 1 à 1,5.</p></td></tr><tr><td valign="top"></td><td valign="top"><p>Cheville.</p><p>Régions d'appui.</p></td><td valign="top"><p>Face antérieure.</p><p>Fesse.</p><p>Région ischiatique.</p></td><td valign="top"><p>x 1 à 1,5.</p></td></tr><tr><td valign="top"><p>Fonction.</p></td><td valign="top"><p>Séquelles.</p></td><td valign="top"><p>Sensitives motrices.</p></td><td valign="top"><p>cf. Barème indicatif invalidité</p><p>Accidents du travail.</p></td></tr></tbody></table></div>2.3 Lésions cutanéo-muqueuses</div>

Selon le type se reporter aux chapitres correspondants.

Perforation de la cloison nasale. Barème AT 5.1.2.

2.4 Radio-dermites

Voir chapitre 9.3 du présent barème.

3 Affections digestives

3.1 Atteintes hépatiques

Au décours de l'évolution d'une maladie professionnelle comportant une atteinte hépatique, le médecin chargé de l'évaluation de l'IPP peut se trouver devant l'une des situations suivantes :

1. Hépatite ;

2. Cirrhose du foie ;

3. Tumeur maligne du foie.

3.1.1 - Hépatites

L'hépatite aiguë peut être considérée comme guérie sans séquelle lorsque les tests de cytolyse et les tests de cholostase sont redevenus normaux.

La présence isolée d'antigène HBS ne constitue pas une séquelle en soi.

Hépatites chroniques :

Les hépatites chroniques sont définies par la persistance après six mois d'évolution d'une perturbation des tests biologiques hépatiques et/ou d'anomalies à l'examen anatomopathologique.

On distingue :

— l'hépatique chronique persistance :

— avec perturbation des tests de cytolyse, les chiffres ne dépassant pas cinq fois la valeur normale ;

— éventuellement confirmée par un examen histologique du foie : 5 à 10 % ;

— l'hépatite chronique active :

— avec des tests de cytolyse dépassant cinq fois leur valeur normale ;

— et/ou gamma-globulines sériques dépassant 20 g/litre, éventuellement confirmée par examen histologique du foie.

Suivant l'importance et l'évolution des signes cliniques et biologiques : 10 à 40 %.

3.1.2 - Cirrhoses.

La cirrhose est reconnue par ses signes cliniques et biologiques et/ou histologiques (ponction biopsie du foie).

Pour fixer le taux d'incapacité permanente partielle imputable à la cirrhose, on tiendra compte du retentissement sur l'état général et de la survenue des complications éventuellement associées :

— hypertension portale : présence de varices œsophagiennes (constatées par l'examen endoscopique) avec ou sans hémorragie digestive et/ou ascite ;

— insuffisance hépatique : avec abaissement du taux de prothrombine au-dessous de 60 % ;

— encéphalopathie hépatique ;

— troubles de l'attention, de l'idéation et/ou troubles caractériels et/ou signes neurologiques spécifiques ;

— hépatocarcinome : présence dans le sérum d'un marqueur spécifique à un taux significatif (par exemple alpha-fœtoprotéine > 500 nanogrammes/ml) et/ou anomalies échographiques démonstratives et/ou arguments histologiques décisifs après cytoponction.

Suivant le stade évolutif, l'affection réalise des tableaux cliniques de gravité diverse :

Cirrhoses compensées :

Caractérisées par l'absence de manifestations d'hypertension portale, l'absence d'encéphalopathie hépatique, l'absence d'insuffisance hépatique : 10 à 20 %.

Cirrhoses avec hypertension portale :

Varices œsophagiennes non hémorragiques ou ascite facilement réductible sans signe clinique d'encéphalopathie : 20 à 60 %.

Cirrhoses graves :

— hémorragies(s) par rupture de varice œsophagienne et/ou ascite irréductible ;

— et/ou encéphalopathie invalidante ;

— et/ou signes marqués d'insuffisance hépatique : 60 à 100 %.

Cirrhoses compliquées d'hépatocarcinome : 100 %.

3.1.3 - Tumeurs malignes du foie.

Hépatocarcinome : 100 %.

Angiosarcome du foie : 100 %.

3.2 Autres atteintes de l'appareil digestif

Les atteintes aiguës œsophagiennes, gastriques et intestinales guérissent habituellement sans séquelle. S'il persiste quelques signes fonctionnels : douleurs épigastriques, vomissements, brûlures... : 5 %.

Pour les stomatites chroniques, voir le barème des accidents du travail, chapitre 7, Stomatologie.

3.2.1 - Colite post-dysentérique.

Marquée par une diarrhée sanglante, un aspect radiologique et/ou endoscopique de colite ulcéreuse, les examens parasitologiques étant négatifs : 5 à 20 %.

3.2.2 - Tumeurs malignes.

Mésothéliome péritonéal : 100 %.

4 Affections neurologiques, neurosensorielles et psychiatriques

4.1 Troubles neurologiques aigus

Sous cette étiquette, les tableaux des maladies professionnelles groupent toutes les manifestations témoignant d'une encéphalopathie aiguë : troubles de la conscience allant jusqu'au coma profond, crises convulsives, myoclonies.

L'évolution de ces troubles aigus se fait, soit vers l'aggravation rapide et irréversible, soit vers la guérison, soit vers la stabilisation avec persistance de séquelles qui seront étudiées dans le chapitre des troubles neurologiques chroniques.

Au stade des troubles neurologiques aigus, la consolidation du blessé n'est pratiquement jamais acquise. Il ne semble donc pas nécessaire de proposer des taux d'IPP.

4.2 Troubles neurologiques chroniques

4.2.1 - Tremblement intentionnel - Myoclonies.

Forme légère :

Unilatérale, suivant le côté (dominant ou non), apparition d'un tremblement discret : 10 à 20 %.

Forme moyenne : 20 à 40 %.

Forme grave :

Pouvant aller jusqu'à l'impossibilité de toute activité : 40 à 100 %.

4.2.2 - Ataxies - Ataxie cérébelleuse.

Forme légère :

Marche peu perturbée, légère maladresse de certains mouvements : 10 à 50 %.

Forme moyenne :

Marche possible mais très difficile et très ralentie, importante maladresse des mouvements : 50 à 90 %.

Forme grave :

Marche impossible, troubles kinétiques, incoordination, pouvant aller jusqu'à l'impossibilité de toute activité : 100 %.

4.2.3 - Epilepsie.

Forme légère :

Bien contrôlée par le traitement, compatible avec une activité professionnelle : 10 à 20 %.

Forme moyenne :

Crises fréquentes malgré le traitement avec ou sans troubles du comportement, nécessité éventuelle d'un changement de poste de travail : 20 à 70 %.

Forme grave :

Non contrôlée par le traitement, nécessitant la surveillance du sujet et rendant impossible toute activité : 100 %.

4.2.4 - Dysarthrie - Aphasie.

Forme légère :

Trouble de l'élocution, réduction du flux verbal : 5 à 20 %.

Forme moyenne :

Troubles de la compréhension, expression perturbée plus ou moins intelligible : 20 à 80 %.

Forme grave :

Absence de communication avec autrui, expression impossible, troubles majeurs de la compréhension : 80 à 100 %.

4.2.5 - Syndrome neurologique de type parkinsonien.

Forme légère :

Troubles mineurs réagissant bien au traitement : 10 à 20 %.

Forme moyenne :

Entraînant une gêne appréciable : 20 à 50 %.

Forme grave : 50 à 100 %.

4.2.6 - Syndrome associant

— des troubles de l'équilibre ;

de la vigilance ;

et de la mémoire ;

Et syndrome associant :

— des céphalées ;

— de l'asthénie ;

— des vertiges ;

— des nausées.

L'association de ces troubles divers entre dans le cadre du syndrome subjectif.

Selon l'intensité et la pluralité des symptômes : 5 à 20 %.

4.2.7 - Troubles prolongés de la sensibilité accompagnant des troubles angio-neurotiques.

Selon l'intensité des symptômes.

Selon le côté atteint (dominant ou non) : 5 à 30 %.

4.2.8 - Névrite optique : 5 à 30 %

Le taux sera fonction du degré d'altération de la fonction visuelle et l'on utilisera le tableau général d'évaluation (cf. barème AT, 6.1.5).

4.3 Névrites - Polynévrites

L'évaluation des taux d'IPP pour les névrites et les polynévrites doit tenir compte de plusieurs facteurs :

— existence ou non de troubles moteurs ;

— existence ou non de troubles sensitifs, en particulier profonds ;

— existence ou non de troubles trophiques.

Il faudra considérer la gêne fonctionnelle entraînée par ces différents facteurs (barème AT 4.2.5).

Un cas particulier, la névrite trijéminale, exceptionnelle, qui entraîne plus souvent des troubles moteurs que des douleurs : 5 à 60 %.

4.4 Troubles psychiques - Troubles mentaux organiques

4.4.1 - Aigus.

Ces troubles peuvent comporter une confusion mentale de niveau variable ou un état délirant aigu.

Il s'agit, là encore, comme pour les troubles neurologiques aigus, d'états évolutifs pendant lesquels la consolidation n'est pas envisageable.

4.4.2 - Chroniques.

Etats dépressifs d'intensité variable :

— soit avec une asthénie persistante : 10 à 20 %.

— soit à l'opposé, grande dépression mélancolique, anxiété pantophobique : 50 à 100 %.

Troubles du comportement d'intensité variable : 10 à 20 %.

4.5 Atteintes neuro-méningées

4.5.1 - Séquelles de la méningite cérébro-spinale à méningocoques.

4.5.1.1. La plus fréquente, constatée dans environ 5 % des cas, est la surdité (cf. barème AT 5.5.2).

4.5.1.2. Les autres sont relativement exceptionnelles, mais doivent être envisagées ;

4.5.1.2.1. Epilepsie : cf. barème MP, chapitre Troubles neurologiques chroniques ;

4.5.1.2.2. Déficit moteur focalisé : cf. barème AT 4.2.3, 4.2.4, 4.2.5 ;

4.5.1.2.3. Troubles visuels, atrophie optique : cf. barème AT 6.1 ;

4.5.1.2.4. Déficit intellectuel, troubles mnésiques selon l'intensité des symptômes : 10 à 30 % ;

4.5.1.2.5. Hydrocéphalie avec déficit intellectuel, troubles de la statique : le taux sera évalué en fonction des résultats de la neurochirurgie.

4.5.2 - Séquelles neuro-méningées de la brucellose.

Elles sont essentiellement consécutives à des lésions méningées chroniques mais aussi à des localisations médullaires.

Ces lésions entraînent des signes, soit médullaires, soit radiculaires (queue de cheval).

Les séquelles vont donc s'exprimer sous forme, soit de déficit focalisé, soit de monoplégie, soit de paraplégie d'intensité variable, associées ou non à des troubles sensitifs et/ou sphinctériens.

Les taux seront évalués par référence au barème AT 4.2.3, 4.2.4, 4.2.5.

4.6 Surdités professionnelles

Voir barème AT 5.5.2.

Acouphènes :

Voir barème AT 5.5.3.

4.7 Pathologie tumorale

Glioblastome : 100 %.

5 Affections des reins et des voies urinaires

L'atteinte de l'appareil urinaire au cours des maladies professionnelles peut relever de divers mécanismes physiopathologiques et réaliser des lésions variées touchant le parenchyme rénal (nécroses tubulaires, lésions interstitielles, glomérulopathies) ou les voies urinaires.

Cependant, quelle que soit la maladie, les séquelles au moment de la consolidation donnent lieu à un nombre restreint de situations. Le médecin, chargé de l'évaluation, sera en pratique amené à estimer l'incapacité permanente partielle résultant des syndromes suivants :

— insuffisance rénale chronique,

— hypertension artérielle,

— protéinurie importante (syndrome néphrotique),

— hématurie ou protéinurie isolée,

— tubulopathie chronique,

— lithiase urinaire,

— lésions vésicales.

5.1 L'insuffisance rénale chronique

5.1.1 - Insuffisance rénale légère.

Clairances de la créatinine supérieures aux 3/4 de la normale ; vie professionnelle normale : 10 à 20 %.

5.1.2 - Insuffisance rénale moyenne.

Clairances de la créatinine entre 1/4 et 3/4 de la normale, peu de retentissement sur la vie professionnelle : 20 à 40 %.

5.1.3 - Insiffusance rénale importante.

Clairances de la créatinine au-dessous du quart de la normale, anémie, modification humorale, nécessité de mesures diététiques ou autres plus ou moins astreignantes ; éventuellement : syndrome néphrotique, goutte, ostéodystrophie rénale ; retentissement professionnel ne permettant pas un travail régulier ou à temps complet : 40 à 60 %.

5.1.4 - Insuffisance rénale avancée, nécessitant un traitement de suppléance (hémodialyse), l'appréciation tiendra compte de l'anémie, des autres manifestations, des difficultés éventuelles d'application de la méthode et des incidences sur l'activité professionnelle : 60 à 100 %.

5.1.5 - Transplantation rénale.

Séquelles de transplantation rénale, selon les conséquences du traitement immuno-dépresseur et la valeur du rein : 30 à 100 %.

Nota : Quel que soit le stade de l'insuffisance rénale, l'existence d'une hypertension artérielle pourra faire l'objet d'une majoration en fonction de son degré de sévérité.

En l'absence de recueil d'urine, on pourra estimer la clairance de la créatinine par la formule :

clairance de la créatinine = (140 ­ Age) x Poids en kg / 72 x créatinine plasmatique (en mg/100 ml)

5.2 Hypertension artérielle

(Voir 1.9)

5.3 Protéinurie importante : syndrome néphrotique

Syndrome néphrotique biologique pur : 10 %.

Syndrome néphrotique avec manifestations cliniques, l'appréciation tiendra compte des œdèmes, de l'asthénie et des contraintes diététiques et thérapeutiques : 10 à 30 %.

5.4 Hématurie ou protéinurie isolée : 5 à 10 %

Une surveillance clinique et biologique régulière du malade sera poursuivie après la consolidation.

5.5 Tubulopathie chronique

Tubulopathie sans conséquence métabolique notable, ne nécessitant pas de traitement : pas d'incapacité.

Tubulopathie chronique entraînant des perturbations métaboliques : acidose tubulaire, diabète insipide, hypercalciurie, hypokaliémie, hyponatrémie, suivant le retentissement clinique et les contraintes du traitement : 10 à 20 %.

5.6 Lithiase urinaire

La colique néphrétique isolée ne laisse persister habituellement aucune séquelle. En cas de lithiase chronique ou récidivante, l'incapacité sera évaluée en fonction de la fréquence des crises douloureuses, des hématuries et de la survenue d'épisodes infectieux.

Une insuffisance rénale associée sera estimée pour son propre compte.

Crises douloureuses ou hématuriques peu fréquentes, retentissement mineur sur l'activité professionnelle : 10 à 20 %.

Crises fréquentes, accès répétés de pyélonéphrite : 20 à 50 %.

Lithiase grave infectée avec obstacle : 50 à 60 %.

Et en cas de dérivation permanente des urines : 40 à 80 %.

5.7 Lésions vésicales

5.7.1 - Cystites.

Suivant l'importance des douleurs et des troubles mictionnels : 10 à 30 %.

Cystites très évoluées nécessitant une dérivation des urines : jusqu'à 60 %.

5.7.2 - Tumeurs.

5.7.2.1. Tumeurs papillomateuses non dégénérées avec ou sans hématuries nécessitant une ou plusieurs résections et des contrôles endoscopiques itératifs :

— suivant l'importance des manifestations cliniques et les contraintes imposées par la surveillance : 10 à 50 %.

5.7.2.2. Tumeurs vésicales malignes.

Traitées par cystectomie totale et rétablissement de la continuité des voies urinaires par entéro-cystoplastie : suivant les séquelles (infection, troubles mictionnels, troubles sexuels) : 30 à 60 %.

Ayant nécessité un traitement chirurgical important avec dérivation des urines selon l'importance des séquelles et des troubles fonctionnels : 50 à 75 %.

Très étendue : jusqu'à 100 %.

Les séquelles des traitements chimiothérapiques ou radiques des tumeurs vésicales seront indemnisées pour leur propre compte suivant les atteintes des différents appareils.

6 Affections respiratoires

6.1 Syndromes aigus irritatifs

6.1.1 - Cas le plus général. — Guérison sans séquelle.

6.1.2 - Insuffisance respiratoire chronique obstructive résiduelle.

6.1.2.1. Isolée, cf. barème Déficience fonctionnelle.

6.1.2.2. Avec bronchorrhée résiduelle. Taux barème Déficience fonctionnelle x 1,30.

6.1.3 - Bronchospasmes réversibles résiduels avec abaissement du seuil cholinergique : 5 à 10 %.

6.2 Asthmes

6.2.1 - Abaissement isolé et durable du seuil cholinergique : 1 à 5 %.

6.2.2 - Bronchospasmes réversibles résiduels avec abaissement du seuil cholinergique : 5 à 10 %.

6.2.3 - Insuffisance respiratoire chronique obstructive résiduelle, cf. barème Déficience fonctionnelle.

6.3 Alvéolites extrinsèques

Cf. Fibroses (6.5).

6.4 Oedèmes aigus du poumon

Cf. Syndromes aigus irritatifs (6.1).

6.5 Fibroses

6.5.1 - Insuffisance respiratoire chronique restrictive résiduelle, cf. barème Déficience fonctionnelle.

6.5.2 - Insuffisance respiratoire chronique mixte avec bronchorrhée chronique, taux barème Déficience fonctionnelle x 1,30.

6.5.3 - Fibroses pleurales : 1 à 10 %.

6.6 Pathologie tumorale

6.6.1 - Cancers broncho-pulmonaires primitifs en fonction du code TNM et des suites thérapeutiques : 67 à 100 %.

6.6.2 - Mésothéliomes malins primitifs de la plèvre : 100 %.

6.6.3 - Tumeurs pleurales primitives autres que le mésothéliome en fonction du type histologique et des suites thérapeutiques : 67 à 100 %.

6.7 Pleurésies et autres atteintes pleurales

6.7.1 - Pleurésies aiguës.

6.7.1.1. Cas le plus général - Guérison sans séquelle.

6.7.1.2. Insuffisance respiratoire chronique restrictive résiduelle, cf. barème Déficience fonctionnelle.

6.7.2 - Pleurésies chroniques

6.7.2.1. Insuffisance respiratoire chronique restrictive résiduelle, cf. barème Déficience fonctionnelle.

6.7.2.2. Avec nécessité de ponctions évacuatrices itératives. Taux barème Déficience fonctionnelle x 1,25.

6.7.3 - Pleurésies tumorales, cf. Pathologie tumorale (6.6).

6.7.4 - Plaques pleurales calcifiées ou non : 1 à 5 %.

6.7.5 - Epaississements pleuraux : 1 à 10 %.

6.8 Autres manifestations pathologiques résiduelles

6.8.1 - Paralysies et parésies diaphragmatiques, quelle qu'en soit l'étiologie.

6.8.1.1. Sans trouble ventilatoire : 1 à 5 %.

6.8.1.2. Avec insuffisance respiratoire chronique restrictive résiduelle, cf. barème Déficience fonctionnelle.

6.8.2 - Syndrome douloureux thoracique, qu'elle qu'en soit l'étiologie (fibroses pleurales, séquelles post-opératoires, syndrome post-pleurétique, douleurs intercostales,...).

6.8.2.1. Isolé : 1 à 5 %.

6.8.2.2. Avec trouble ventilatoire associé. Taux barème Déficience fonctionnelle x 1,20.

6.8.3 - Bronchorrhée chronique.

6.8.3.1. Isolée : 10 à 20 %.

6.8.3.2. Avec trouble ventilatoire associé. Taux barème Déficience fonctionnelle x 1,30.

6.9 Déficience fonctionnelle

6.9.1 - Troubles fonctionnels non mesurables ou troubles fonctionnels légers : 5 à 10 %.

6.9.2 - Insuffisances respiratoires chroniques légères : 10 à 40 %.

Caractérisées par l'un au moins des critères suivants :

— trouble ventilatoire restrictif (TVR) avec capacité pulmonaire totale comprise entre 60 et 80 % de la valeur théorique ;

— trouble ventilatoire obstructif (TVO) avec VEMS supérieur à 1 500 ml (soit supérieur à 75 % de la valeur théorique) ;

— PaO2 supérieure à 70 mmHg. ou à 70 Tor, ou à 9,3 kPa.

6.9.3 - Insuffisances respiratoires chroniques moyennes : 40 à 67 %.

Caractérisées par l'un au moins des critères suivants :

— trouble ventilatoire restrictif avec capacité pulmonaire totale comprise entre 50 et 60 % de la valeur théorique ;

— trouble ventilatoire obstructif avec VEMS entre 1 000 et 1 500 ml (soit entre 50 à 75 % de la valeur théorique) ;

— PaO2 entre 60 et 70 mmHg ou 60 et 70 Tor, ou 8,3 à 9,3 kPa ;

— signes électro-écho-cardiographiques et retentissement ventriculaire droit ;

— poussées d'insuffisance ventriculaire droite lors de surinfections pulmonaires.

6.9.4 - Insuffisances respiratoires chroniques graves : 67 à 100 %.

Caractérisées par l'un au moins des critères suivants :

— trouble ventilatoire restrictif avec capacité pulmonaire totale comprise entre 40 et 50 % de la valeur théorique ;

— trouble ventilatoire obstructif avec VEMS entre 700 et 1 000 ml (soit 30 à 50 % de la valeur théorique) ;

— PaO2 entre 50 et 60 mmHg, ou entre 50 et 60 Tor ou entre 6.6 et 8 kPa ;

— signes permanents périphériques et électro-écho-cardiographiques de retentissement ventriculaire droit.

6.9.5 - Insuffisances respiratoires chroniques sévères : 100 %.

Caractérisées par l'un au moins des critères suivants :

— trouble ventilatoire restrictif avec capacité pulmonaire totale inférieure à 40 % de la valeur théorique ;

— trouble ventilatoire obstructif avec VEMS inférieur à 700 ml (soit inférieur à 30 % de la valeur théorique) ;

— PaO2 inférieure à 50 mmHg, ou 50 Tor, ou 6,6 kPa ;

— forme grave d'insuffisance ventriculaire droite.

6.10 Cas particulier des pneumoconioses à réparation spéciale

Il convient de tenir compte de la gravité radiologique. C'est ainsi que, par exemple, dans le cas d'une silicose, même si la fonction respiratoire est peu altérée, on retiendra un taux d'IPP minimal.

1. Pour les formes micronodulaires étendues et de forte densité ;

Pour les formes nodulaires envahissant les deux tiers du champ pulmonaire : de l'ordre de 10 % ;

2. Pour les formes nodulaires généralisées et pour les formes pseudo-tumorales se projetant sur 1 à 3 espaces intercostaux : de l'ordre de 20 % ;

3. Pour les pseudo-tumeurs se projetant sur plus de 3 espaces intercostaux : de l'ordre de 30 %.7 Affections hématologiques

7.1 Syndromes hémorragiques

Le signe essentiel est la thrombopénie, rarement isolée, qui devra être intégrée aux autres signes de l'insuffisance médullaire dont elle témoigne.

La survenue d'hémorragies graves, notamment cérébro-méningées, digestives,... et les complications thérapeutiques (contamination transfusionnelle [ (note 5) :

] , splénectomie...) constituent autant d'éléments péjoratifs à apprécier.

Thrombopénie persistante comprise entre 100 000 plaquettes par mm3 et 30 000 plaquettes par mm3 [ (note 6) :

] : 30 à 90 %.

Thrombopénie inférieure à 30 000 plaquettes avec complications hémorragiques ; nécessité d'un traitement : 90 à 100 %.

7.2 Anémies

L'élément principal de référence est le taux d'hémoglobine, l'hémolyse, quelqu'en soit le mécanisme, ne constituant pas en elle-même un élément péjoratif.

Un taux inférieur de 7 g/100 ml (4,3 m.mol/l en unités internationales [ (note 7) :

] ) nécessite le plus souvent des transfusions avec possibilité de survenue de tous les accidents qui leur sont liés. A côté du risque majeur de contamination transfusionnelle, un risque coronarien, un risque d'hémochromatose...

Anémie persistante avec taux d'hémoglobine compris entre 12 g/100 ml ou 7,4 m.mol/l et 9 g/100 ml ou 5,5 m.mol/l : 20 à 40 %.

Anémie persistante avec taux d'hémoglobine compris entre 9 g/100 ml ou 5,5 m.mol/l et 7 g/100 ml ou 4,3 m.mol/l : 40 à 67 %.

Anémie persistante avec taux d'hémoglobine inférieur à 7 g/100 ml ou 4,3 m.mol/l avec nécessité d'un traitement transfusionnel : 67 à 100 %.

Complications transfusionnelles :

Les soins et arrêts de travail qu'elles nécessitent seront pris en charge au titre de la maladie professionnelle ou d'une rechute de celle-ci :

— les séquelles éventuelles devront être appréciées en fonction des rubriques correspondantes du présent barème ;

— insuffisance cardiaque : voir Maladies cardio-vasculaires ;

— hélochromatose pouvant s'observer après un traitement transfusionnel prolongé pour anémies persistantes graves : 67 à 100 %.

7.3 Leucopénie - Neutropénie

De diagnostic étiologique difficile, nécessitant un myélogramme pour s'assurer de la baisse des éléments des granuleux dans la mœlle et éliminer d'autres mécanismes, notamment un trouble de la répartition.

Le risque infectieux associé constitue un élément péjoratif qui devient majeur pour une leucopénie inférieure à 800/mm3 [ (note 8) :

] .

Leucopénie comprise entre 3 300 globules blancs par mm3 et 800 globules blancs par mm3, avec neutropénie inférieure à 33 % : 30 à 100 %.

Selon le retentissement clinique, les troubles associés, notamment infectieux et la nécessité d'un traitement.

Leucopénie inférieure à 800 globules blancs par mm3 : 100 %.

7.4 Hypercytoses

Même si la terminologie qui est appliquée peut être discutée par le plan sémantique, elles désignent :

— la polyglobulie modérée ;

— la splénomégalie myéloïde ;

— la maladie de Hodgkin ;

— les lymphomes non hodgkiniens.

Toutes ces affections comportent un risque vital et seront définies :

— pour la polyglobulie : par la masse sanguine égale ou supérieure à 36 ml/kg chez l'homme ; égale ou supérieure à 32 ml/kg chez la femme :

— sans diminution de la PaO2 [ (note 9) :

] ;

— avec une leucocytose supérieure à 13 000-14 000 globules blancs par mm3 ;

— pour la splénbomégalie myéloïde par la biopsie de moelle ;

— pour la maladie de Hodgkin et les lymphomes non hodgkiniens : par la biopsie ganglionnaire ;

Polyglobulie, splénomégalie myéloïde, maladie de Hodgkin : 30 à 67 %.

Lymphomes non hodgkiniens : 67 % à 100 %.

7.5 Leucoses - Leucémies

Leur réparation est essentiellement fonction :

— du type cytologique de la prolifération maligne et du pronostic qui lui est lié ;

— du risque infectieux majeur omniprésent ;

— de la réponse aux thérapeutiques.

Les rémissions et l'ensemble des problèmes qu'elles posent doivent être jugés avec les plus prudentes réserves car, à la fin, l'espérance de vie reste le facteur le plus déterminant.

Leucoses - leucémies : 67 à 100 %, avec prise en charge au titre de la législation Accidents du travail - Maladies professionnelles de la surveillance hématologique et de toutes les thérapeutiques nécessaires.

8 Affections rhumatismales

8.1 Majoration spécifique à la morbidité rhumatismale

A côté de la gêne proprement articulaire, les maladies rhumatismales peuvent entraîner des manifestations cliniques spécifiques qui retentissent sur la capacité de travail.

On devra donc éventuellement majorer le taux de base en fonction des indicateurs suivants :

8.1.1 - Existence de poussées congestives au cours des processus dégénératifs ostéo-articulaires.

Marquée par une accentuation des douleurs, de la raideur, une discrète augmentation de volume de l'articulation et des tissus péri-articulaires.

La poussée congestive cède généralement en quelques jours ou quelques semaines, le répos étant un élément essentiel du traitement.

8.1.2 - Persistance d'une évolutivité rhumatismale au cours des processus ostéo-articulaires à point de départ infectieux ou inflammatoire.

Objectivée par des poussées inflammatoires associant des signes locaux et/ou généraux, confirmée par les tests biologiques (VS, C réactive protéine).

8.1.3 - Existence de crises douloureuses.

La douleur ressentie peut justifier en soi une indemnisation lorsque les crises sont intenses ou évoluent sur un mode permanent.

8.1.4 - L'atteinte des tissus.

Modifications de la structure osseuse :

Objectivées par les documents radiologiques qui permettent de distinguer :

— l'ostéoporose ;

— l'ostéomalacie ;

— l'hyperostose.

L'incidence des ces anomalies sur les capacités fonctionnelles du patient sera appréciée en tenant compte de l'étendue des lésions, de la présence d'autres indicateurs et du caractère évolutif de la maladie ;

— ostéonécroses.

L'importance de la destruction ostéo-articulaire est l'élément essentiel de l'évaluation.

Atteinte loco-régionale :

Autour de l'articulation, on recherchera les anomalies des muscles et du revêtement cutané.

Algodystrophies :

Indemnisées par référence au barème des accidents du travail (4.2.6).

8.1.5 - Les atteintes viscérales associées.

Dont les séquelles seront estimées par référence aux chapitres du barème des maladies professionnelles relatifs à chacun des appareils.

8.1.6 - L'atteinte de l'état général.

On appréciera le degré d'asthénie et l'existence d'un amaigrissement récent.

Après avoir passé en revue l'ensemble de ces indicateurs, le médecin évaluateur devra tenir compte de la topographie des lésions.

On peut opposer :

Les atteintes axiales des localisations rachidiennes :

— cervicales : limitant certains mouvements de la tête ;

— dorsales : entraînant surtout des troubles statiques ;

— lombaires : gênant le port de charge et la station debout prolongée.

Les atteintes périphériques où la localisation sur les articulations portantes des membres inférieurs handicape la locomotion alors que les lésions du membre supérieur retentissent sur les activités manuelles de force ou délicates.

8.2 Au terme de son analyse, en tenant compte du taux de base et éventuellement des majorations spécifiques, le médecin portera un jugement global sur le retentissement des séquelles de la maladie sur la capacité de travail du patient et fixera le taux d'IPP en fonction de son importance pour laquelle on peut proposer l'échelle suivante :

— retentissement léger : 0 à 5 % ;

— retentissement modéré : 5 à 15 % ;

— retentissement moyen : 15 à 30 % ;

— retentissement important : 30 à 60 % ;

— retentissement très important : 60 à 90 %.

8.3 A titre d'exemple, on peut retenir quelques situations caractéristiques

8.3.1 - Brucellose.

Séquelle de monoarthrite du genou associant une augmentation de volume de l'articulation et une amyotrophie du quadriceps selon l'existence de poussées d'hydarthrose et le degré de limitation des mouvements du genou : 15 à 30 %.

Pelvispondylite chronique clinique et radiologique compte tenu de l'importance de la raideur du rachis et des douleurs : 15 à 25 %.

8.3.2 - Tuberculose.

Mal de Pott dorso-lombaire, laissant des troubles statiques (scoliose et cypho-scoliose) selon la gêne fonctionnelle et l'existence de retentissement cardio-respiratoire : 15 à 30 %.

Coxalgie, ayant évolué vers l'arthrodèse spontanée avec raccourcissement du membre inférieur et amyotrophie importante compte tenu des douleurs et du retentissement sur la statique rachidienne : 55 à 70 %.

8.3.3 - Lésions provoquées par des travaux effectués dans les milieux où la pression est supérieure à la pression atmosphérique.

Ostéonécrose de la tête humérale droite chez un adulte jeune selon la limitation du jeu articulaire : 20 à 40 %.

8.3.4 - Affections professionnelles provoquées par le fluor.

Ligamentite ossifiante lombaire associée à une ossification péri-coxofémorale selon l'importance des douleurs et de la raideur : 15 à 30 %.

8.3.5 - Affectations professionnelles péri-articulaires.

Épicondylite récidivante : 5 à 10 %.

8.3.6 - Affections provoquées par les vibrations et les chocs.

Ostéonécrose du scaphoïde selon l'importance des douleurs et de la limitation des mouvements du poignet : 5 à 30 %.

Arthrose hyperostosante du coude s'accompagnant éventuellement de chondromatose selon l'importance des douleurs et l'enraidissement : 15 à 25 %.

9 Affections provoquées par les rayonnements ionisants

9.1 Préambule

Le médecin évaluateur s'efforcera d'obtenir communication, soit directement du médecin du travail, soit par l'intermédiaire de la victime, du dossier médical ordinaire [ (note 10) :

] de celle-ci et du dossier médical spécial [ (note 10) :

] lorsqu'elle est classée en catégorie A des travailleurs exposés. Il importe qu'il connaisse avec exactitude, en dehors de l'exposition due aux sources naturelles de rayonnement et des expositions subies du fait des examens et traitement médicaux, les différents types d'exposition reçus dans les conditions normales de travail, les expositions exceptionnelles concertées et/ou d'urgence, les accidents d'expositions et pour chacun d'entre eux les limites d'exposition atteintes, c'est-à-dire :

— l'équivalent de dose maximale [ (note 11) :

] dans les cas d'exposition externe ;

— l'activité incorporée dans le cas d'exposition interne ;

— l'équivalent de dose et l'activité incorporée dans les cas d'exposition totale, externe et interne.

9.2 Ophtalmologie

9.2.1 - Blépharite, conjonctivite.

Formes aiguës : généralement guérison.

Formes chroniques avec parfois chute des cils, lagophtalmie, syndrome sec oculaire : ajouter aux troubles éventuels de l'acuité visuelle : 5 à 10 %.

9.2.2 - Kératite - séquelles.

Taies de cornée : apprécier le degré d'acuité visuelle et le degré de conservation du champ visuel périphérique.

Lagophtalmie.

Syndrome sec oculaire, ajouter aux troubles éventuels de l'acuité visuelle : 5 à 10 %.

Atrophie du globe - Enucléation : voir barème AT - Ophtalmologie (6.1.1 et 3).

9.2.3 - Cataractes.

Unilatérales : selon degré d'opérabilité et la diminution de la fonction visuelle.

Bilatérales : voir barème AT-Ophtalmologie (6.1.10.1 et 2).

Le cristallin est un organe particulièrement radio-sensible : les cataractes radio-induites apparaissent après un délai de latence de plusieurs années pour des irradiations localisées, délivrées en un temps très court, supérieures à 4 grays pour les rayons X et peut-être à des doses inférieures pour les neutrons. Au début postérieur, elles entraînent une baisse de l'acuité visuelle qui devra être justement appréciée.

9.2.4 - Altérations de la fonction visuelle.

Voir barème AT-Ophtalmologie, 6.1.1 à 7.

Dissocier vision de précision et vision de sécurité, notamment dans l'industrie nucléaire.

9.3 Affections dermatologiques

9.3.1 - Radio-dermites aiguës

Après irradiation aiguë, localisée :

— dose inférieure à 8 grays : érythème réversible : généralement guérison ;

— dose inférieure à 20 grays : érythème, œdème, phlyctènes, parfois ulcération : 5 à 10 % ;

— dose supérieure à 25 grays : nécrose tissulaire possible selon étendue, profondeur, résultats thérapeutiques : 10 à 30 %.

En cas de brûlures radiologiques et thermiques associées, la brûlure thermique est d'apparition immédiate et alors qu'elle régresse, la brûlure radiologique se manifeste cliniquement et son évolution est généralement extensive, caractère qui conditionnera la date de consolidation.

9.3.2 - Radio-dermites chroniques

Latence ++- après irradiations localisées répétées.

Effacement des empreintes digitales, peau sèche ou amaincie, hyperkératose, atteintes unguéales (stries, pachyonyxis), dépilation, ulcérations atones : 10 à 40 %.

Cancérisation : transformation en épithélioma spino-cellulaire (doses répétées supérieures à 10 grays) : 40 à 70 %.

Séquelles sensitivo-motrices associées (IPP à évaluer globalement prenant en compte cet élément de majoration) : voir barème AT 4.2.4.

9.3.3 - Radio-épithélite aiguë des muqueuses.

Généralement bucco-pharyngée (dose 4 à 8 grays) :

Sans ulcération : guérison ;

Avec ulcération : 5 à 10 %.

9.3.4 - Radio-lésions chroniques des muqueuses : 10 à 40 %.

Éléments de majoration possibles, en fonction de la gêne :

Dyspnée : voir barème MP, Maladies d'origine respiratoire 6 ;

Dysphagie : voir barème AT 8.2 ;

Troubles de l'olfaction : voir barème AT 5.1.4.

9.4 Affections hématologiques

9.4.1 - Irradiations aiguës.

De causalité généralement indiscutable.

Type : irradiation flash de quelques grays en quelques secondes.

L'atteinte du tissu hématopoïétique est présente dans tous les syndromes cliniques secondaires à irradiation aiguë globale et sa gravité est fonction de la dose absorbée.

Généralement, au dessous de 1 gray, la restauration des différentes lignées est habituelle et il ne persiste pas de séquelle immédiate.

Les déficits des globules blancs et des plaquettes sont responsables de la survenue d'infections et d'hémorragies qui, avec les complications thérapeutiques, sont autant d'éléments péjoratifs à apprécier.

Mais le risque majeur est celui de leucémies radio-induites myéloïdes.

Anémie, leucopénie, thrombopénie, syndrome hémorragique : voir barème MP, Affections hématologiques 7.

9.4.2 - Irradiations chroniques.

La causalité peut être discutée dans certains cas mais la réparation médico-légale ne peut échapper au principe de la présomption d'origine.

La remontée des leucocytes et des plaquettes est très lente, d'où chronicité des troubles et les difficultés thérapeutiques.

Le risque de leucémies radio-induites se trouve aggravé et l'inaptitude à tout risque hématologique étant totale, un changement de poste de travail est indispensable.

Anémie, leucopénie, thrombopénie, syndrome hémorragique : voir barème MP, Affections hématologiques 7.

9.4.3 - Leucémies.

Elles s'intègrent dans les effets stochastiques (effets aléatoires) des radiations. Les leucémies radio-induites ne sont pas fonction du type de rayonnement, de son énergie et de la dose absorbée.

Elles ne présentent pas de caractères spécifiques mais on constate généralement des leucémies myéloïdes, aiguës ou chroniques, bien que les leucémies lymphoïdes soient légitimement incluses dans les affections réparables.

Leucémies : 67 à 100 %.

9.5 Cancer broncho-pulmonaire primitif par inhalation

Le cancer brocho-pulmonaire par inhalation de produits radioactifs (par irradiation interne) doit être distingué du cancer broncho-pulmonaire par irradiation externe qui, en l'état actuel de la législation, ne peut pas donner lieu à réparation.

Il a été observé avec une certaine fréquence chez les travailleurs des mines d'uranium et d'autres mines métalliques : fer, plomb, zinc, spathfluor, ainsi que chez ceux ayant été exposés aux produits de filiation du radon qui sont particulaires.

Il s'intègre dans les effets stochastiques (effets aléatoires) des radiations ionisantes et ne présente pas de caractères particuliers.

Cancer broncho-pulmonaire primitif par inhalation de produits radio-actifs : 100 %.

9.6 Sarcomes osseux

Il s'intègrent dans les effets stochastiques (effets aléatoires) des radiations et peuvent être théoriquement induits par n'importe quel rayonnement ionisant. Un risque réel est constitué par l'incorporation de radionucléides ostéotropes, notamment le radium (216), le phosphore (32)... à l'occasion d'utilisations industrielles ou en laboratoire.

De nombreux facteurs devront être pris en considération :

— la localisation ostéo-sarcomateuse (fémur, maxillaire inférieur, omoplate...) :

— le bilan d'extension ;

— les résultats thérapeutiques, les possibilités d'appareillage ;

— les séquelles loco-régionales fonctionnelles, les séquelles douloureuses, le retentissement sur l'état général...

Sarcomes osseux : 67 à 100 %.

9.7 Radionécrose osseuse

Affection exceptionnelle, ne pouvant être induite que par des irradiations chroniques externes ou internes importantes, et n'apparaissant qu'après un long laps de temps.

Apprécier les éléments séquellaires, tels que la localisation de la radionécrose, l'état fonctionnel résiduel, les possibilités d'appareillage : voir barème AT, chapitre concerné.

Pour les radionécroses des maxillaires : voir barème AT, Stomatologie (7.2 et 7.3).

### Annexe II : Tableaux des maladies professionnelles prévus à l'article R. 461-3

**Art. Annexe II : Tableau n° 1**

Affections dues au plomb et à ses composés

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES MALADIES </th><th>DÉLAI DE PRISE EN CHARGE </th><th>LISTE INDICATIVE DES PRINCIPAUX TRAVAUX <p>susceptibles de provoquer ces maladies <br/></p></th></tr><tr><td align="center">A. Anémie (hémoglobine sanguine inférieure à 13 g / 100 ml chez l'homme et 12 g / 100 ml chez la femme) avec une ferritinémie normale ou élevée et une plombémie supérieure ou égale à 800 µg / L, confirmée par une deuxième plombémie de même niveau ou par une concentration érythrocytaire de protoporphyrine zinc égale ou supérieure à 40 µg / g d'hémoglobine. </td><td align="center">3 mois </td><td align="center">Extraction, traitement, préparation, emploi, manipulation du plomb, de ses minerais, de ses alliages, de ses combinaisons et de tout produit en renfermant.</td></tr><tr><td align="center">B. Syndrome douloureux abdominal apyrétique avec constipation, avec plombémie égale ou supérieure à 500 µg / L et confirmée par une deuxième plombémie de même niveau ou une concentration érythrocytaire de protoporphyrine zinc égale ou supérieure à 20 µg / g d'hémoglobine. </td><td align="center">30 jours </td><td align="center">Récupération du vieux plomb. <p>Grattage, brûlage, découpage au chalumeau de matières recouvertes de peintures plombifères.<br/></p></td></tr><tr><td align="center">C. 1. Néphropathie tubulaire, caractérisée par au moins 2 marqueurs biologiques urinaires concordants témoignant d'une atteinte tubulaire proximale (protéinurie de faible poids moléculaire : retinol binding protein (RBP), alpha-1-micro-globulinurie, béta-2-microglobulinurie...), et associée à une plombémie égale ou supérieure à 400 µg / L, confirmée par une deuxième plombémie de même niveau ou une concentration érythrocytaire de protoporphyrine zinc égale ou supérieure à 20 µg / g d'hémoglobine. </td><td align="center">1 an </td><td align="center"></td></tr><tr><td align="center">C. 2. Néphropathie glomérulaire et tubulo-interstitielle confirmée par une albuminurie supérieure à 200 mg / l et associée à deux plombémies antérieures égales ou supérieures à 600 µg / l après exclusion des affections acquises susceptibles d'entraîner une macro albuminurie (complications d'un diabète). </td><td align="center">10 ans (sous réserve d'une durée minimale d'exposition de 10 ans)</td><td align="center"></td></tr><tr><td align="center">D. 1. Encéphalopathie aiguë associant au moins deux des signes suivants : <p>- hallucinations ; </p><p>- déficit moteur ou sensitif d'origine centrale ; </p><p>- amaurose ; </p><p>- coma ; </p><p>- convulsions, </p><p>avec une plombémie égale ou supérieure à 2 000 µg / L. <br/></p></td><td align="center">30 jours </td><td align="center"></td></tr><tr><td align="center">D. 2. Encéphalopathie chronique caractérisée par des altérations des fonctions cognitives constituées par au moins trois des cinq anomalies suivantes : <p>- ralentissement psychomoteur ; </p><p>- altération de la dextérité ; </p><p>- déficit de la mémoire épisodique ; </p><p>- troubles des fonctions exécutives ; </p><p>- diminution de l'attention </p><p>et ne s'aggravant pas après cessation de l'exposition au risque. </p><p>Le diagnostic d'encéphalopathie toxique sera établi, après exclusion des troubles cognitifs liés à la maladie alcoolique, par des tests psychométriques et sera confirmé par la répétition de ces tests au moins 6 mois plus tard et après au moins 6 mois sans exposition au risque. Cette encéphalopathie s'accompagne d'au moins deux plombémies égales ou supérieures à 400 µg / L au cours des années antérieures. <br/></p></td><td align="center">1 an </td><td align="center"></td></tr><tr><td align="center">D. 3. Neuropathie périphérique confirmée par un ralentissement de la conduction nerveuse à l'examen électrophysiologique et ne s'aggravant pas après arrêt de l'exposition au risque. <p>L'absence d'aggravation est établie par un deuxième examen électrophysiologique pratiqué au moins 6 mois après le premier et après au moins 6 mois sans exposition au risque. </p><p>La neuropathie périphérique s'accompagne d'une plombémie égale ou supérieure à 700 µg / L confirmée par une deuxième plombémie du même niveau ou une concentration érythrocytaire de protoporphyrine zinc égale ou supérieure à 30 µg / g d'hémoglobine. <br/></p></td><td align="center">1 an </td><td align="center"></td></tr><tr><td align="center">E. Syndrome biologique, caractérisé par une plombémie égale ou supérieure à 500 µg / L associée à une concentration érythrocytaire de protoporphyrine zinc égale ou supérieure à 20 µg / g d'hémoglobine. Ce syndrome doit être confirmé par la répétition des deux examens dans un délai maximal de 2 mois. <p>Les dosages de la plombémie doivent être pratiqués par un organisme habilité conformément à l'article R. 4724-15 du code du travail. <br/></p></td><td align="center">30 jours </td><td align="center"></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 2**

MALADIES PROFESSIONNELLES CAUSEES PAR LE MERCURE ET SES COMPOSES.

Date de création : 27 octobre 1919.

Dernière mise à jour : 6 février 1983

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td><p align="center">DÉSIGNATION DES maladies</p></td><td width="71"><p align="center">DÉLAI DE prise en charge</p></td><td width="379"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX SUSCEPTIBLES DE provoquer ces maladies</p></td></tr><tr><td valign="top"><p>Encéphalopathie aiguë. </p></td><td valign="top" width="71"><p align="center">10 jours</p></td><td rowspan="7" valign="top" width="379"><p>Extraction, traitement, préparation, emploi, manipulation du mercure, de ses amalgames, de ses combinaisons et de tout produit en renfermant, notamment : - distillation du mercure et récupération du mercure par distillation de résidus industriels ; - fabrication et réparation de thermomètres, baromètres, manomètres, pompes ou trompes à mercure. Emploi du mercure ou de ses composés dans la construction électrique, notamment : - emploi des pompes ou trompes à mercure dans la fabrication des lampes à incandescence, lampes radiophoniques, ampoules radiographiques ; - fabrication et réparation de redresseurs de courant ou de lampes à vapeurs de mercure ; - emploi du mercure comme conducteur dans l'appareillage électrique ; préparation du zinc amalgamé pour les piles électriques ; fabrication et réparation d'accumulateurs électriques au mercure. Emploi du mercure et de ses composés dans l'industrie chimique, notamment : - emploi du mercure ou de ses composés comme agents catalytiques ; - électrolyse avec cathode de mercure au chlorure de sodium ou autres sels. Fabrication des composés du mercure. Préparation, conditionnement et application de spécialités pharmaceutiques ou phyto-pharmaceutiques contenant du mercure ou des composés du mercure. Travail des peaux au moyen de sel de mercure, notamment : - sécrétage des peaux par le nitrate acide de mercure, feutrage des poils sécrétés, naturalisation d'animaux au moyen de sels de mercure. Dorure, argenture, étamage, bronzage, damasquinage à l'aide de mercure ou de sels de mercure. Fabrication et emploi d'amorces au fulminate de mercure. Autres applications et traitements par le mercure et ses sels. </p></td></tr><tr><td valign="top"><p>Tremblement intentionnel. </p></td><td valign="top" width="71"><p align="center">1 an</p></td></tr><tr><td valign="top"><p>Ataxie cérébelleuse. </p></td><td valign="top" width="71"><p align="center">1 an</p></td></tr><tr><td valign="top"><p>Stomatite. </p></td><td valign="top" width="71"><p align="center">30 jours</p></td></tr><tr><td valign="top"><p>Coliques et diarrhées. </p></td><td valign="top" width="71"><p align="center">15 jours</p></td></tr><tr><td valign="top"><p>Néphrite azotémique. </p></td><td valign="top" width="71"><p align="center">1 an</p></td></tr><tr><td valign="top"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané. »</p></td><td valign="top" width="71"><p align="center">15 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 3**

INTOXICATION PROFESSIONNELLE PAR LE TETRACHLORETHANE

Date de création : 4 janvier 1931.

Dernière mise à jour : 21 octobre 1951

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">DÉSIGNATION DES MALADIES</p></td><td><p align="center">DÉLAI DE prise en charge</p></td><td><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX SUSCEPTIBLES <br/>de provoquer ces maladies</p></td></tr><tr><td valign="top"><p>Névrite ou polynévrite.</p></td><td valign="top"><p align="center">30 jours</p></td><td rowspan="5" valign="top"><p>Préparation, emploi, manipulation du tétrachloréthane ou des produits en renfermant, notamment : - utilisation comme matière première dans l'industrie chimique, en particulier pour la fabrication du trichloréthylène ; - emploi comme dissolvant, en particulier de l'acétate de cellulose.</p></td></tr><tr><td valign="top"><p>Ictère par hépatite, initialement apyrétique.</p></td><td valign="top"><p align="center">30 jours</p></td></tr><tr><td valign="top"><p>Hépatonéphrite initialement apyrétique, ictérigène ou non.</p></td><td valign="top"><p align="center">30 jours</p></td></tr><tr><td valign="top"><p>Dermites chroniques ou récidivantes.</p></td><td valign="top"><p align="center">7 jours</p></td></tr><tr><td valign="top"><p>Accidents nerveux aigus en dehors des cas considérés comme accidents du travail.</p></td><td valign="top"><p align="center">3 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 4**

HEMOPATHIES PROVOQUEES PAR LE BENZENE ET TOUS LES PRODUITS EN RENFERMANT

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES MALADIES</th><th>DÉLAI DE PRISE EN CHARGE</th><th>LISTE INDICATIVE DES TRAVAUX<br/>susceptibles de provoquer ces maladies</th></tr><tr><td align="center">Hypoplasies et aplasies médullaires isolées ou associées (anémie ; leuconeutropénie ; thrombopénie) acquises primitives non réversibles.<br/>Syndromes myélodysplasiques acquis et non médicamenteux.<br/>Leucémies aiguës myéloblastique et lymphoblastique à l'exclusion des leucémies aiguës avec des antécédents d'hémopathies.<br/>Syndromes myéloprolifératifs.</td><td align="center">3 ans (sous réserve d'une<br/>durée d'exposition de 6 mois)<br/>3 ans<br/>20 ans (sous réserve d'une<br/>durée d'exposition de 6 mois)<br/>20 ans (sous réserve d'une<br/>durée d'exposition de 6 mois)</td><td align="center">Opérations de production, transport et utilisation du benzène et autres produits renfermant du benzène, notamment :<br/>- production, extraction, rectification du benzène et des produits en renfermant ;<br/>- emploi du benzène et des produits en renfermant pour la production de leurs dérivés, notamment en organosynthèse ;<br/>- préparation des carburants renfermant du benzène, transvasement, manipulation de ces carburants, travaux en citerne ;<br/>- emplois divers du benzène comme dissolvant des résines naturelles ou synthétiques ;</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">- production et emploi de vernis, peintures, émaux, mastics, encre, colles, produits d'entretien renfermant du benzène ;<br/>- fabrication de simili-cuir ;<br/>- production, manipulation et emploi des dissolutions de caoutchouc naturel ou synthétique, ou des solvants d'avivage contenant du benzène ;</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">- autres emplois du benzène ou des produits en renfermant comme agent d'extraction, d'élution, d'imprégnation, d'agglomération ou de nettoyage et comme décapant, dissolvant ou diluant ;<br/>- opérations de séchage de tous les produits, articles, préparations, substances où le benzène (ou les produits en renfermant) est intervenu comme agent d'extraction, d'élution, de séparation, d'imprégnation, d'agglomération, de nettoyage, de concentration, et comme décapant, dissolvant ou diluant ;</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">- emploi du benzène comme déshydratant des alcools et autres substances liquides ou solides ;<br/>- emploi du benzène comme dénaturant ou réactif de laboratoire ;<br/>- poste de nettoyage, curage, pompage des boues de fosses de relevage dans le traitement des eaux usées de raffinerie. </td></tr><tr><td colspan="3">Nota. - Pour le détail des syndromes myélodysplasiques et myéloprolifératifs, il convient de se référer à la classification en vigueur des tumeurs des tissus hématopoïétiques et lymphoïdes de l'Organisation mondiale de la santé (OMS).</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 4 BIS**

AFFECTIONS GASTRO-INTESTINALES PROVOQUEES PAR LE BENZENE, LE TOLUENE, LES XYLENES ET TOUS LES PRODUITS EN RENFERMANT

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="142"><p align="center">DÉSIGNATION DES maladies</p></td><td width="72"><p align="center">DÉLAI DE prise en charge</p></td><td width="393"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer les maladies</p></td></tr><tr><td valign="top" width="142"><p>Troubles gastro-intestinaux apyrétiques accompagnés de vomissements à répétition.</p></td><td valign="top" width="72"><p align="center">7 jours</p></td><td valign="top" width="393"><p>Opérations de production, transport et utilisation du benzène, du toluène, des xylènes et autres produits en renfermant, notamment : - production, extraction, rectification du benzène, du toluène et des xylènes et des produits en renfermant ; - emploi du benzène, du toluène et des xylènes pour la production de leurs dérivés, notamment en organosynthèse. Préparation des carburants renfermant du benzène, du toluène et des xylènes, transvasement, manipulation de ces carburants, travaux en citerne ; - emplois divers du benzène, du toluène et des xylènes comme dissolvants des résines naturelles ou synthétiques ; - production et emploi de vernis, peintures, émaux, mastics, encres, colles, produits d'entretien renfermant du benzène, du toluène et des xylènes ; - fabrication de simili-cuir ; - production, manipulation et emploi des dissolutions de caoutchouc naturel ou synthétique ou des solvants d'avivage contenant du benzène, du toluène, des xylènes ; - autres emplois du benzène, du toluène, des xylènes ou des produits en renfermant comme agents d'extraction, d'élution, d'imprégnation, d'agglomération ou de nettoyage et comme décapants, dissolvants ou diluants ; - opérations de séchage de tous les produits, articles, préparations, substances où le benzène, le toluène, les xylènes (ou les produits en renfermant) interviennent comme agents d'extraction, d'élution, de séparation, d'imprégnation, d'agglomération, de nettoyage, de concentration et comme décapants, dissolvants ou diluants ; - emploi du benzène comme déshydratant des alcools et autres substances liquides ou solides ; - emploi du benzène comme dénaturant ou réactif de laboratoire.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 5**

AFFECTIONS PROFESSIONNELLES LIEES AU CONTACT AVEC LE PHOSPHORE ET LE SESQUISULFURE DE PHOSPHORE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="225"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="89"><p align="center">DÉLAI DE PRISE en charge</p></td><td width="290"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="225"><p>A. - Ostéomalacie ou nécrose du maxillaire inférieur.</p></td><td valign="top" width="89"><p align="center">1 an</p></td><td rowspan="3" valign="top" width="290"><p>Préparation, emploi, manipulation du phosphore et du sesquisulfure de phosphore ; fabrication de certains dérivés du phosphore, notamment des phosphures.</p></td></tr><tr><td valign="top" width="225"><p>B. - Dermite aiguë irritative, ou eczématiforme récidivant en cas de nouvelle exposition au risque.</p></td><td valign="top" width="89"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="225"><p>C. - Dermite chronique irritative, ou eczématiforme récidivant au contact du sesquisulfure de phosphore.</p></td><td valign="top" width="89"><p align="center">90 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 6**

AFFECTIONS PROVOQUEES PAR LES RAYONNEMENTS IONISANTS.

Date de création : 4 janvier 1931.

<div class="dqtable">Dernière mise à jour : 26 juin 1984. <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="185"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="86"><p align="center">DÉLAI DE<br/>prise en charge</p></td><td width="337"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="185"><p>Anémie, leucopénie, thrombopénie ou syndrome hémorragique consécutifs à une irradiation aiguë.</p></td><td width="86"><p align="center">30 jours</p></td><td rowspan="13" valign="top" width="337"><p>Tous travaux exposant à l'action des rayons X ou des substances radioactives naturelles ou artificielles, ou à toute autre source d'émission corpusculaire, notamment : extraction et traitement des minerais radioactifs ; préparation des substances radioactives ; préparation de produits chimiques et pharmaceutiques radioactifs ; préparation et application de produits luminescents radifères ; recherches ou mesures sur les substances radioactives et les rayons X dans les laboratoires ; fabrication d'appareils pour radiothérapie et d'appareils à rayons X ; travaux exposant les travailleurs au rayonnement dans les hôpitaux, les sanatoriums, les cliniques, les dispensaires, les cabinets médicaux, les cabinets dentaires et radiologiques, dans les maisons de santé et les centres anticancéreux ; travaux dans toutes les industries ou commerces utilisant les rayons X, les substances radioactives, les substances ou dispositifs émettant les rayonnements indiqués ci-dessus. </p></td></tr><tr><td valign="top" width="185"><p>Anémie, leucopénie, thrombopénie ou syndrome hémorragique consécutifs à une irradiation chronique.</p></td><td width="86"><p align="center">1 an</p></td></tr><tr><td valign="top" width="185"><p>Blépharite ou conjonctivite.</p></td><td width="86"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="185"><p>Kératite.</p></td><td width="86"><p align="center">1 an</p></td></tr><tr><td valign="top" width="185"><p>Cataracte.</p></td><td width="86"><p align="center">10 ans</p></td></tr><tr><td valign="top" width="185"><p>Radiodermites aiguës.</p></td><td width="86"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="185"><p>Radiodermites chroniques.</p></td><td width="86"><p align="center">10 ans</p></td></tr><tr><td valign="top" width="185"><p>Radio-épithélite aiguë des muqueuses.</p></td><td width="86"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="185"><p>Radiolésions chroniques des muqueuses.</p></td><td width="86"><p align="center">5 ans</p></td></tr><tr><td valign="top" width="185"><p>Radionécrose osseuse.</p></td><td width="86"><p align="center">30 ans</p></td></tr><tr><td valign="top" width="185"><p>Leucémies.</p></td><td width="86"><p align="center">30 ans</p></td></tr><tr><td valign="top" width="185"><p>Cancer broncho-pulmonaire primitif par inhalation.</p></td><td width="86"><p align="center">30 ans</p></td></tr><tr><td valign="top" width="185"><p>Sarcome osseux.</p></td><td width="86"><p align="center">50 ans</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 7**

TETANOS PROFESSIONNEL.

Date de création : 18 juillet 1936.

Dernière mise à jour : 1er janvier 1947.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="205"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="67"><p align="center">DÉLAI DE prise en charge</p></td><td width="330"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES DE provoquer cette maladie</p></td></tr><tr><td valign="top" width="205"><p>Tétanos en dehors des cas consécutifs à un accident du travail.</p></td><td valign="top" width="67"><p align="center">30 jours</p></td><td valign="top" width="330"><p>Travaux effectués dans les égouts.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 8**

AFFECTIONS CAUSEES PAR LES CIMENTS (ALUMINO-SILICATES DE CALCIUM)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="181"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="82"><p align="center">DÉLAI DE<br/>prise en charge</p></td><td width="342"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX <br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="181"><p>Ulcérations, pyodermites.</p></td><td valign="top" width="82"><p align="center">30 jours</p></td><td rowspan="4" valign="top" width="342"><p>Fabrication, concassage, broyage, ensachage et transport à dos d'homme des ciments. Fabrication, à l'aide de ciments, de matériaux agglomérés et d'objets moulés. Emploi des ciments dans les chantiers du bâtiment et des travaux publics. </p></td></tr><tr><td valign="top" width="181"><p>Dermites eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="82"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="181"><p>Blépharite.</p></td><td valign="top" width="82"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="181"><p>Conjonctivite.</p></td><td valign="top" width="82"><p align="center">30 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 9**

AFFECTIONS PROVOQUEES PAR LES DERIVES HALOGENES DES HYDROCARBURES AROMATIQUES.

Date de création : 18 juillet 1936.

Dernière mise à jour : 26 juin 1984

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="180"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="83"><p align="center">DÉLAI DE <br/>prise en charge</p></td><td width="342"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX<br/>susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="180"><p>Acné.</p></td><td valign="top" width="83"><p align="center">30 jours</p></td><td rowspan="3" valign="top" width="342"><p>Préparation, emploi, manipulation des chloronaphtalènes et des produits en renfermant, notamment : - fabrication des chloronaphtalènes ; - fabrication de vernis, enduits, produits d'entretien, pâtes à polir, etc., à base de chloronaphtalènes ; - emploi des chloronaphtalènes comme isolants électriques, en particulier dans la fabrication des condensateurs ; - préparation et emploi de lubrifiants de remplacement contenant des chloronaphtalènes. Préparation, emploi, manipulation des polychlorophényles, notamment : - emploi des polychlorophényles comme isolants électriques dans la fabrication et l'entretien des transformateurs et des condensateurs ; - emploi des polychlorophényles dans les systèmes caloporteurs et les systèmes hydrauliques. Préparation, emploi, manipulation des polybromobiphényles comme ignifugeants. Préparation, emploi, manipulation du chlorobenzène et du bromobenzène ou des produits en renfermant, notamment : - emploi du chlorobenzène comme agent de dégraissage, comme solvant de pesticides ou comme intermédiaire de synthèse ; - emploi du bromobenzène comme agent de synthèse. Préparation, emploi, manipulation de l'hexachlorobenzène, notamment : - emploi de l'hexachlorobenzène comme fongicide ; - manipulation de l'hexachlorobenzène résiduel dans la synthèse des solvants chlorés. </p></td></tr><tr><td valign="top" width="180"><p>Accidents nerveux aigus causés par le monochlorobenzène et le monobromobenzène.</p></td><td valign="top" width="83"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="180"><p>Porphyrie cutanée tardive, causée par l'hexachlorobenzène, caractérisée par des lésions bulleuses favorisées par l'exposition au soleil et s'accompagnant d'élévation des uroporphyrines dans les urines.</p></td><td valign="top" width="83"><p align="center">60 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 10**

ULCERATIONS ET DERMITES PROVOQUEES PAR L'ACIDE CHROMIQUE, LES CHROMATES ET BICHROMATES ALCALINS, LE CHROMATE DE ZINC ET LE SULFATE DE CHROME.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="178"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="59"><p align="center">DÉLAI DE prise en charge</p></td><td width="371"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX SUSCEPTIBLES DE provoquer ces maladies</p></td></tr><tr><td valign="top" width="178"><p>Ulcérations nasales.</p></td><td valign="top" width="59"><p align="center">30 jours</p></td><td rowspan="3" valign="top" width="371"><p>Préparation, emploi, manipulation de l'acide chromique, des chromates et bichromates alcalins, du chromate de zinc et du sulfate de chrome, notamment : - fabrication de l'acide chromique, des chromates et bichromates alcalins ; - fabrication de pigments (jaune de chrome, etc.) au moyen de chromates ou bichromates alcalins ;- emploi de bichromates alcalins dans le vernissage d'ébénisterie ;- emploi des chromates ou bichromates alcalins comme mordants en teinture ;- tannage au chrome ;- préparation, par procédés photomécaniques, de clichés pour impression ;- chromage électrolytique des métaux.</p></td></tr><tr><td valign="top" width="178"><p>Ulcérations cutanées chroniques ou récidivantes.</p></td><td valign="top" width="59"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="178"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="59"><p align="center">15 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 10 bis**

Affections respiratoires provoquées par l'acide chromique, les chromates et bichromates alcalins.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="227"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI DE prise en charge</p></td><td width="265"><p align="center">LISTE LIMITATIVEDES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td width="227"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test</p></td><td width="76"><p align="center">7 jours</p></td><td width="265"><p>Chromage électrolytique des métaux ;</p></td></tr><tr><td width="227"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test</p></td><td width="76"><p align="center">7 jours</p></td><td width="265"><p>Fabrication, manipulation, emploi de chromates et bichromates alcalins.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 10 ter**

AFFECTIONS CANCEREUSES CAUSEES PAR L'ACIDE CHROMIQUE ET LES CHROMATES ET BICHROMATES ALCALINS OU ALCALINOTERREUX AINSI QUE PAR LE CHROMATE DE ZINC.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="202"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="121"><p align="center">DÉLAI DE <br/>prise en charge</p></td><td width="282"><p align="center">LISTE LIMITATIVEDES TRAVAUXSUSCEPTIBLES d'engendrer cette maladie</p></td></tr><tr><td width="202"><p align="center">- A -</p></td><td width="121"><p align="center">- A -</p></td><td width="282"><p align="center">- A -</p></td></tr><tr><td valign="top" width="202"><p>Cancer broncho-pulmonaire primitif.</p></td><td valign="top" width="121"><p align="center">30 ans (sous réserve d'une durée d'exposition de 5 ans)</p></td><td valign="top" width="282"><p>Fabrication, manipulation et conditionnement de l'acide chromique, de chromates et bichromates alcalins ; fabrication du chromate de zinc ; travaux de mise au bain dans les unités de chromage électrolytique dur.</p></td></tr><tr><td width="202"><p align="center">- B -</p></td><td width="121"><p align="center">- B -</p></td><td width="282"><p align="center">- B -</p></td></tr><tr><td valign="top" width="202"><p>Cancer des cavités nasales.</p></td><td valign="top" width="121"><p align="center">30 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td valign="top" width="282"><p>Fabrication, manipulation et conditionnement de l'acide chromique, des chromates et bichromates alcalins ; fabrication du chromate de zinc.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 11**

INTOXICATION PROFESSIONNELLE PAR LE TETRACHLORURE DE CARBONE.

Date de création : 14 décembre 1938.

Dernière mise à jour : 21 octobre 1951

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="242"><p>Néphrite aiguë ou subaiguë avec albuminurie, cylindrurie et azotémie progressive.</p></td><td valign="bottom" width="81"><p align="center">30 jours</p></td><td rowspan="5" valign="top" width="282"><p>Préparation, emploi, manipulation du tétrachlorure de carbone ou des produits en renfermant, notamment : - emploi du tétrachlorure de carbone comme dissolvant, en particulier pour l'extraction des matières grasses et pour la teinture-dégraissage ; - remplissage et utilisation des extincteurs au tétrachlorure de carbone. </p></td></tr><tr><td valign="top" width="242"><p>Hépatonéphrite initialement apyrétique, ictérigène ou non.</p></td><td valign="bottom" width="81"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="242"><p>Ictère par hépatite, initialement apyrétique.</p></td><td valign="bottom" width="81"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="242"><p>Dermite irritative.</p></td><td valign="bottom" width="81"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="242"><p>Accidents nerveux aigus en dehors des cas considérés comme accidents du travail.</p></td><td valign="bottom" width="81"><p align="center">3 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 12**

Affections professionnelles provoquées par les hydrocarbures aliphatiques halogénés énumérés ci-après : dichlorométhane ; trichlorométhane ; tribromométhane ; triiodométhane ; tétrabromométhane ; chloroéthane ; 1,1-dichloroéthane ; 1,2-dichloroéthane ; 1,2-dibromoéthane ; 1,1,1-trichloroéthane ; 1,1,2-trichloroéthane ; 1,1,2,2-tétrabromoéthane ; pentachloroéthane ; 1-bromopropane ; 2-bromopropane ; 1,2-dichloropropane ; trichloroéthylène ; tétrachloroéthylène ; dichloro-acétylène ; trichlorofluorométhane ; 1,1,2,2-tétrachloro - 1,2-difluoroéthane ; 1,1,1,2-tétrachloro - 2,2-difluoroéthane ; 1,1,2-trichloro - 1,2,2-trifluoroéthane ; 1,1,1-trichloro - 2,2,2-trifluoroéthane ; 1,1-dichloro - 2,2,2-trifluoroéthane ; 1,2-dichloro - 1,1-difluoroéthane ; 1,1-dichloro - 1-fluoroéthane

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td width="242"><p align="center">- A -</p></td><td width="81"><p align="center">- A -</p></td><td width="282"><p align="center">- A -</p></td></tr><tr><td valign="top" width="242"><p>Troubles cardiaques aigus à type d'hyperexcitabilité ventriculaire ou supraventriculaire et disparaissant après l'arrêt de l'exposition au produit.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td><td valign="top" width="282"><p>Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : trichlorométhane, chloroéthane, 1,1-dichloroéthane, 1,1,1-trichloroéthane, trichloroéthylène, tétrachloroéthylène, trichlorofluorométhane, 1,1,2,2-tétrachloro - 1,2-difluoroéthane, 1,1,1,2-tétrachloro - 2,2-difluoroéthane, 1,1,2-trichloro - 1,2,2-trifluoroéthane, 1.1.1.trichloro - 2,2,2-trifluoroéthane, 1,1-dichloro - 2,2,2-trifluoroéthane, 1,1-dichloro - 2,2,2-trifluoroéthane, 1,2-dichloro - 1,1-diffuoroéthane, 1,1-dichloro - 1-fluoroéthane.</p></td></tr><tr><td width="242"><p align="center">- B -</p></td><td width="81"><p align="center">- B -</p></td><td width="282"><p align="center">- B -</p></td></tr><tr><td valign="top" width="242"><p>Hépatites aiguës cytolytiques à l'exclusion des hépatites virales A, B et C ainsi que des hépatites alcooliques.</p></td><td valign="top" width="81"><p align="center">30 jours</p></td><td valign="top" width="282"><p>Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : trichlorométhane, tribromométhane, triiodométhane, tétrabromométhane, 1,2-dichloroéthane, 1,2-dibromoéthane, 1,1,2-trichloroéthane, 1,1,2,2-tétrabromoéthane, pentachloroéthane, 1,2-dichloropropane, 1,1-dichloro - 2,2,2-trifluoroéthane.</p></td></tr><tr><td width="242"><p align="center">- C -</p></td><td width="81"><p align="center">- C -</p></td><td width="282"><p align="center">- C -</p></td></tr><tr><td valign="top" width="242"><p>Néphropathies tubulaires régressant après l'arrêt de l'exposition.</p></td><td valign="top" width="81"><p align="center">30 jours</p></td><td valign="top" width="282"><p>Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après, trichlorométhane, tétrabromométhane, 1,2-dichlo-roéthane, 1,2-dibromoéthane, pentachloroéthane, 1,2-dichloropropane.</p></td></tr><tr><td width="242"><p align="center">- D -</p></td><td width="81"><p align="center">- D -</p></td><td width="282"><p align="center">- D -</p></td></tr><tr><td valign="top" width="242"><p>Polyneuropathhies (après exclusion de la polyneuropathie alcoolique) ou neuropathies trigéminales, confirmées par des examens électrophysiologiques.</p></td><td valign="top" width="81"><p align="center">30 jours</p></td><td valign="top" width="282"><p>Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : 1-bromopropane, 2-bromopropane, dichloroacétylène (notamment en tant que contaminant du trichloroéthylène).</p></td></tr><tr><td width="242"><p align="center">- E -</p></td><td width="81"><p align="center">- E -</p></td><td width="282"><p align="center">- E -</p></td></tr><tr><td valign="top" width="242"><p>Neuropathies optiques rétrobulbaires bilatérales confirmées par des examens complémentaires, après exclusion de la neuropathie alcoolique.</p></td><td valign="top" width="81"><p align="center">30 jours</p></td><td valign="top" width="282"><p>Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : dichloroacétylène, notamment en tant que contaminant du trichloroéthylène.</p></td></tr><tr><td width="242"><p align="center">- F -</p></td><td width="81"><p align="center">- F -</p></td><td width="282"><p align="center">- F -</p></td></tr><tr><td valign="top" width="242"><p>Anémies hémolythiques de survenue brutale.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td><td valign="top" width="282"><p>Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : 1,2-dichloropropane.</p></td></tr><tr><td width="242"><p align="center">- G -</p></td><td width="81"><p align="center">- G -</p></td><td width="282"><p align="center">- G -</p></td></tr><tr><td valign="top" width="242"><p>Aplasies ou hypoplasies médullaires entraînant :- anémies ;- leucopénies ;- neutropénies.</p></td><td valign="top" width="81"><p align="center">30 jours</p></td><td valign="top" width="282"><p>Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : 2-bromopropane.</p></td></tr><tr><td width="242"><p align="center">- H -</p></td><td width="81"><p align="center">- H -</p></td><td width="282"><p align="center">- H -</p></td></tr><tr><td valign="top" width="242"><p>Manifestations d'intoxication oxycarbonnée résultant du métabolisme du dichlorométhane, avec une oxycarbonémie supérieure à 15 ml/litre de sang, ou une carboxyhémoglobine supérieure à 10 %.</p></td><td valign="top" width="81"><p align="center">3 jours</p></td><td valign="top" width="282"><p>Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : dichlorométhane.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 13**

INTOXICATIONS PROFESSIONNELLES PAR LES DERIVES NITRES ET CHLORONITRES DES CARBURES BENZENIQUES.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="242"><p>Manifestations consécutives à l'intoxication subaiguë ou chronique (cyanose, anémie, subictère).</p></td><td valign="top" width="81"><p align="center">1 an</p></td><td rowspan="3" valign="top" width="282"><p>Préparation, emploi, manipulation des dérivés nitrés et chloronitrés des hydrocarbures benzéniques, notamment : - fabrication des dérivés nitrés et chloronitrés du benzène et de ses homologues ; - fabrication des dérivés aminés (aniline et homologues) et de certaines matières colorantes ; - préparation et manipulation d'explosifs. Sont exclues les opérations effectuées à l'intérieur d'appareils rigoureusement clos en marche normale.</p></td></tr><tr><td valign="top" width="242"><p>Accidents aigus (coma) en dehors des cas considérés comme accidents du travail.</p></td><td valign="top" width="81"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="242"><p>Dermites chroniques irritatives ou eczématiformes causées par les dérivés chloronitrés récidivant en cas de nouvelle exposition au risque.</p></td><td valign="top" width="81"><p align="center">15 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 14**

AFFECTIONS PROVOQUEES PAR LES DERIVES NITRES DU PHENOL (DINITROPHENOLS, DINITRO-ORTHOCRESOLS, DINOSEB), PAR LE PENTACHLOROPHéNOL, LES PENTACHLOROPHENATES ET PAR LES DERIVES HALOGENES DE L'HYDROXYBENZONITRILE (BROMOXYRIL, IOXYNIL)

Date de création : 14 décembre 1938.

<div class="dqtable">Dernière mise à jour : 23 juin 1985. <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="242"><p>A. - Intoxication suraiguë avec hyperthermie, oedème pulmonaire, éventuellement atteinte hépatique, rénale et myocardique.</p></td><td valign="top" width="81"><p align="center">3 jours</p></td><td rowspan="6" valign="top" width="282"><p>Préparation, emploi, manipulation des dérivés nitrés du phénol (dinitrophénols, dinitro-orthocrésol, dinoseb, leurs homologues et leurs sels) notamment : - fabrication des produits précités. - fabrication de matières colorantes au moyen des produits précités ; - préparation et manipulation d'explosifs renfermant l'un ou l'autre des produits précités ; - travaux de désherbage utilisant les produits précités ; - travaux antiparasitaires entraînant la manipulation de ces produits précités. Préparation, emploi, manipulation des dérivés halogénés de l'hydroxybenzonitrile notamment : - fabrication des produits précités ; - fabrication et conditionnement des pesticides en contenant. Préparation, manipulation, emploi du pentachlorophénol, des pentachlorophénates » ainsi que des produits en renfermant notamment au cours des travaux ci-après : - trempage du bois ; - empilage du bois fraîchement trempé ; - pulvérisation du produit ; - préparation des peintures en contenant ; - lutte contre les xylophages ; - traitement des charpentes en place par des préparations associant du pentachlorophénol, ses homologues et ses sels à du lindane.</p></td></tr><tr><td valign="top" width="242"><p>B. - Intoxication aiguë ou subaiguë avec asthénie, amaigrissement rapide, hypersudation suivie d'hyperthermie avec gêne respiratoire.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="242"><p>C. - Manifestations digestives (douleurs abdominales, vomissements, diarrhées) associées à la présence du toxique ou de ses métabolites dans le sang ou les urines.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="242"><p>D. - Irritation des voies aériennes supérieures et conjonctivites.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="242"><p>E. - Dermites irritatives.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="242"><p>F. - Syndrome biologique caractérisé par : Neutropénie franche (moins de 1.000 polynucléaires neutrophiles par mm3) liée à des préparations associant du pentachlorophénol, ses homologues ou ses sels, à du lindane.</p></td><td valign="top" width="81"><p align="center">90 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 15**

Affections provoquées par les amines aromatiques, leurs sels et leurs dérivés notamment hydroxylés, halogénés, nitrés, nitrosés et sulfonés

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="242"><p>Troubles neurologiques à type de somnolence, narcose, coma.</p></td><td valign="top" width="81"><p align="center">3 jours</p></td><td rowspan="4" valign="top" width="282"><p>Préparation, emploi, manipulation des amines aromatiques, de leurs sels, de leurs dérivés notamment hydroxylés, halogénés, nitrosés, nitrés et sulfonés.</p></td></tr><tr><td valign="top" width="242"><p>Cyanose, subictère.</p></td><td valign="top" width="81"><p align="center">10 jours</p></td></tr><tr><td valign="top" width="242"><p>Hémoglobinurie lorsque ces maladies comportent une hémolyse et une méthémoglobinémie (en dehors des cas considérés comme accidents du travail).</p></td><td valign="top" width="81"><p align="center">10 jours</p></td></tr><tr><td valign="top" width="242"><p>Dermites irritatives.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 15 bis**

Affections de mécanisme allergique provoquées par les amines aromatiques, leurs sels, leurs dérivés notamment hydroxylés, halogénés, nitrés, nitrosés, sulfonés et les produits qui en contiennent à l'état libre

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE INDICATIVEDES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="242"><p>Dermite irritative.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td><td rowspan="4" valign="top" width="282"><p>Utilisation des amines aromatiques, de leurs sels, de leurs dérivés et des produits qui en contiennent à l'état libre, tels que matières colorantes, produits pharmaceutiques, agents de conservation (caoutchouc, élastomères, plastomères), catalyseurs de polymérisation, graisses et huiles minérales.</p></td></tr><tr><td valign="top" width="242"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="81"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="242"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="242"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 15 ter**

Lésions prolifératives de la vessie provoquées par les amines aromatiques suivantes et leurs sels : 4-aminobiphényle et sels (xénylamine) ; 4,4'-diaminobiphényle et sels (benzidine) ; 2-naphtylamine et sels ; 4,4'-méthylène bis (2-chloroaniline) et sels (MBOCA) ; 3,3'-diméthoxybenzidine et sels (o-dianisidine) ; 3,3'-diméthylbenzidine et sels (o-tolidine) ; 2-méthylaniline et sels (o-toluidine) ; 4-chloro-2-méthylaniline et sels (p-chloro-o-toluidine) ; auramine (qualité technique) ; colorants suivants dérivés de la benzidine : CI direct black 38, CI direct blue 6, CI direct brown 95.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="650"><tbody><tr><td width="227"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI DE prise en charge</p></td><td width="265"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="227"><p align="left">Tumeur primitive de l'épithélium urinaire (vessie, voies excrétrices supérieures) confirmée par examen histopathologique ou cytopathologique. </p></td><td valign="top" width="76"><p align="left">Trente ans (sous réserve d'une durée d'exposition de cinq ans).</p></td><td valign="top" width="265"><p>Travaux exposant aux amines aromatiques visées, notamment : <br/>- travaux de synthèse de colorants dans l'industrie chimique ; <br/>- travaux de préparation et de mise en œuvre des colorants dans la fabrication d'encres et de peintures ; <br/>- travaux de préparation et de mise en œuvre des colorants dans l'industrie textile, l'imprimerie, l'industrie du cuir et l'industrie papetière ; <br/>- travaux de fabrication d'élastomères techniques en polyuréthanes ou en résines époxy utilisant la 4,4'-méthylène bis (2-chloroaniline) et ses sels (MBOCA), notamment comme durcisseur ; <br/>- travaux de pesage, de mélangeage et de vulcanisation dans l'industrie du caoutchouc, particulièrement avant 1955.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 16**

AFFECTIONS CUTANEES OU AFFECTIONS DES MUQUEUSES PROVOQUEES PAR LES GOUDRONS DE HOUILLE, LES HUILES DE HOUILLE (COMPRENANT LES FRACTIONS DE DISTILLATION DITES "PHENOLIQUES", "NAPHTALENIQUES", "ACENAPHTENIQUES", "ANTHRACENIQUES" ET "CHRYSENIQUES" ), LES BRAIS DE HOUILLE ET LES SUIES DE COMBUSTION DU CHARBON

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="227"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI DE prise en charge</p></td><td width="265"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="227"><p>Dermites eczématiformes récidivant après nouvelle exposition au risque. Dermites photo-toxiques. Conjonctivités photo-toxiques.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="265"><p>Préparation, emploi et manipulation des goudrons, huiles et brais de houille et des produits en contenant, notamment dans : - les cokeries ; - les installations de distillations de goudrons de houille ; - la fabrication d'agglomérés de houille ; - la fabrication et l'utilisation de pâtes et revêtements carbonés notamment lors de la fabrication de l'aluminium selon le procédé à anode continue ; - la fabrication d'électrodes de carbone et de graphite ; - la fabrication de carbure et de siliciure de calcium ; - la sidérurgie, lors de l'utilisation des masses de bouchage ; - les fonderies, lors des travaux de moulage et de noyautage, de coulée et de décochage ; - les travaux de ramonage et d'entretien de chaudières et de cheminées ; - les travaux routiers ; - le bâtiment, lors des travaux d'étanchéité, de revêtement de toitures ou terrasses et d'application de peintures au brai ou au goudron ; - l'imprégnation de briques réfractaires.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 16 bis**

Affections cancéreuses provoquées par les goudrons de houille, les huiles de houille,les brais de houille et les suies de combustion du charbon

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES MALADIES</th><th>DÉLAI DE PRISE EN CHARGE</th><th>LISTE LIMITATIVE DES TRAVAUX <p>susceptibles de provoquer ces maladies<br/></p></th></tr><tr><td align="center">A</td><td align="center"></td><td align="center">A</td></tr><tr><td align="center">Epithélioma primitif de la peau.</td><td align="center">20 ans (sous réserve d'une <p>durée d'exposition de 10 ans)<br/></p></td><td align="center">1. Travaux comportant la manipulation et l'emploi de goudrons de houille, huiles et brais de houille, exposant habituellement au contact cutané avec les produits précités.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">2. Travaux de ramonage et d'entretien de chaudières et foyers à charbon et de leurs cheminées ou conduits d'évacuation, exposant habituellement au contact cutané avec les suies de combustion du charbon.</td></tr><tr><td align="center">B</td><td align="center"></td><td align="center">B</td></tr><tr><td align="center">Cancer bronchopulmonaire primitif.</td><td align="center">30 ans (sous réserve d'une <p>durée d'exposition de 10 ans)<br/></p></td><td align="center">1. Travaux en cokerie de personnels directement affectés à la marche ou à l'entretien des fours ou à la récupération et au traitement des goudrons, exposant habituellement à l'inhalation des émissions des produits précités.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">2. Travaux ayant exposé habituellement à l'inhalation des émissions des produits précités dans les unités de production de gaz de ville .</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">3. Travaux de fabrication de l'aluminium dans les ateliers d'électrolyse selon le procédé à anode continue (procédé Söderberg), exposant habituellement à l'inhalation des émissions des produits précités.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">4. Travaux de pose de joints à base de brai de houille (pâte chaude) pour la confection ou la réfection de cathodes (brasquage), exposant habituellement à l'inhalation des émissions des produits précités.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">5. Travaux de mélangeage, de malaxage et de mise en forme lors de la fabrication d'électrodes destinées à la métallurgie, exposant habituellement à l'inhalation des émissions des produits précités.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">6. Travaux de chargement de pâte en boulets à base de brai ou de soudage de viroles dans le procédé à anode continue en électrométallurgie de ferroalliages, exposant habituellement à l'inhalation des émissions des produits précités.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">7. Travaux de fabrication par pressage des agglomérés de houille (boulets ou briquettes), exposant habituellement à l'inhalation des émissions des produits précités.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">8. Travaux de coulée et de décochage en fonderie de fonte ou d'acier utilisant des sables au noir incorporant des brais, exposant habituellement à l'inhalation des émissions des produits précités.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">9. Travaux de pose de masse à boucher au goudron, et nettoyage et réfection des rigoles de coulée des hauts-fourneaux, exposant habituellement à l'inhalation des émissions des produits précités.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">10. Travaux de ramonage et d'entretien de chaudières et foyers à charbon et de leurs cheminées ou conduits d'évacuation, exposant habituellement à l'inhalation des suies de combustion du charbon.</td></tr><tr><td align="center">C</td><td align="center"></td><td align="center">C</td></tr><tr><td align="center">Tumeur primitive de l'épithélium urinaire (vessie, voies excrétrices supérieures) confirmée par examen histopathologique ou cytopathologique.</td><td align="center">30 ans (sous réserve d'une <p>durée d'exposition de10 ans)<br/></p></td><td align="center">1. Travaux en cokerie de personnels directement affectés à la marche ou à l'entretien des fours exposant habituellement aux produits précités. <p>2. Travaux de fabrication de l'aluminium dans les ateliers d'électrolyse selon le procédé à anode continue (procédé Söderberg), impliquant l'emploi et la manipulation habituels des produits précités.<br/></p></td></tr><tr><td align="center"></td><td align="center"></td><td align="center">3. Travaux de ramonage et d'entretien de chaudières et foyers à charbon et de leurs cheminées ou conduits d'évacuation ou à la récupération et au traitement des goudrons, exposant habituellement aux suies de combustion du charbon.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">4. Travaux au poste de vannier avant 1985 comportant l'exposition habituelle à des bitumes goudrons lors de l'application de revêtements routiers.</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 18**

CHARBON.

Date de création : 14 décembre 1938. Dernière mise à jour : 18 février 1967.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="242"><p>Pustule maligne</p></td><td valign="top" width="81"><p align="center">30 jours</p></td><td rowspan="4" valign="top" width="282"><p>Travaux susceptibles de mettre les ouvriers en contact avec des animaux atteints d'infection charbonneuse ou avec des cadavres de ces animaux. Chargement, déchargement ou transport de marchandises susceptibles d'avoir été souillées par des animaux ou des débris d'animaux.</p></td></tr><tr><td valign="top" width="242"><p>Oedème malin</p></td><td valign="top" width="81"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="242"><p>Charbon gastro-intestinal</p></td><td valign="top" width="81"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="242"><p>Charbon pulmonaire. (En dehors des cas considérés comme accidents du travail.)</p></td><td valign="top" width="81"><p align="center">30 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 19**

<b>

SPIROCHETOSES (à l'exception des tréponématoses)</b>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td width="242"><p align="center">- A -</p></td><td width="81"><p align="center"> </p></td><td width="282"><p align="center">- A -</p></td></tr><tr><td valign="top" width="242"><p>Toute manifestation clinique de leptospirose provoquée par Leptospira interrogans. La maladie doit être confirmée par identification du germe ou à l'aide d'un sérodiagnostic d'agglutination, à un taux considéré comme significatif.</p></td><td valign="top" width="81"><p align="center">21 jours</p></td><td valign="top" width="282"><p>Travaux suivants exposant à des animaux susceptibles d'être porteurs de germe et effectués notamment au contact d'eau ou dans des lieux humides, susceptibles d'être souillés par les déjections de ces animaux :</p><p>a) Travaux effectués dans les mines, carrières (travaux au fond), les tranchées, les tunnels, les galeries, les souterrains ; travaux du génie ;</p><p>b) Travaux effectués dans les égouts, les caves, les chais ;</p><p>c) Travaux d'entretien des cours d'eau, canaux, marais, étangs et lacs, bassins de réserve et de lagunage ;</p><p>d) Travaux d'entretien et de surveillance des parcs aquatiques et stations d'épuration ;</p><p>e) Travaux de drainage, de curage des fossés, de pose de canalisation d'eau ou d'égout, d'entretien et vidange des fosses et citernes de récupération de déchets organiques ;</p><p>f) Travaux effectués dans les laiteries, les fromageries, les poissonneries, les cuisines, les fabriques de conserves alimentaires, les brasseries, les fabriques d'aliments du bétail ;</p><p>g) Travaux effectués dans les abattoirs, les chantiers d'équarrissage, travaux de récupération et exploitation du cinquième quartier des animaux de boucherie ;</p><p>h) Travaux exécutés sur les bateaux, les péniches, les installations portuaires ; travaux de mariniers et dockers ;</p><p>i) Travaux de dératisation et de destruction des rongeurs inféodés au milieu aquatique ;</p><p>j) Travaux de soins aux animaux vertébrés ;</p><p>k) Travaux dans les laboratoires de bactériologie ou de parasitologie ;</p><p>l) Travaux piscicoles de production et d'élevage ;</p><p>m) Travaux d'encadrement d'activité en milieu aquatique naturel (exception faite du domaine maritime) : activités nautiques, halieutiques, subaquatiques ;</p><p>n) Travaux d'assistance, de secours et de sauvetage en milieu aquatique naturel (exception faite du domaine maritime) ;</p><p>o) Travaux de culture de la banane, travaux de coupe de cannes à sucre.</p></td></tr><tr><td width="242"><p align="center">- B -</p></td><td width="81"><p align="center"> </p></td><td width="282"><p align="center">- B -</p></td></tr><tr><td width="242"><p>Les manifestations cliniques suivantes de borréliose de Lyme :</p><p>1. Manifestation primaire : érythème migrant de Lipschutz, avec ou sans signes généraux</p></td><td valign="top" width="81"><p align="center">30 jours</p></td><td rowspan="3" valign="top" width="282"><p>Travaux suivants exposant à la bactérie infestant des hôtes vecteurs (tiques du genre ixodes) ou des hôtes réservoirs (vertébrés sauvages ou domestiques) et effectués sur toute zone présentant un couvert végétal tel que forêt, bois, bocage, steppe ou lande : expertise agricole et foncière, arpentage et levé de plan ; pose et entretien des lignes électriques, téléphoniques, des réseaux de gaz, d'eau d'assainissement ; construction et entretien des voies de circulation. Travaux de soins aux animaux vertébrés. Travaux mettant au contact de l'agent pathogène ou de son vecteur dans les laboratoires de bactériologie et de parasitologie.</p></td></tr><tr><td width="242"><p>2. Manifestations secondaires </p><p>Troubles neurologiques : méningite lymphocytaire, parfois isolée ou associée à : - douleurs radiculaires ; - troubles de la sensibilité ; - atteinte des nerfs périphériques et crâniens (syndrome de Garin-Bujadoux-Bannwarth). Troubles cardiaques : troubles de la conduction ; Péricardite. Troubles articulaires : Oligoarthrite régressive.</p></td><td valign="top" width="81"><p align="center">6 mois</p></td></tr><tr><td valign="top" width="242"><p>3. Manifestations tertiaires</p><p>Encéphalo-myélite progressive. Dermatite chronique atrophiante. Arthrite chronique destructive. Pour les manifestations secondaires et tertiaires, le diagnostic doit être confirmé par une sérologie, à un taux considéré comme significatif pour un des sous-groupes génomiques de Borrelia burgdorferi.</p></td><td valign="top" width="81"><p align="center">10 ans</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 20**

AFFECTIONS PROFESSIONNELLES PROVOQUEES PAR L'ARSENIC ET SES COMPOSES MINERAUX.

Date de création : 20 décembre 1942.

Dernière mise à jour : 23 juin 1985.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="242"><p>A. - Intoxication aiguë. Insuffisance circulatoire, troubles du rythme, arrêt circulatoire ; Vomissement, diarrhée, syndrome de cytolyse hépatique ; Encéphalopathie ; Troubles de l'hémostase ; Dyspnée aiguë.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td><td rowspan="4" valign="top" width="282"><p>Tous travaux exposant à la manipulation ou à l'inhalation d'arsenic ou de ses composés minéraux, notamment : - traitement pyro-métallurgique de minerais arsenicaux ; - traitement pyro-métallurgique de métaux non-ferreux arsenicaux ; - fabrication ou emploi de pesticides arsenicaux ; - emploi de composés minéraux arsenicaux dans le travail du cuir, en verrerie, en électronique.</p></td></tr><tr><td valign="top" width="242"><p>B. - Effets caustiques. Dermite de contact orthoergique, plaies arsenicales ; Stomatite, rhinite, ulcération ou perforation de la cloison nasale ; Conjonctivite, kératite, blépharite.</p></td><td valign="top" width="81"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="242"><p>C. - Intoxication sub-aiguë. Polynévrites ; Mélanodermie ; Dyskératoses palmo-plantaires.</p></td><td valign="top" width="81"><p align="center">90 jours</p></td></tr><tr><td valign="top" width="242"><p>D. - Affections cancéreuses. Dyskératoses lenticulaire en disque (maladie de Bowen) ; Epithelioma cutané primitif ; Angiosarcome du foie.</p></td><td valign="top" width="81"><p align="center">40 ans</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 20 BIS**

CANCER BRONCHIQUE PRIMITIF PROVOQUE PAR L'INHALATION DE POUSSIERES OU DE VAPEURS ARSENICALES.

Date de création : 23 juin 1985.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer cette maladie »</p></td></tr><tr><td valign="top" width="242"><p>Cancer bronchique primitif.</p></td><td valign="top" width="81"><p align="center">40 ans</p></td><td valign="top" width="282"><p>Travaux de pyro-métallurgie exposant à l'inhalation de poussières ou de vapeurs arsenicales. Travaux de fabrication et de conditionnement de l'anhydride arsénieux. Fabrication de pesticides arsenicaux à partir de composés inorganiques pulvérulents de l'arsenic.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 20 TER**

Cancer bronchique primitif provoqué par l'inhalation de poussières ou de vapeurs renfermant des arseno-pyrites aurifères

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="81"><p align="center">DÉLAI DE<br/>prise en charge</p></td><td width="282"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer cette maladie</p></td></tr><tr><td valign="top" width="242"><p>Cancer bronchique primitif.</p></td><td valign="top" width="81"><p align="center">40 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td valign="top" width="282"><p>Travaux d'extraction au fond dans les mines de minerais renfermant des arseno-pyrites aurifères. Travaux de concassage et de broyage effectués à sec de minerais renfermant des arseno-pyrites aurifères.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 21**

INTOXICATION PROFESSIONNELLE PAR L'HYDROGENE ARSENIE.

Date de création : 20 décembre 1942.

Dernière mise à jour : 15 septembre 1955.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="242"><p>Hémoglobinurie.</p></td><td valign="top" width="81"><p align="center">15 jours</p></td><td rowspan="4" valign="top" width="282"><p>Travaux exposant aux émanations d'hydrogène arsénié, notamment : - traitement des minerais arsenicaux ; - préparation et emploi des arséniures métalliques ; - décapage des métaux ; - détartrage des chaudières ; - gonflement des ballons avec de l'hydrogène impur.</p></td></tr><tr><td valign="top" width="242"><p>Ictère avec hémolyse.</p></td><td valign="top" width="81"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="242"><p>Néphrite azotémique.</p></td><td valign="top" width="81"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="242"><p>Accidents aigus (coma), en dehors des cas considérés comme accidents du travail.</p></td><td valign="top" width="81"><p align="center">3 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 22**

SULFOCARBONISME PROFESSIONNEL

Date de création : 18 juillet 1945.

Dernière mise à jour : 15 septembre 1955.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="227"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI DE prise en charge</p></td><td width="265"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="227"><p>Syndrome aigu neuro-digestif se manifestant par vomissements, gastralgies violentes, diarrhée avec délire et céphalée intense.</p></td><td rowspan="5" valign="top" width="76"><p align="center">Accidents aigus : 30 jours</p><p align="center">Intoxications subaiguës ou chroniques : 1 an</p></td><td rowspan="5" valign="top" width="265"><p>Préparation, manipulation, emploi du sulfure de carbone et des produits en renfermant, notamment : - fabrication du sulfure de carbone et de ses dérivés ; - préparation de la viscose et toutes fabrications utilisant la régénération de la cellulose par décomposition de la viscose, telles que fabrication de textiles artificiels et de pellicules cellulosiques ; - extraction du soufre, vulcanisation à froid du caoutchouc au moyen de dissolution de soufre ou de chlorure de soufre dans le sulfure de carbone ; - préparation et emploi des dissolutions du caoutchouc dans le sulfure de carbone ; - emploi du sulfure de carbone dissolvant de la gutta-percha, des résines, des cires, des matières grasses, des huiles essentielles et autres substances.</p></td></tr><tr><td valign="top" width="227"><p>Troubles psychiques aigus avec confusion mentale, délire onirique.</p></td></tr><tr><td valign="top" width="227"><p>Troubles psychiques chroniques avec états dépressifs et impulsions morbides.</p></td></tr><tr><td valign="top" width="227"><p>Polynévrites et névrites, quel qu'en soit le degré, avec troubles des réactions électriques (notamment chronaximétriques).</p></td></tr><tr><td valign="top" width="227"><p>Névrite optique.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 23**

NYSTAGMUS PROFESSIONNEL

Date de création : 18 juillet 1945.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="242"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="81"><p align="center">DÉLAI DE prise en charge</p></td><td width="282"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer cette maladie</p></td></tr><tr><td valign="top" width="242"><p>Nystagmus</p></td><td valign="top" width="81"><p align="center">1 an</p></td><td valign="top" width="282"><p>Travaux exécutés dans les mines.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 24**

BRUCELLOSES PROFESSIONNELLES.

Date de création : 18 juillet 1945.

Dernière mise à jour : 28 janvier 1982

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="265"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="86"><p align="center">DÉLAI de prise en charge</p></td><td width="254"><p align="center">LISTE LIMITATIVE des travaux susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="265"><p>Brucellose aiguë avec septicémie : tableau de fièvre ondulante sudoro-algique ; tableau pseudo-grippal ; tableau pseudo-typhoïdique.</p></td><td valign="top" width="86"><p align="center">2 mois</p></td><td valign="top" width="254"><p>Travaux exposant au contact avec des caprins, ovins, bovins, porcins, avec leurs produits ou leurs déjections.</p></td></tr><tr><td valign="top" width="265"><p>Brucellose subaiguë avec focalisation : monoarthrite aiguë fébrile, polyarthrite ; bronchite, pneumopathie ; réaction neuro-méningée ; formes hépato-spléniques subaiguës.</p></td><td valign="top" width="86"><p align="center">2 mois</p></td><td valign="top" width="254"><p>Travaux exécutés dans les laboratoires servant au diagnostic de la brucellose, à la préparation des antigènes brucelliens ou des vaccins anti-brucelliens, ainsi que dans les laboratoires vétérinaires.</p></td></tr><tr><td valign="top" width="265"><p>Brucellose chronique : arthrite séreuse ou suppurée, ostéo-arthrite, ostéite, spondylodiscite, sacrocoxite ; orchite, épididymite, prostatite, salpingite ; bronchite, pneumopathie, pleurésie sérofibrineuse ou purulente ; hépatite ; anémie, purpura, hémorragie, adénopathie ; néphrite ; endocardite, phlébite ; réaction méningée, méningite, arachnoïdite, méningo-encéphalite, myélite, névrite radiculaire ; manifestations cutanées d'allergie ; manifestations psychopathologiques : asthénie profonde associée ou non à un syndrome dépressif.</p></td><td valign="top" width="86"><p align="center">1 an</p></td><td valign="top" width="254"></td></tr></tbody></table></div>NOTA - L'origine brucellienne des manifestations aiguës ou subaiguës est démontrée par l'isolement du germe, ou par les résultats combinés de deux réactions sérologiques utilisées par l'organisation mondiale de la santé (OMS) quel que soit leur taux.</div>

Les manifestations chroniques de la brucellose doivent être associées à une intradermo-réaction positive à un allergène brucellien avec ou sans réaction sérologique positive.

**Art. Annexe II : Tableau n° 25**

AFFECTIONS CONSECUTIVES A L'INHALATION DE POUSSIERES MINERALES RENFERMANT DE LA SILICE CRISTALLINE (QUARTZ, CRISTOBALITE, TRIDYMITE), DES SILICATES CRISTALLINS (KAOLIN, TALC), DU GRAPHITE OU DE LA HOUILLE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td width="246"><p align="center">- A -</p></td><td width="76"><p align="center">- A -</p></td><td width="283"><p align="center">- A -</p></td></tr><tr><td valign="top" width="246"><p>Affections dues à l'inhalation de poussières de silice cristalline : quartz, cristobalite, tridymite.</p></td><td valign="top" width="76"></td><td rowspan="2" valign="top" width="283"><p>Travaux exposant à l'inhalation des poussières renfermant de la silice cristalline, notamment : Travaux dans les chantiers et installations de forage, d'abattage, d'extraction et de transport de minerais ou de roches renfermant de la silice cristalline ;Travaux en chantiers de creusement de galeries et fonçage de puits ou de bures dans les mines ; Concassage, broyage, tamisage et manipulation effectués à sec, de minerais ou de roches renfermant de la silice cristalline. Taille et polissage de roches renfermant de la silice cristalline ; Fabrication et manutention de produits abrasifs, de poudres à nettoyer ou autres produits renfermant de la silice cristalline ; Travaux de ponçage et sciage à sec de matériaux renfermant de la silice cristalline ; Extraction, refente, taillage, lissage et polissage de l'ardoise ; Utilisation de poudre d'ardoise (schiste en poudre) comme charge en caoutchouterie ou dans la préparation de mastic ou aggloméré ; Fabrication de carborundum, de verre, de porcelaine, de faïence et autres produits céramiques et de produits réfractaires ;Travaux de fonderie exposant aux poussières de sables renfermant de la silice cristalline : décochage, ébarbage et dessablage ; Travaux de meulage, polissage, aiguisage effectués à sec, au moyen de meules renfermant de la silice cristalline ; Travaux de décapage ou de polissage au jet de sable contenant de la silice cristalline ; Travaux de construction, d'entretien et de démolition exposant à l'inhalation de poussières renfermant de la silice cristalline ; Travaux de calcination de terres à diatomées et utilisations des produits de cette calcination ; Travaux de confection de prothèses dentaires.</p></td></tr><tr><td valign="top" width="246"><p>A1. - Silicose aigüe : pneumoconiose caractérisée par des lésions alvéolo-interstitielles bilatérales mises en évidence par des examens radiographiques ou tomodensitométriques ou par des constatations anatomopathologiques (lipo-protéinose) lorsqu'elles existent ; ces signes ou ces constatations s'accompagnent de troubles fonctionnels respiratoires d'évolution rapide.</p></td><td valign="top" width="76"><p align="center">A1. - 6 mois (sous réserve d'une durée minimale d'exposition de 6 mois)</p></td></tr><tr><td valign="top" width="246"><p>A2. - Silicose chronique : pneumoconiose caractérisée par des lésions interstitielles micronodulaires ou nodulaires bilatérales révélées par des examens radiographiques ou tomodensitométriques ou par des constatations anatomopathologiques lorsqu'elles existent ; ces signes ou ces constatations s'accompagnent ou non de troubles fonctionnels respiratoires. Complications : - cardiaque : insuffisance ventriculaire droite caractérisée. - pleuro-pulmonaires : tuberculose et autre mycobactériose (Mycobacterium xenopi, M. avium intracellulare, M. kansasii) surajoutée et caractérisée ; nécrose cavitaire aseptique d'une masse pseudotumorale ; aspergillose intracavitaire confirmée par la sérologie ; - non spécifiques : pneumothorax spontané ; surinfection ou suppuration bactérienne bronchopulmonaire, subaiguë ou chronique. Manifestations pathologiques associées à des signes radiologiques ou des lésions de nature silicotique : - cancer bronchopulmonaire primitif ; - lésions pleuro-pneumoconiotiques à type rhumatoïde (syndrome de Caplan-Collinet).</p></td><td valign="top" width="76"><p align="center">A2. - 35 ans (sous réserve d'une durée minimale d'exposition de 5 ans)</p></td><td rowspan="2" valign="top" width="283"></td></tr><tr><td valign="top" width="246"><p>A3. - Sclérodermie systémique progressive.</p></td><td valign="top" width="76"><p align="center">A3. - 15 ans (sous réserve d'une durée minimale d'exposition de 10 ans)</p></td></tr><tr><td width="246"><p align="center">- B -</p></td><td width="76"><p align="center">- B -</p></td><td width="283"><p align="center">- B -</p></td></tr><tr><td valign="top" width="246"><p>Affections dues à l'inhalation de poussières minérales renfermant des silicates cristallins (kaolin, talc) ou du graphite :</p></td><td valign="top" width="76"><p align="center">35 ans (sous réserve d'une durée minimale d'exposition de 10 ans)</p></td><td rowspan="2" valign="top" width="283"><p>Travaux exposant à l'inhalation de poussières minérales renfermant des silicates cristallins (kaolin, talc) ou du graphite, notamment :</p></td></tr><tr><td valign="top" width="246"><p>Pneumoconioses caractérisées par des lésions interstitielles bilatérales révélées par des examens radiographiques ou tomodensitométriques ou par des constatations anatomopathologiques lorsqu'elles existent, que ces signes radiologiques ou ces constatations s'accompagnent ou non de troubles fonctionnels respiratoires :</p></td><td rowspan="3" valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>B1. - Kaolinose.</p></td><td valign="top" width="283"><p>B1. - Travaux d'extraction, de broyage et utilisation industrielle du kaolin : faïence, poterie.</p></td></tr><tr><td valign="top" width="246"><p>B2. - Talcose.</p></td><td valign="top" width="283"><p>B2. - Travaux d'extraction, de broyage, de conditionnement du talc ; Utilisation du talc comme lubrifiant ou comme charge dans l'apprêt du papier, dans la préparation de poudres cosmétiques, dans les mélanges de caoutchouterie et dans certaines peintures.</p></td></tr><tr><td valign="top" width="246"><p>B3. - Graphitose.</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="283"><p>B3. - Manipulation, broyage, conditionnement, usinage, utilisation du graphite, notamment comme réfractaire ; Fabrication d'électrodes.</p></td></tr><tr><td width="246"><p align="center">- C -</p></td><td width="76"><p align="center">- C -</p></td><td width="283"><p align="center">- C -</p></td></tr><tr><td valign="top" width="246"><p>Affections dues à l'inhalation de poussières de houille :</p></td><td valign="top" width="76"><p align="center"> </p></td><td rowspan="5" valign="top" width="283"><p>Travaux exposant à l'inhalation de poussières de houille, notamment : travaux au fond dans les mines de houille.</p></td></tr><tr><td valign="top" width="246"><p>C1. - Pneumoconiose caractérisée par des lésions interstitielles bilatérales révélées par des examens radiographiques ou tomodensitométriques ou par des constatations anatomo-pathologiques lorsqu'elles existent, que ces signes radiologiques ou ces constatations s'accompagnent ou non de troubles fonctionnels respiratoires.</p></td><td rowspan="2" valign="top" width="76"><p align="center">C1. - 35 ans (sous réserve d'une durée minimale d'exposition de 10 ans)</p></td></tr><tr><td valign="top" width="246"><p>Complications : - cardiaque : insuffisance ventriculaire droite caractérisée ; - pleuro-pulmonaires : tuberculose et autre mycobactériose (Mycobacterium xenopi, M. avium intracellulare, M. kansasii) surajoutée et caractérisée ; nécrose cavitaire aseptique d'une masse pseudotumorale ; aspergillose intracavitaire confirmée par la sérologie ; - non spécifiques : surinfection ou suppuration bactérienne bronchopulmonaire, subaiguë ou chronique ; pneumothorax spontané. Manifestations pathologiques associée : - lésions pleuro-pneumoconiotiques à type rhumatoïde (syndrome de Caplan-Collinet).</p></td></tr><tr><td valign="top" width="246"><p>C2. - Fibrose interstitielle pulmonaire diffuse non régressive, d'apparence primitive. Cette affection doit être confirmée par un examen radiographique ou par tomodensitométrie en coupes millimétriques ou par des constatations anatomopathologiques lorsqu'elles existent.</p></td><td rowspan="2" valign="top" width="76"><p align="center">C2. - 35 ans (sous réserve d'une durée minimale d'exposition de 10 ans)</p></td></tr><tr><td valign="top" width="246"><p>Complications de cette affection : - insuffisance respiratoire chronique caractérisée ; insuffisance ventriculaire droite caractérisée ; tuberculose et autre mycobactériose (Mycobacterium xenopi, M. avium intracellulare, M. kansasii) surajoutée et caractérisée ; pneumothorax spontané.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 26**

INTOXICATION PROFESSIONNELLE PAR LE BROMURE DE METHYLE.

Date de création : 19 mars 1948.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Troubles encéphalo-médullaires : Tremblements intentionnels. Myoclonies. Crises épileptiformes. Ataxies. Aphasie et dysarthrie. Accès confusionnels. Anxiété pantophobique. Dépression mélancolique.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td rowspan="4" valign="top" width="284"><p>Préparation, manipulation, emploi du bromure de méthyle ou des produits en renfermant, notamment : Préparation du bromure de méthyle. Préparation de produits chimiques pharmaceutiques au moyen du bromure de méthyle. Remplissage et utilisation des extincteurs au bromure de méthyle. Emploi du bromure de méthyle comme agent de désinsectisation et de dératisation.</p></td></tr><tr><td valign="top" width="246"><p>Troubles oculaires : Amaurose ou amblyopie. Diplopie.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Troubles auriculaires :Hyperacousie. Vertiges et troubles labyrinthiques.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Accidents aigus (en dehors des cas considérés comme accidents du travail) : Crises épileptiques. Coma.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 27**

INTOXICATION PROFESSIONNELLE PAR LE CHLORURE DE METHYLE.

Date de création : 19 mars 1948.

Dernière mise à jour : 15 septembre 1955

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Vertiges.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td rowspan="5" valign="top" width="283"><p>Préparation, emploi et manipulation du chlorure de méthyle, notamment : réparation des appareils frigorifiques.</p></td></tr><tr><td valign="top" width="246"><p>Amnésie.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Amblyopie.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Ataxie.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Accidents aigus (coma, délire) en dehors des cas considérés comme accidents du travail.</p></td><td valign="top" width="76"><p align="center">3 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 28**

ANKYLOSTOMOSE PROFESSIONNELLE

ANEMIE ENGENDREE PAR L'ANKYLOSTOMOSE DUODENALE

Date de création : 11 février 1949.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer cette maladie</p></td></tr><tr><td valign="top" width="246"><p>Anémie, confirmée par la présence de plus de 200 œufs d'ankylostome par centimètre cube de selles, un nombre de globules rouges égal ou inférieur à 3 500 000 par millimètre cube et un taux d'hémoglobine inférieur à 70 %.</p></td><td valign="top" width="76"><p align="center">3 mois</p></td><td valign="top" width="284"><p>Travaux souterrains effectués à des températures égales ou supérieures à 20 °C.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 29**

LESIONS PROVOQUEES PAR DES TRAVAUX EFFECTUES DANS LES MILIEUX OU LA PRESSION EST SUPERIEURE A LA PRESSION ATMOSPHERIQUE.

Date de création : 11 février 1949.

Dernière mise à jour : 19 juin 1977

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Ostéonécrose avec ou sans atteinte articulaire intéressant l'épaule, la hanche et le genou, confirmée par l'aspect radiologique des lésions.</p></td><td valign="top" width="76"><p align="center">20 ans</p></td><td rowspan="4" valign="top" width="283"><p>Travaux effectués par les tubistes. Travaux effectués par les scaphandriers. Travaux effectués par les plongeurs munis ou non d'appareils respiratoires individuels. Interventions en milieu hyperbare.</p></td></tr><tr><td valign="top" width="246"><p>Syndrome vertigineux confirmé par épreuve labyrinthique.</p></td><td valign="top" width="76"><p align="center">3 mois</p></td></tr><tr><td valign="top" width="246"><p>Otite moyenne subaiguë ou chronique.</p></td><td valign="top" width="76"><p align="center">3 mois</p></td></tr><tr><td valign="top" width="246"><p>Hypoacousie par lésion cochléaire irréversible, s'accompagnant ou non de troubles labyrinthiques et ne s'aggravant pas après arrêt d'exposition au risque. Le diagnostic sera confirmé par une audiométrie tonale et vocale effectuée de six mois à un an après la première constatation.</p></td><td valign="top" width="76"><p align="center">1 an</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 30**

AFFECTIONS PROFESSIONNELLE CONSECUTIVES A L'INHALATION DES POUSSIERES D'AMIANTE.

Date de création : 3 août 1945.

Dernière mise à jour : 23 juin 1985.

Délais de prise en charge fixés sous réserve des dispositions des articles D. 461-5 à D. 461-24 et notamment des articles D. 461-23 et D. 461-24.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td width="246"><p align="center"> </p></td><td width="76"><p align="center"> </p></td><td width="283"><p align="center">Cette liste est commune à l'ensemble des affections désignées aux paragraphes A, B, C, D et E</p></td></tr><tr><td valign="top" width="246"><p>A. - Asbestose : fibrose pulmonaire diagnostiquée sur des signes radiologiques spécifiques, qu'il y ait ou non des modifications des explorations fonctionnelles respiratoires. Complications : insuffisance respiratoire aiguë, insuffisance ventriculaire droite.</p></td><td valign="top" width="76"><p align="center">35 ans (sous réserve d'une durée d'exposition de 2 ans)</p></td><td rowspan="8" valign="top" width="283"><p>Travaux exposant à l'inhalation de poussières d'amiante, notamment : - extraction, manipulation et traitement de minerais et roches amiantifères. Manipulation et utilisation de l'amiante brut dans les opérations de fabrication suivantes : - amiante-ciment ; amiante-plastique ; amiante-textile ; amiante-caoutchouc ; carton, papier et feutre d'amiante enduit ; feuilles et joints en amiante ; garnitures de friction contenant de l'amiante ; produits moulés ou en matériaux à base d'amiante et isolants. Travaux de cardage, filage, tissage d'amiante et confection de produits contenant de l'amiante. Application, destruction et élimination de produits à base d'amiante : - amiante projeté ; calorifugeage au moyen de produits contenant de l'amiante ; démolition d'appareils et de matériaux contenant de l'amiante, déflocage. Travaux de pose et de dépose de calorifugeage contenant de l'amiante. Travaux d'équipement, d'entretien ou de maintenance effectués sur des matériels ou dans des locaux et annexes revêtus ou contenant des matériaux à base d'amiante. Conduite de four. Travaux nécessitant le port habituel de vêtements contenant de l'amiante.</p></td></tr><tr><td valign="top" width="246"><p>B. - Lésions pleurales bénignes avec ou sans modifications des explorations fonctionnelles respiratoires :</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>- plaques calcifiées ou non péricardiques ou pleurales, unilatérales ou bilatérales, lorsqu'elles sont confirmées par un examen tomodensitométrique ;</p></td><td valign="top" width="76"><p align="center">40 ans</p></td></tr><tr><td valign="top" width="246"><p>- pleurésie exsudative ;</p></td><td valign="top" width="76"><p align="center">35 ans (sous réserve d'une durée d'exposition de 5 ans)</p></td></tr><tr><td valign="top" width="246"><p>- épaississement de la plèvre viscérale, soit diffus soit localisé lorsqu'il est associé à des bandes parenchymateuses ou à une atélectasie par enroulement. Ces anomalies constatées devront être confirmées par un examen tomodensitométrique.</p></td><td valign="top" width="76"><p align="center">35 ans (sous réserve d'une durée d'exposition de 5 ans)</p></td></tr><tr><td valign="top" width="246"><p>C. - Dégénérescence maligne bronchopulmonaire compliquant les lésions parenchymateuses et pleurales bénignes ci-dessus mentionnées.</p></td><td valign="top" width="76"><p align="center">35 ans (sous réserve d'une durée d'exposition de 5 ans)</p></td></tr><tr><td valign="top" width="246"><p>D. - Mésothéliome malin primitif de la plèvre, du péritoine, du péricarde.</p></td><td valign="top" width="76"><p align="center">40 ans</p></td></tr><tr><td valign="top" width="246"><p>E. - Autres tumeurs pleurales primitives.</p></td><td valign="top" width="76"><p align="center">40 ans (sous réserve d'une durée d'exposition de 5 ans)</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 30 bis**

CANCER BRONCHO-PULMONAIRE PROVOQUE PAR L'INHALATION DE POUSSIERES D'AMIANTE.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer cette maladie</p></td></tr><tr><td rowspan="9" valign="top" width="246"><p>Cancer broncho-pulmonaire primitif.</p></td><td rowspan="9" valign="top" width="76"><p align="center">40 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td valign="top" width="283"><p>Travaux directement associés à la production des matériaux contenant de l'amiante.</p></td></tr><tr><td valign="top" width="283"><p>Travaux nécessitant l'utilisation d'amiante en vrac.</p></td></tr><tr><td valign="top" width="283"><p>Travaux d'isolation utilisant des matériaux contenant de l'amiante.</p></td></tr><tr><td valign="top" width="283"><p>Travaux de retrait d'amiante.</p></td></tr><tr><td valign="top" width="283"><p>Travaux de pose et de dépose de matériaux isolants à base d'amiante.</p></td></tr><tr><td valign="top" width="283"><p>Travaux de construction et de réparation navale.</p></td></tr><tr><td valign="top" width="283"><p>Travaux d'usinage, de découpe et de ponçage de matériaux contenant de l'amiante.</p></td></tr><tr><td valign="top" width="283"><p>Fabrication de matériels de friction contenant de l'amiante.</p></td></tr><tr><td valign="top" width="283"><p>Travaux d'entretien ou de maintenance effectués sur des équipements contenant des matériaux à base d'amiante.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 30 ter**

Cancers du larynx et de l'ovaire provoqués par l'inhalation de poussières d'amiante

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION<br/> DES MALADIES</th><th>DÉLAI DE PRISE EN CHARGE</th><th>LISTE LIMITATIVE DES TRAVAUX<br/> SUSCEPTIBLES DE PROVOQUER CES MALADIES</th></tr><tr><td align="center">Cancer primitif du larynx,<br/> Dysplasie primitive de haut grade<br/> du larynx</td><td align="center" rowspan="2"> 35 ans (sous réserve d'une durée d'exposition de 5 ans).</td><td align="center" rowspan="2">Travaux directement associés à la production des matériaux contenant de l'amiante.<br/> Travaux nécessitant l'utilisation d'amiante en vrac.<br/> Travaux d'isolation utilisant des matériaux contenant de l'amiante.<br/> Travaux de retrait d'amiante.<br/> Travaux de pose et de dépose de matériaux isolants à base d'amiante.<br/> Travaux de construction et de réparation navale.<br/> Travaux d'usinage, de découpe et de ponçage de matériaux contenant de l'amiante.<br/> Fabrication de matériels de friction contenant de l'amiante.<br/> Travaux d'entretien ou de maintenance effectués sur des équipements contenant des matériaux à base d'amiante<br/> Travaux de cardage, filage, tissage d'amiante et confection de produits contenant de l'amiante.<br/> Travaux nécessitant le port habituel de vêtements contenant de l'amiante.<br/> Travaux de manipulation, d'assemblage, ou de manufacturage de pièce ou de matériaux contenant de l'amiante.<br/> Travaux habituellement réalisés dans des locaux exposant directement à de l'amiante à l'état libre.</td></tr><tr><td align="center">Cancer primitif de l'ovaire<br/> à localisation :<br/> - ovarienne,<br/> - séreuse tubaire,<br/> - séreuse péritonéale</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 31**

MALADIES PROFESSIONNELLES ENGENDREES PAR LES AMINOGLYCOSIDES, NOTAMMENT PAR LA STREPTOMYCINE, PAR LA NEOMYCINE ET LEURS SELS

Date de création : 2 septembre 1950.

Dernière mise à jour : 6 février 1983

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer cette maladie</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="284"><p>Travaux comportant la manipulation ou l'emploi d'aminoglycosides, notamment la streptomycine et la néomycine et leurs sels.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 32**

AFFECTIONS PROFESSIONNELLES PROVOQUEES PAR LE FLUOR, L'ACIDE FLUORHYDRIQUE ET SES SELS MINERAUX.

Date de création : 21 octobre 1951.

Dernière mise à jour : 6 février 1983

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>A. - Manifestations locales aiguës : Dermites. Brûlures chimiques. Conjonctivites. Manifestations irritatives des voies aériennes supérieures .Bronchopneumopathies aiguës, œdème aigu du poumon.</p></td><td valign="top" width="76"><p align="center">5 jours</p></td><td rowspan="2" valign="top" width="283"><p>Tous travaux mettant en contact avec le fluor, l'acide fluorhydrique et ses sels minéraux, notamment : Fabrication et manipulation des fluorures inorganiques ; Electrométallurgie de l'aluminium ; Fabrication des fluorocarbones ; Fabrication des superphosphates.</p></td></tr><tr><td valign="top" width="246"><p>B. - Manifestations chroniques : Syndrome ostéo-ligamentaire douloureux ou non, comportant nécessairement une ostéo-condensation diffuse et associé à des calcifications des ligaments sacrosciatiques ou des membranes interosseuses, radiocubitale ou obturatrice.</p></td><td valign="top" width="76"><p align="center">10 ans sous réserve d'une durée d'exposition de 8 ans</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 33**

MALADIES PROFESSIONNELLES DUES AU BERYLLIUM ET A SES COMPOSES.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>A. - Manifestations locales :</p></td><td valign="top" width="76"><p align="center"> </p></td><td rowspan="6" valign="top" width="283"><p>Travaux exposant au béryllium et à ses composés, notamment : - broyage et traitement du minerai de béryllium (béryl) ; - fabrication et usinage du béryllium, de ses alliages et de ses combinaisons ; - fabrication et utilisation de poudres à base de sels de béryllium destinées au revêtement intérieur des tubes à fluorescence.</p></td></tr><tr><td valign="top" width="246"><p>Dermite aiguë ou eczématiforme récidivant en cas de nouvelle exposition au risque</p></td><td valign="top" width="76"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="246"><p>Conjonctivite aiguë ou récidivante</p></td><td valign="top" width="76"><p align="center">5 jours</p></td></tr><tr><td valign="top" width="246"><p>B. - Manifestations générales :</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Bronchopneumopathie aiguë ou subaiguë diffuse avec apparition retardée de signes radiologiques le plus souvent discrets.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="246"><p>Fibrose pulmonaire diffuse avec signes radiologiques, troubles fonctionnels et signes généraux (amaigrissement, fatigue), confirmée par des épreuves fonctionnelles respiratoires, y compris les complications cardiaques (insuffisance ventriculaire droite) et les complications pleuropulmonaires secondaires (pneumothorax spontané).</p></td><td valign="top" width="76"><p align="center">25 ans</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 34**

Affections provoquées par les phosphates, pyrophosphates et thiophosphates d'alcoyle, d'aryle ou d'alcoylaryle et autres organophosphores, anticholinestérasiques ainsi que par les phosphoramides et carbamates hétérocycliques anticholinestérasiques

Date de création : 21 octobre 1951.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>A. - Troubles digestifs : crampes abdominales, hypersalivation, nausées ou vomissements, diarrhée.</p></td><td valign="top" width="76"><p align="center">3 jours</p></td><td rowspan="5" valign="top" width="284"><p>Toute préparation ou manipulation des phosphates, pyrophosphates et thiophosphates d'alcoyle, d'aryle ou d'alcoylaryle et autres organophosphorés anticholinestérasiques ainsi que des phosphoramides et carbamates hétérocycliques anticholinestérasiques.</p></td></tr><tr><td valign="top" width="246"><p>B. - Troubles respiratoires : dyspnée asthmatiforme, oedème broncho-alvéolaire.</p></td><td valign="top" width="76"><p align="center">3 jours</p></td></tr><tr><td valign="top" width="246"><p>C. - Troubles nerveux : céphalées, vertiges, confusion mentale accompagnée de myosis.</p></td><td valign="top" width="76"><p align="center">3 jours</p></td></tr><tr><td valign="top" width="246"><p>D. - Troubles généraux et vasculaires : asthénie, bradycardie et hypotension, amblyopie. Le diagnostic sera confirmé dans tous les cas (A B, C, D) par un abaissement significatif du taux de la cholinestérase sérique et de l'acétylcholinestérase des globules rouges, à l'exception des affections professionnelles provoquées par les carbamates.</p></td><td valign="top" width="76"><p align="center">3 jours</p></td></tr><tr><td valign="top" width="246"><p>E. - Syndrome biologique caractérisé par un abaissement significatif de l'acétylcholinestérase des globules rouges.</p></td><td valign="top" width="76"><p align="center">3 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 36**

AFFECTIONS PROVOQUEES PAR LES HUILES ET GRAISSES D'ORIGINE MINERALE OU DE SYNTHESE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td width="246"><p align="center">- A -</p></td><td width="76"><p align="center"> </p></td><td width="283"><p align="center">- A -</p></td></tr><tr><td valign="top" width="246"><p>Papulo-pustules multiples et leurs complications furonculeuses (les lésions sont habituellement localisées à la face dorsale des mains et des bras et à la partie antérieure des cuisses et sont parfois étendues aux régions en contact direct avec les parties des vêtements de travail imprégnées d'huile ou de fluide).</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td rowspan="3" valign="top" width="283"><p>Manipulation et emploi de ces huiles et graisses d'origine minérale ou de synthèse lors des travaux suivants : - tournage, décolletage, fraisage, perçage, alésage, taraudage, filetage, sciage, rectification et, d'une façon générale, tous travaux d'usinage mécanique des métaux comportant l'emploi de ces produits ; - tréfilage, forgeage, laminage, trempe à l'huile dans l'industrie métallurgique ; - travaux d'entretien, de réparation et de mise au point mécanique comportant l'emploi d'huiles de moteurs, d'huiles utilisées comme composants de fluides hydrauliques, de fluides hydrauliques et autres lubrifiants ; - travaux du bâtiment et des travaux publics comportant l'emploi des huiles de décoffrage du béton ; - travaux comportant la pulvérisation d'huile minérale ; - travaux comportant l'emploi d'huiles d'extension dans l'industrie du caoutchouc, d'huiles d'ensimage de fibres textiles ou de fibres minérales, d'huiles de démoulage et d'encres grasses dans l'imprimerie.</p></td></tr><tr><td valign="top" width="246"><p>Dermite irritative.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td></tr><tr><td width="246"><p align="center">- B -</p></td><td width="76"><p align="center"> </p></td><td width="283"><p align="center">- B -</p></td></tr><tr><td valign="top" width="246"><p>Granulome cutané avec réaction gigantofolliculaire.</p></td><td valign="top" width="76"><p align="center">1 mois</p></td><td valign="top" width="283"><p>Travaux comportant la pulvérisation d'huiles minérales.</p></td></tr><tr><td width="246"><p align="center">- C -</p></td><td width="76"><p align="center"> </p></td><td width="283"><p align="center">- C -</p></td></tr><tr><td valign="top" width="246"><p>Insuffisance respiratoire liée à un granulome pulmonaire confirmé médicalement ou à une pneumopathie dont la relation avec l'huile minérale ou la paraffine est confirmée par la présence au sein des macrophages alvéolaires de vacuoles intracytoplasmiques prenant les colorations usuelles des lipides.</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="283"><p>Travaux de paraffinage et travaux exposant à l'inhalation de brouillards d'huile minérale.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 36 bis**

Affections cancéreuses provoquées par les dérivés suivants du pétrole : huiles minérales peu ou non raffinées et huiles minérales régénérées utilisées dans les opérations d'usinage et de traitement des métaux, extraits aromatiques, résidus de craquage, huiles moteur usagées ainsi que suies de combustion des produits pétroliers

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES MALADIES</th><th>DÉLAI DE PRISE EN CHARGE</th><th>LISTE LIMITATIVE DES TRAVAUX <p>susceptibles de provoquer ces maladies<br/></p></th></tr><tr><td align="center">Epithélioma primitif de la peau. </td><td align="center">30 ans (sous réserve d'une durée d'exposition minimale de 10 ans)</td><td align="center">1. Travaux d'usinage par enlèvement ou déformation de matière ou travaux de traitement des métaux et alliages exposant habituellement au contact cutané avec des huiles minérales peu ou non raffinées, ou régénérées.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">2. Travaux exposant habituellement au contact cutané avec des extraits aromatiques pétroliers utilisés notamment comme huiles d'extension, d'ensimage, de démoulage, ou comme fluxant des bitumes.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">3. Travaux exposant habituellement au contact cutané avec des résidus de craquage utilisés notamment comme liants ou fluidifiants et avec des huiles moteur usagées.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">4. Travaux de ramonage et de nettoyage de chaudières et de cheminées exposant habituellement au contact cutané avec des suies de combustion de produits pétroliers.</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 37**

AFFECTIONS CUTANEES PROFESSIONNELLES CAUSEES PAR LES OXYDES ET LES SELS DE NICKEL.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Dermites eczématiformes récidivant en cas de nouvelle exposition au risque épicutané ou confirmées par un test.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="284"><p>Nickelage électrolytique des métaux.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 37 bis**

Affections respiratoires causées par les oxydes et les sels de nickel.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Dermites eczématiformes récidivant en cas de nouvelle exposition au risque épicutané ou confirmées par un test.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="284"><p>Nickelage électrolytique des métaux.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 37 TER**

CANCERS PROVOQUES PAR LES OPERATIONS DE GRILLAGE DES MATTES DE NICKEL

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Cancer primitif de l'ethmoïde et des sinus de la face.</p></td><td valign="top" width="76"><p align="center">40 ans</p></td><td valign="top" width="284"><p>Opérations de grillage de mattes de nickel.</p></td></tr><tr><td valign="top" width="246"><p>Cancer bronchique primitif.</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="284"></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 38**

MALADIES PROFESSIONNELLES ENGENDREES PAR LA CHLORPROMAZINE.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td rowspan="2" valign="top" width="283"><p>Travaux comportant la manipulation ou l'emploi de la chlorpromazine, notamment : - travaux de conditionnement de la chlorpromazine ; - application des traitements à la chlorpromazine.</p></td></tr><tr><td valign="top" width="246"><p>Conjonctivite aiguë bilatérale.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 39**

MALADIES PROFESSIONNELLES ENGENDREES PAR LE BIOXYDE DE MANGANESE

Date de création : 9 janvier 1958.

Dernière mise à jour :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Syndrome neurologique du type parkinsonien.</p></td><td valign="top" width="76"><p align="center">1 an</p></td><td valign="top" width="284"><p>Extraction, concassage, broyage, tamisage, ensachage et mélange à l'état sec du bioxyde de manganèse, notamment dans la fabrication des piles électriques.</p></td></tr><tr><td valign="top" width="246"></td><td valign="top" width="76"></td><td valign="top" width="284"><p>Emploi du bioxyde de manganèse pour le vieillissement des tuiles.</p></td></tr><tr><td valign="top" width="246"></td><td valign="top" width="76"></td><td valign="top" width="284"><p>Emploi du bioxyde de manganèse pour la fabrication du verre.</p></td></tr><tr><td valign="top" width="246"></td><td valign="top" width="76"></td><td valign="top" width="284"><p>Broyage et ensachage des scories Thomas renfermant du bioxyde de manganèse.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 40**

<b>Maladies dues aux bacilles tuberculeux et à certaines mycobactéries atypiques

(Mycobacterium avium/intracellulare, Mycobacterium kansasii, Mycobacterium xenopi, Mycobacterium marinum, Mycobacterium fortuitum)</b>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI<br/>de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td width="246"><p align="center">- A -</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center">- A -</p></td></tr><tr><td valign="top" width="246"><p>Affections dues à Mycobacterium bovis :</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="284"><p>Travaux exposant au contact d'animaux susceptibles d'être porteurs de bacilles bovins ou exécutés dans des installations où ont séjourné de tels animaux.</p></td></tr><tr><td valign="top" width="246"><p>Tuberculose cutanée ou sous-cutanée</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="284"><p>Travaux exécutés dans les abattoirs, les boucheries, les charcuteries, les triperies ou boyauderies, les entreprises d'équarrissage.</p></td></tr><tr><td valign="top" width="246"><p>Tuberculose ganglionnaire</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="284"><p>Manipulation ou traitement du sang, des glandes, des os, des cornes, des cuirs verts.</p></td></tr><tr><td valign="top" width="246"><p>Synovite, ostéo-arthrite</p></td><td valign="top" width="76"><p align="center">1 an</p></td><td valign="top" width="284"><p>Soins vétérinaires.</p></td></tr><tr><td valign="top" width="246"><p>Autres localisations</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>A défaut de preuves bactériologiques, le diagnostic devra s'appuyer sur des examens anatomo-pathologiques ou d'imagerie, ou à défaut, par traitement d'épreuve spécifique.</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="284"><p>Travaux de laboratoire de biologie.</p></td></tr><tr><td width="246"><p align="center">- B -</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center">- B -</p></td></tr><tr><td valign="top" width="246"><p>Affections dues à Mycobacterium tuberculosis, Mycobacterium bovis, Mycobacterium africanum :</p><p>- infection tuberculeuse latente ; </p><p>- tuberculose pulmonaire ou pleurale ; </p><p>- tuberculose extra-thoracique.</p><p>L'infection tuberculeuse latente sera attestée par l'évolution des tests tuberculiniques (IDR et/ou IGRA). L'étiologie des autres pathologies devra s'appuyer, à défaut de preuves bactériologiques, sur des examens anatomo-pathologiques ou d'imagerie, ou à défaut, par traitement d'épreuve spécifique.</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="284"><p>Travaux de laboratoire de bactériologie.</p><p>Travaux effectués par le personnel de soins et assimilé, de laboratoire, d'entretien, de service ou des services sociaux, mettant le personnel au contact de produits contaminés ou de malades dont les examens bactériologiques ont été positifs.</p></td></tr><tr><td width="246"><p align="center">- C -</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center">- C -</p></td></tr><tr><td valign="top" width="246"><p>Infections dues à Mycobacterium avium intracellulare, Mycobacterium kansasii, Mycobacterium xenopi. Pneumopathies chroniques dont l'étiologie doit être confirmée par des examens bactériologiques.</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="284"><p>Travaux de laboratoire de bactériologie. Travaux effectués par le personnel de soins et assimilé, de laboratoire, d'entretien, de service ou des services sociaux, mettant le personnel au contact de produits contaminés ou de malades dont les examens bactériologiques ont été positifs.</p></td></tr><tr><td width="246"><p align="center">- D -</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center">- D -</p></td></tr><tr><td valign="top" width="246"><p>Affections cutanées dues à Mycobacterium marinum et fortuitum. Infection cutanée granulomateuse ulcéreuse prolongée dont l'étiologie doit être confirmée par des examens bactériologiques.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="284"><p>Travaux en milieu aquatique mettant en contact avec des eaux contaminées. Travaux d'entretien des piscines et aquarium.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 41**

Maladies engendrées par les bétalactamines (notamment pénicillines et leurs sels) et les céphalosporines

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td rowspan="3" valign="top" width="283"><p>Travaux comportant la préparation ou l'emploi des bétalactamines (notamment pénicillines et leurs sels) ou des céphalosporines, notamment : - travaux de conditionnement ; - application des traitements.</p></td></tr><tr><td valign="top" width="246"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 42**

Atteinte auditive provoquée par les bruits lésionnels

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Hypoacousie de perception par lésion cochléaire irréversible, accompagnée ou non d'acouphènes.</p></td><td rowspan="6" valign="top" width="76"><p align="center">1 an (sous réserve d'une durée d'exposition d'un an, réduite à 30 jours en ce qui concerne la mise au point des propulseurs, réacteurs et moteurs thermiques)</p></td><td rowspan="6" valign="top" width="283"><p>Exposition aux bruits lésionnels provoqués par : 1. Les travaux sur métaux par percussion, abrasion ou projection tels que : - le décolletage, l'emboutissage, l'estampage, le broyage, le fraisage, le martelage, le burinage, le rivetage, le laminage, l'étirage, le tréfilage, le découpage, le sciage, le cisaillage, le tronçonnage ; - l'ébarbage, le grenaillage manuel, le sablage manuel, le meulage, le polissage, le gougeage et le découpage par procédé arc-air, la métallisation. 2. Le câblage, le toronnage, le bobinage de fils d'acier. 3. L'utilisation de marteaux et perforateurs pneumatiques. 4. La manutention mécanisée de récipients métalliques. 5. Les travaux de verrerie à proximité des fours, machines de fabrication, broyeurs et concasseurs ; l'embouteillage. 6. Le tissage sur métiers ou machines à tisser, les travaux sur peigneuses, machines à filer incluant le passage sur bancs à broches, retordeuses, moulineuses, bobineuses de fibres textiles. 7. La mise au point, les essais et l'utilisation des propulseurs, réacteurs, moteurs thermiques, groupes électrogènes, groupes hydrauliques, installations de compression ou de détente fonctionnant à des pressions différentes de la pression atmosphérique, ainsi que des moteurs électriques de puissance comprise entre 11 kW et 55 kW s'ils fonctionnent à plus de 2 360 tours par minute, de ceux dont la puissance est comprise entre 55 kW et 220 kW s'ils fonctionnent à plus de 1 320 tours par minute et de ceux dont la puissance dépasse 220 kW. 8. L'emploi ou la destruction de munitions ou d'explosifs. 9. L'utilisation de pistolets de scellement. 10. Le broyage, le concassage, le criblage, le sablage manuel, le sciage, l'usinage de pierres et de produits minéraux. 11. Les procédés industriels de séchage de matières organiques par ventilation. 12. L'abattage, le tronçonnage, l'ébranchage mécanique des arbres. 13. L'emploi des machines à bois en atelier : scies circulaires de tous types, scies à ruban, dégauchisseuses, raboteuses, toupies, machines à fraiser, tenonneuses, mortaiseuses, moulurières, plaqueuses de chants intégrant des fonctions d'usinage, défonceuses, ponceuses, clouteuses. 14. L'utilisation d'engins de chantier : bouteurs, décapeurs, chargeuses, moutons, pelles mécaniques, chariots de manutention tous terrains. 15. Le broyage, l'injection, l'usinage des matières plastiques et du caoutchouc. 16. Le travail sur les rotatives dans l'industrie graphique. 17. La fabrication et le conditionnement mécanisé du papier et du carton. 18. L'emploi du matériel vibrant pour l'élaboration de produits en béton et de produits réfractaires. 19. Les travaux de mesurage des niveaux sonores et d'essais ou de réparation des dispositifs d'émission sonore. 20. Les travaux de moulage sur machines à secousses et décochage sur grilles vibrantes. 21. La fusion en four industriel par arcs électriques. 22. Les travaux sur ou à proximité des aéronefs dont les moteurs sont en fonctionnement dans l'enceinte d'aérodromes et d'aéroports. 23. L'exposition à la composante audible dans les travaux de découpe, de soudage et d'usinage par ultrasons des matières plastiques. 24. Les travaux suivants dans l'industrie agroalimentaire : - l'abattage et l'éviscération des volailles, des porcs et des bovins ; - le plumage de volailles ; - l'emboîtage de conserves alimentaires ; - le malaxage, la coupe, le sciage, le broyage, la compression des produits alimentaires. 25. Moulage par presse à injection de pièces en alliages métalliques.</p></td></tr><tr><td valign="top" width="246"><p>Cette hypoacousie est caractérisée par un déficit audiométrique bilatéral, le plus souvent symétrique et affectant préférentiellement les fréquences élevées.</p></td></tr><tr><td valign="top" width="246"><p>Le diagnostic de cette hypoacousie est établi : par une audiométrie tonale liminaire et une audiométrie vocale qui doivent être concordantes ; - en cas de non-concordance : par une impédancemétrie et recherche du réflexe stapédien ou, à défaut, par l'étude du suivi audiométrique professionnel.</p></td></tr><tr><td valign="top" width="246"><p>Ces examens doivent être réalisés en cabine insonorisée, avec un audiomètre calibré.</p></td></tr><tr><td valign="top" width="246"><p>Cette audiométrie diagnostique est réalisée après une cessation d'exposition au bruit lésionnel d'au moins 3 jours et doit faire apparaître sur la meilleure oreille un déficit d'au moins 35 dB. Ce déficit est la moyenne des déficits mesurés sur les fréquences 500, 1000, 2000 et 4000 Hertz.</p></td></tr><tr><td valign="top" width="246"><p>Aucune aggravation de cette surdité professionnelle ne peut être prise en compte, sauf en cas de nouvelle exposition au bruit lésionnel.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 43**

AFFECTIONS PROVOQUEES PAR L'ALDEHYDE FORMIQUE ET SES POLYMERES.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Dermatites irritatives </p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td rowspan="4" valign="top" width="283"><p>Préparation, emploi et manipulation de l'aldéhyde formique, de ses solutions (formol) et de ses polymères, notamment : - fabrication de substances chimiques, à partir de l'aldéhyde formique ; - fabrication de matières plastiques à base de formol ; - travaux de collage exécutés avec des matières plastiques renfermant un excès de formol ; - opérations de désinfection ; - apprêtage des peaux ou des tissus.</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="246"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 43 bis**

Affections cancéreuses provoquées par l'aldéhyde formique

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES MALADIES</th><th>DÉLAI DE PRISE EN CHARGE</th><th>LISTE LIMITATIVE DES TRAVAUX<br/>susceptibles de provoquer ces maladies</th></tr><tr><td align="center">Carcinome du nasopharynx.</td><td align="center">40 ans (sous réserve<br/>d'une exposition de 5 ans)</td><td align="center">Préparation de l'aldéhyde formique et de ses solutions (formol) à l'exception des travaux effectués en système clos.<br/>Utilisation de l'aldéhyde formique dans les laboratoires d'histologie, d'anatomo-cyto-pathologie et en thanatopraxie à l'exception des travaux effectués en système clos.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">Traitements des peaux mettant en œuvre de l'aldéhyde formique à l'exception des travaux effectués en système clos.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">Fabrication de résines urée formol, mélamine formol, mélamine urée formol, phénol formol à l'exception des travaux effectués en système clos.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">Travaux de fabrication des panneaux de bois constitués de fibres, particules ou lamelles mettant en œuvre des résines à base d'aldéhyde formique : préparation du mélange collant, collage et pressage, refroidissement des panneaux.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">Imprégnation de papiers par des résines urée formol et mélamine formol.<br/>Vernissage de parquets mettant en œuvre des résines urée formol.</td></tr><tr><td align="center"></td><td align="center"></td><td align="center">Utilisation de résines urée formol pour la consolidation de terrain (mines et travaux publics).<br/>Travaux d'apprêt et finition de voiles de tulle mettant en œuvre de l'aldéhyde formique.<br/>Travaux d'extinction d'incendies.</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 44**

Affections consécutives à l'inhalation de poussières minérales ou de fumées, contenant des particules de fer ou d'oxydes de fer

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Sidérose : pneumopathie interstitielle chronique par surcharge de particules de fer ou d'oxydes de fer, révélée par des opacités punctiformes diffuses sur des documents radiographiques ou tomodensitométriques ou par des constatations anatomopathologiques lorsqu'elles existent, ces signes ou constatations s'accompagnant ou non de troubles fonctionnels respiratoires.</p></td><td rowspan="2" valign="top" width="76"><p align="center">35 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td rowspan="2" valign="top" width="283"><p>Travaux exposant à l'inhalation de poussières minérales ou de fumées, contenant des particules de fer ou d'oxydes de fer, notamment : - extraction, broyage, concassage et traitement des minerais de fer et de l'ocre ; - polissage avec des abrasifs à base d'oxydes de fer ; - soudure à l'arc des aciers doux.</p></td></tr><tr><td valign="top" width="246"><p>Manifestation pathologique associée : emphysème.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 44 bis**

Affections consécutives au travail au fond dans les mines de fer

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer cette maladie</p></td></tr><tr><td valign="top" width="246"><p>Cancer bronchopulmonaire primitif.</p></td><td valign="top" width="76"><p align="center">40 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td valign="top" width="284"><p>Travaux effectués au fond dans les mines de fer.</p></td></tr><tr><td valign="top" width="246"><p>Emphysème : objectivé par des signes tomodensitométriques et des altérations fonctionnelles de type obstructif ou, lorsqu'elles existent, par des constatations anatomopathologiques.</p></td><td valign="top" width="76"><p align="center">15 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td valign="top" width="284"></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 45**

Infections d'origine professionnelle par les virus des hépatites A, B, C, D et E

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td width="246"><p align="center">- A -</p></td><td width="76"><p align="center"> </p></td><td width="283"><p align="center">- A -</p></td></tr><tr><td valign="top" width="246"><p>Hépatites virales transmises par voie orale</p></td><td valign="top" width="76"><p align="center"> </p></td><td rowspan="10" valign="top" width="283"><p>Travaux comportant des actes de soins, d'hygiène, d'entretien, d'analyses de biologie médicale, susceptibles d'exposer aux produits biologiques d'origine humaine et aux produits contaminés par eux. Travaux comportant des actes de soins et d'hygiène corporels, de soutien, dans des crèches, garderies, institutions sociales et médico-sociales recevant des enfants et des adultes handicapés. Travaux exposant au contact d'eaux usées lors de l'installation, l'exploitation et l'entretien des réseaux d'assainissement, de stations d'épuration. Travaux exposant au contact d'eaux usées dans les établissements de bains, de douches, dans les piscines, dans les établissements thermaux. Travaux exposant au contact d'eaux usées dans les cuisines de restauration collective.</p></td></tr><tr><td valign="top" width="246"><p>a) Hépatites à virus A :</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Hépatite fulminante</p></td><td valign="top" width="76"><p align="center">40 jours</p></td></tr><tr><td valign="top" width="246"><p>Hépatite aiguë ou subaiguë</p></td><td valign="top" width="76"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="246"><p>Formes à rechutes</p></td><td valign="top" width="76"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="246"><p>Ces pathologies et leur étiologie doivent être confirmées par des examens biochimiques et par une sérologie traduisant une infection en cours par le virus A.</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>b) Hépatites à virus E :</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Hépatite fulminante</p></td><td valign="top" width="76"><p align="center">40 jours</p></td></tr><tr><td valign="top" width="246"><p>Hépatite aiguë ou subaiguë</p></td><td valign="top" width="76"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="246"><p>Ces pathologies et leur étiologie doivent être confirmées par des examens biochimiques et par la détection du virus E traduisant une infection en cours.</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td width="246"><p align="center">- B -</p></td><td width="76"><p align="center"> </p></td><td width="283"><p align="center">- B -</p></td></tr><tr><td valign="top" width="246"><p>Hépatites virales transmises par le sang, ses dérivés et tout autre liquide biologique ou tissu humains</p></td><td valign="top" width="76"><p align="center"> </p></td><td rowspan="26" valign="top" width="283"><p>Travaux exposant aux produits biologiques d'origine humaine et aux objets contaminés par eux, effectués dans les : Etablissements généraux ou spécialisés de soins, d'hospitalisation, d'hébergement, de cure, de prévention, d'hygiène. Laboratoires d'analyses de biologie médicale, d'anatomie et de cytologie pathologiques. Etablissements de transfusions sanguines. Services de prélèvements d'organes, de greffons. Services médicaux d'urgence et d'aide médicale urgente. Services de secours et de sécurité : pompiers, secouristes, sauveteurs, ambulanciers, policiers, personnel pénitentiaire. Services de ramassage, traitement, récupération de déchets médicaux, d'ordures ménagères. Services de soins funéraires et morgues.</p></td></tr><tr><td valign="top" width="246"><p>a) Hépatites à virus B (en dehors des cas qui auraient été pris en charge au titre d'un accident du travail) :</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Hépatite fulminante</p></td><td valign="top" width="76"><p align="center">40 jours</p></td></tr><tr><td valign="top" width="246"><p>Hépatite aiguë avec ou sans manifestations ictériques</p></td><td valign="top" width="76"><p align="center">180 jours</p></td></tr><tr><td valign="top" width="246"><p>Manifestations extrahépatiques dues à l'infection aiguë par le virus B : urticaire, érythème noueux, acrodermatite papuleuse, syndrome de Raynaud, vascularites, polyarthrite, néphropathie glomérulaire, anémie hémolytique</p></td><td valign="top" width="76"><p align="center">180 jours</p></td></tr><tr><td valign="top" width="246"><p>Hépatite chronique active ou non</p></td><td valign="top" width="76"><p align="center">2 ans</p></td></tr><tr><td valign="top" width="246"><p>Ces pathologies et leur étiologie doivent être confirmées par des examens biochimiques et par la présence de marqueurs du virus B témoignant d'une affection en cours.</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Manifestations extra-hépathiques dues à l'infection chronique par le virus B : vascularite dont périartérite noueuse, néphropathie glomérulaire membrano-proliférative</p></td><td valign="top" width="76"><p align="center">10 ans</p></td></tr><tr><td valign="top" width="246"><p>Cirrhose</p></td><td valign="top" width="76"><p align="center">20 ans</p></td></tr><tr><td valign="top" width="246"><p>Carcinome hépato-cellulaire</p></td><td valign="top" width="76"><p align="center">30 ans</p></td></tr><tr><td valign="top" width="246"><p>L'étiologie de ces pathologies : manifestations extra-hépatiques, cirrhose et carcinome hépato-cellulaire, doit être confirmée par la présence de marqueurs du virus témoignant d'une infection chronique à virus B ou un examen du tissu hépatique montrant les traces de ce virus.</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>b) Co-infection d'une hépatite B par le virus D :</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Hépatite fulminante</p></td><td valign="top" width="76"><p align="center">40 jours</p></td></tr><tr><td valign="top" width="246"><p>Hépatite aiguë</p></td><td valign="top" width="76"><p align="center">180 jours</p></td></tr><tr><td valign="top" width="246"><p>Hépatite chronique active</p></td><td valign="top" width="76"><p align="center">2 ans</p></td></tr><tr><td valign="top" width="246"><p>L'étiologie doit être confirmée par la présence de marqueurs traduisant une infection en cours par le virus D.</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>c) Hépatites à virus C (en dehors des cas qui auraient été pris en charge au titre d'un accident du travail) :</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Hépatite aiguë avec ou sans manifestations cliniques</p></td><td valign="top" width="76"><p align="center">180 jours</p></td></tr><tr><td valign="top" width="246"><p>Hépatite chronique active ou non</p></td><td valign="top" width="76"><p align="center">20 ans</p></td></tr><tr><td valign="top" width="246"><p>Ces pathologies et leur étiologie doivent être confirmées par des examens biochimiques et par la présence de marqueurs du virus témoignant d'une infection en cours.</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Manifestations extra-hépatiques dues à l'infection chronique par le virus C</p></td><td valign="top" width="76"><p align="center">20 ans</p></td></tr><tr><td valign="top" width="246"><p>1. Associées à une cryo-globulinémie mixte essentielle : purpura, vascularites, neuropathies périphériques, syndrome sec, polyarthrite, néphropathie membrano-proliférative.</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>2. Hors de la présence d'une cryo-globulinémie : porphyrie cutanée tardive, lichen plan, urticaire.</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Cirrhose</p></td><td valign="top" width="76"><p align="center">20 ans</p></td></tr><tr><td valign="top" width="246"><p>Carcinome hépato-cellulaire</p></td><td valign="top" width="76"><p align="center">30 ans</p></td></tr><tr><td valign="top" width="246"><p>L'étiologie de ces pathologies : manifestations extra-hépatiques, cirrhose, carcinome hépato-cellulaire, doit être confirmée par une sérologie traduisant une hépatite chronique à virus C ou un examen du tissu hépatique montrant les traces de ce virus.</p></td><td valign="top" width="76"><p align="center"> </p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 46**

MYCOSES CUTANEES

(délai de prise en charge : trente jours)

Date de création : 18 février 1967.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>La nature mycosique de l'atteinte doit être confirmée par examen direct et culture.</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="283"></td></tr><tr><td valign="top" width="246"><p>A. - Mycoses de la peau glabre.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="283"><p>Maladies désignées en A, B, C :</p></td></tr><tr><td valign="top" width="246"><p>Lésions érythémato-vésiculeuses et squameuses, circinées, appelées encore herpès circiné.</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="283"><p>Travaux en contact des mammifères, exécutés dans les abattoirs, les chantiers d'équarrissage, les ménageries, les élevages, les animaleries, les garderies d'animaux, les laboratoires où sont utilisés des animaux d'expérience ; travaux de soins et de toilettage.</p></td></tr><tr><td valign="top" width="246"><p>B. - Mycoses du cuir chevelu.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td rowspan="2" valign="top" width="283"><p>Travaux exécutés dans les brasseries et les laiteries relevant du régime général des salariés du commerce et de l'industrie.</p></td></tr><tr><td valign="top" width="246"><p>Plaques squameuses du cuir chevelu supportant un mélange de cheveux sains et de cheveux cassés courts, accompagnés quelquefois d'une folliculite suppurée (Kérion).</p></td><td valign="top" width="76"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>C. - Mycoses des orteils.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="283"><p>Maladies désignées en C :</p></td></tr><tr><td valign="top" width="246"><p>Lésions érythémato-vésiculeuses et squameuses avec fissuration des plis interdigitaux, ou aspect blanc nacré, épaissi de l'épiderme digital ou interdigital accompagné ou non de décollement, de fissures épidermiques.</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="283"><p>Travaux exécutés dans les bains et piscines : surveillance de baignade, application de soins dans les stations thermales, les établissements de rééducation. Activités sportives exercées à titre professionnel.</p></td></tr><tr><td valign="top" width="246"><p>Ces lésions peuvent atteindre un ou plusieurs orteils, s'accompagner éventuellement d'onyxis (généralement du gros orteil).</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="283"><p>Travaux en mines souterraines, chantiers du bâtiment, chantiers de travaux publics.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 47**

AFFECTIONS PROFESSIONNELLES PROVOQUEES PAR LES POUSSIERES DE BOIS.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td width="246"><p align="center">- A -</p></td><td width="76"><p align="center"> </p></td><td width="283"><p align="center">- A -</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="283"><p>Manipulation, traitement et usinage des bois et tous travaux exposant aux poussières de bois.</p></td></tr><tr><td valign="top" width="246"><p>Conjonctivite récidivant en cas de nouvelle exposition au risque ou confirmée par test</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="283"></td></tr><tr><td valign="top" width="246"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="283"></td></tr><tr><td valign="top" width="246"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="283"></td></tr><tr><td valign="top" width="246"><p>Syndrome respiratoire avec dyspnée, toux, expectoration, récidivant après nouvelle exposition au risque, dont l'étiologie professionnelle est confirmée par la présence dans le sérum d'anticorps précipitant permettant d'identifier l'agent pathogène correspondant au produit responsable.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="283"></td></tr><tr><td valign="top" width="246"><p>Fibrose pulmonaire avec signes radiologiques et troubles respiratoires confirmés par l'exploration fonctionnelle lorsqu'il y a des signes immunologiques significatifs.</p></td><td valign="top" width="76"><p align="center">1 an</p></td><td valign="top" width="283"></td></tr><tr><td width="246"><p align="center">- B -</p></td><td width="76"><p align="center"> </p></td><td width="283"><p align="center">- B -</p></td></tr><tr><td valign="top" width="246"><p>Cancer primitif : carcinome des fosses nasales, de l'ethmoïde et des autres sinus de la face.</p></td><td valign="top" width="76"><p align="center">40 ans sous réserve d'une durée d'exposition de 5 ans</p></td><td valign="top" width="283"><p>Travaux exposant à l'inhalation des poussières de bois, notamment : - travaux d'usinage des bois tels que sciage, fraisage, rabotage, perçage et ponçage ; - travaux effectués dans les locaux où sont usinés les bois.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 49**

Affections cutanées provoquées par les amines aliphatiques, alicycliques ou les éthanolamines

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Dermites eczématiformes confirmées par des tests épicutanés ou par la récidive à une nouvelle exposition.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="284"><p>Préparation, emploi et manipulation des amines aliphatiques, alicycliques ou des éthanolamines ou de produits en contenant à l'état libre.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 49 bis**

Affections respiratoires provoquées par les amines aliphatiques, les éthanolamines ou l'isophoronediamine

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"><p>Préparation, emploi et manipulation des amines aliphatiques, des éthanolamines ou de produits en contenant à l'état libre ou de l'isophoronediamine.</p></td></tr><tr><td valign="top" width="246"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 50**

AFFECTIONS PROVOQUEES PAR LA PHENYLHYDRAZINE.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="284"><p>Préparation, emploi, manipulation de la phénylhydrazine.</p></td></tr><tr><td valign="top" width="246"><p>Anémie de type hémolytique.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 51**

MALADIES PROFESSIONNELLES PROVOQUEES PAR LES RESINES EPOXYDIQUES ET LEURS CONSTITUANTS

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="284"><p>Préparation des résines époxydiques. Emploi des résines époxydiques : - fabrication des stratifiés ; - fabrication et utilisation de colles, vernis, peintures à base de résines époxydiques.</p></td></tr></tbody></table></div>(*) Certains constituants des résines époxydiques, utilisés comme durcisseurs ou adjuvants, peuvent induire des maladies respiratoires allergiques professionnelles indemnisables. Il s'agit en particulier :</div>

— des amines aromatiques : rhinite et asthme (tableau 15 bis) ;

— des amines aliphatiques : rhinite et asthme (tableau 49 bis) ;

— des anhydrides d'acides volatils : rhinite et asthme (tableau 66), pneumopathie d'hypersensibilité (tableau 66 bis) ;

— de l'azodicarbonamide : rhinite et asthme (tableau 66).

**Art. Annexe II : Tableau n° 52**

Affections provoquées par le chlorure de vinyle monomère(DUREE D'EXPOSITION : SIX MOIS).

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Troubles angioneurotiques des doigts et des orteils.</p></td><td valign="top" width="76"><p align="center">5 ans</p></td><td rowspan="2" valign="top" width="283"><p>Travaux exposant à l'action du chlorure de vinyle monomère, notamment les travaux exécutés dans les ateliers de polymérisation.</p></td></tr><tr><td valign="top" width="246"><p>Ostéolyse des phalanges unguéales des mains confirmée radiologiquement.</p></td><td valign="top" width="76"><p align="center">3 ans</p></td></tr><tr><td valign="top" width="246"><p>Angiosarcome.</p></td><td rowspan="2" valign="top" width="76"><p align="center">30 ans</p></td><td rowspan="2" valign="top" width="283"></td></tr><tr><td valign="top" width="246"><p>Syndrome d'hypertension portale spécifique : - soit avec varices oesophagiennes, splénomégalie et thrombocytopénie ; - soit avec fibrose ou dysplasie des cellules endothéliales.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 52 bis**

Carcinome hépatocellulaire provoqué par l'exposition au chlorure de vinyle monomère

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION DES MALADIES</th><th> DÉLAI<br/> de prise en charge</th><th> LISTE LIMITATIVE DES TRAVAUX<br/> susceptibles de provoquer ces maladies</th></tr><tr><td align="justify"> Carcinome hépatocellulaire histologiquement confirmé et associé à au moins deux des lésions suivantes du foie non tumoral :<br/> Fibrose porte et pénicillée péri porte ou nodule (s) fibro-hyalin (s) capsulaire (s) ;<br/> Congestion sinusoïdale ;<br/> Hyperplasie ou dysplasie endothéliale ;<br/> Nodule (s) d'hyperplasie hépatocytaire ;<br/> Foyer (s) de dysplasie hépatocytaire.</td><td align="center"> 30 ans<br/> (sous réserve<br/> d'une durée d'exposition<br/> d'au moins 6 mois)</td><td align="justify"> Travaux dans les ateliers de polymérisation y compris les travaux de maintenance.<br/> Travaux de chargement et de déchargement de chlorure de vinyle monomère.<br/> Travaux de production de chlorure de vinyle monomère y compris les travaux de maintenance.<br/> Conditionnement et utilisation de bombes aérosols utilisant le chlorure de vinyle comme gaz propulseur.</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 53**

AFFECTIONS DUES AUX RICKETTSIES

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>A.- Rickettsioses :</p></td><td valign="top" width="76"><p align="center"> </p></td><td rowspan="2" valign="top" width="283"><p>A. - Travaux effectués dans les laboratoires spécialisés en matière de rickettsies ou de production de vaccins. Travaux effectués en forêt de manière habituelle.</p></td></tr><tr><td valign="top" width="246"><p>Manifestations cliniques aiguës.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td></tr><tr><td valign="top" width="246"><p>B. - Fièvre Q :</p></td><td valign="top" width="76"><p align="center"> </p></td><td rowspan="3" valign="top" width="283"><p>B. - Travaux exposant au contact avec des bovins, caprins, ovins, leurs viscères ou leurs déjections. Travaux exécutés dans les laboratoires effectuant le diagnostic de fièvre Q ou des recherches biologiques vétérinaires.</p></td></tr><tr><td valign="top" width="246"><p>Manifestations cliniques aiguës.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td></tr><tr><td valign="top" width="246"><p>Manifestations chroniques : - endocardite ; - hépatite granulomateuse. Pour tous les cas désignés en A et B, le diagnostic doit être confirmé par un examen de laboratoire spécifique.</p></td><td valign="top" width="76"><p align="center">10 ans</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 54**

POLIOMYELITES

Date de création : 9 novembre 1972.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td rowspan="2" valign="top" width="246"><p>Toutes manifestations de la poliomyélite antérieure aiguë.</p></td><td rowspan="2" valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="283"><p>Travaux exposant au contact de malades atteints de poliomyélite antérieure aiguë.</p></td></tr><tr><td valign="top" width="283"><p>Tous travaux tels que manutention, entretien, lavage, stérilisation, mettant le personnel en contact avec le matériel ou le linge utilisés dans les services où sont effectués les travaux ci-dessus.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 55**

AFFECTIONS PROFESSIONNELLES DUES AUX AMIBES.

Date de création : 9 novembre 1972.

Dernière mise à jour : 26 juin 1984.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td valign="top" width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td valign="top" width="76"><p align="center">DÉLAI de prise en charge</p></td><td valign="top" width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td rowspan="3" valign="top" width="246"><p>Manifestations aiguës de l'amibiase, notamment hépatite amibienne, confirmées par la présence d'amibes du type Entamœba histolytica ou de kystes amibiens dans les selles ou par les résultats positifs d'une méthode immunologique reconnue par l'OMS.</p></td><td rowspan="3" valign="top" width="76"><p align="center">3 mois</p></td><td valign="top" width="283"><p>Travaux effectués, même à titre occasionnel, dans les laboratoires de bactériologie ou de parasitologie.</p></td></tr><tr><td valign="top" width="283"><p>Travaux comportant le transport avec manipulation de produits pathologiques.</p></td></tr><tr><td valign="top" width="283"><p>Travaux mettant en contact avec les prélèvements de produits pathologiques et travaux impliqués par l'élimination des selles contaminantes, accomplis en milieu d'hospitalisation.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 56**

RAGE PROFESSIONNELLE

Date de création : 9 novembre 1972.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Toutes manifestations de la rage.</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="284"><p>Travaux susceptibles de mettre en contact avec des animaux atteints ou suspects de rage ou avec leurs dépouilles.</p></td></tr><tr><td valign="top" width="246"><p>Affections imputables à la séro ou vaccinothérapie antirabique.</p></td><td valign="top" width="76"><p align="center">2 mois</p></td><td valign="top" width="284"><p>Travaux de laboratoire de diagnostic de la rage.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 57**

Affections périarticulaires provoquées par certains gestes et postures de travail

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">DÉSIGNATION DES MALADIES</p></td><td><p align="center">DÉLAI<br/> de prise en charge</p></td><td><p align="center">LISTE LIMITATIVE DES TRAVAUX<br/> susceptibles de provoquer ces maladies</p></td></tr><tr><td><p align="center">- A -</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">Epaule</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Tendinopathie aiguë non rompue non calcifiante avec ou sans enthésopathie de la coiffe des rotateurs.</p></td><td><p>30 jours</p></td><td><p>Travaux comportant des mouvements ou le maintien de l'épaule sans soutien en abduction (**) avec un angle supérieur ou égal à 60° pendant au moins 3 h 30 par jour en cumulé.</p></td></tr><tr><td><p>Tendinopathie chronique non rompue non calcifiante avec ou sans enthésopathie de la coiffe des rotateurs objectivée par IRM (*).</p></td><td><p>6 mois (sous réserve d'une durée d'exposition de 6 mois)</p></td><td><p align="left">Travaux comportant des mouvements ou le maintien de l'épaule sans soutien en abduction (**) :</p><p>- avec un angle supérieur ou égal à 60° pendant au moins deux heures par jour en cumulé</p><p>ou</p><p>- avec un angle supérieur ou égal à 90° pendant au moins une heure par jour en cumulé.</p></td></tr><tr><td>Rupture partielle ou transfixiante de la coiffe des rotateurs objectivée par IRM (*).</td><td>1 an (sous réserve d'une durée d'exposition d'un an)</td><td><p align="left">Travaux comportant des mouvements ou le maintien de l'épaule sans soutien en abduction (**) :</p><p>- avec un angle supérieur ou égal à 60° pendant au moins deux heures par jour en cumulé</p><p>ou</p><p>- avec un angle supérieur ou égal à 90° pendant au moins une heure par jour en cumulé.</p></td></tr><tr><td colspan="3"><p align="left">(*) Ou un arthroscanner en cas de contre-indication à l'IRM.</p><p>(**) Les mouvements en abduction correspondent aux mouvements entraînant un décollement des bras par rapport au corps.</p></td></tr><tr><td><p align="center">- B -</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">Coude</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="left">Tendinopathie d'insertion des muscles épicondyliens associée ou non à un syndrome du tunnel radial.</p></td><td><p>14 jours</p></td><td><p>Travaux comportant habituellement des mouvements répétés de préhension ou d'extension de la main sur l'avant-bras ou des mouvements de pronosupination.</p></td></tr><tr><td><p align="left">Tendinopathie d'insertion des muscles épitrochléens</p></td><td><p>14 jours</p></td><td><p>Travaux comportant habituellement des mouvements répétés d'adduction ou de flexion et pronation de la main et du poignet ou des mouvements de pronosupination.</p></td></tr><tr><td><p align="left">Hygroma : épanchement des bourses séreuses ou atteintes inflammatoires des tissus sous-cutanés des zones d'appui du coude.</p><p>- forme aiguë ;</p><p>- forme chronique.</p></td><td><p align="left">7 jours</p><p>90 jours</p></td><td><p align="left">Travaux comportant habituellement un appui prolongé sur la face postérieure du coude.</p></td></tr><tr><td><p align="left">Syndrome canalaire du nerf ulnaire dans la gouttière épithrochléo-oléocranienne confirmé par électroneuromyographie (EMG)</p></td><td><p align="left">90 jours (sous réserve d'une durée d'exposition de 90 jours)</p></td><td><p>Travaux comportant habituellement des mouvements répétitifs et/ou des postures maintenues en flexion forcée.</p><p>Travaux comportant habituellement un appui prolongé sur la face postérieure du coude.</p></td></tr><tr><td><p align="center">- C -</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">Poignet - Main et doigt</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Tendinite.</p></td><td><p>7 jours</p></td><td rowspan="2"><p>Travaux comportant de façon habituelle des mouvements répétés ou prolongés des tendons fléchisseurs ou extenseurs de la main et des doigts.</p></td></tr><tr><td><p>Ténosynovite.</p></td><td><p>7 jours</p></td></tr><tr><td><p>Syndrome du canal carpien.</p></td><td><p>30 jours</p></td><td rowspan="2"><p>Travaux comportant de façon habituelle, soit des mouvements répétés ou prolongés d'extension du poignet ou de préhension de la main, soit un appui carpien, soit une pression prolongée ou répétée sur le talon de la main.</p></td></tr><tr><td><p>Syndrome de la loge de Guyon.</p></td><td><p>30 jours</p></td></tr><tr><td><p align="center">- D -</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">Genou</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Compression du nerf sciatique poplité externe (SPE) (nerf fibulaire commun) au col du péroné (fibula) objectivée par ENMG.</p></td><td><p>90 jours</p></td><td><p>Travaux comportant de manière habituelle une position prolongée en flexion forcée du genou, assis sur les talons ou accroupi.</p></td></tr><tr><td><p>Hygroma aigu du genou.</p></td><td>7 jours</td><td rowspan="2"><p>Travaux comportant de manière habituelle un appui prolongé sur le genou.</p></td></tr><tr><td><p>Hygroma chronique du genou.</p></td><td><p>90 jours</p></td></tr><tr><td><p>Tendinopathie sous quadricipitale objectivée par échographie<br/> Tendinopathie quadricipitale objectivée par échographie.</p></td><td><p>14 jours</p></td><td><p>Travaux comportant de manière habituelle des efforts en charge avec contractions répétées du quadriceps lors de la montée ou descente d'escalier, d'escabeau ou d'échelle.</p></td></tr><tr><td><p>Tendinopathie de la patte d'oie objectivée par échographie.</p></td><td><p>14 jours</p></td><td><p>Travaux comportant de manière habituelle des mouvements répétés et rapides du genou en flexion contre résistance.</p></td></tr><tr><td><p>Syndrome de la bandelette ilio-tibiale objectivée par échographie.</p></td><td><p>14 jours</p></td><td><p>Travaux comportant de manière habituelle des mouvements rapides du genou en flexion et extension lors des déplacements du corps.</p></td></tr><tr><td><p align="center">- E -</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p align="center">Cheville et pied</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>Tendinopathie d'Achille objectivée par échographie (*).<br/> (*) L'IRM le cas échéant.</p></td><td><p>14 jours</p></td><td>Travaux comportant de manière habituelle des efforts pratiqués en station prolongée sur la pointe des pieds.</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 58**

AFFECTIONS PROFESSIONNELLES PROVOQUEES PAR LE TRAVAIL A HAUTE TEMPERATURE.

Date de création : 9 novembre 1972.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Crampes musculaires avec sueurs profuses, oligurie et chlorure urinaire égal ou inférieur à 5 g/litre.</p></td><td valign="top" width="76"><p align="center">3 jours</p></td><td valign="top" width="284"><p>Tous travaux effectués dans les mines de potasse exposant à une température résultante égale ou supérieure à 28° (1).</p></td></tr><tr><td colspan="3" valign="top"><p>(1) La température résultante doit être calculée selon la formule utilisée dans les mines françaises.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 59**

INTOXICATIONS PROFESSIONNELLES PAR L'HEXANE

Date de création : 2 mars 1973.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Polynévrites, avec troubles des réactions électriques.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="284"><p>Travaux de collage, notamment sur cuir ou matière plastique, avec des produits contenant de l'hexane.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 61**

MALADIES PROFESSIONNELLES PROVOQUEES PAR LE CADMIUM ET SES COMPOSES

Date de création : 2 mars 1973.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Broncho-pneumopathie aiguë.</p></td><td valign="top" width="76"><p align="center">5 jours</p></td><td rowspan="4" valign="top" width="283"><p>Extraction, préparation, emploi du cadmium, de ses alliages et de ses composés, notamment : préparation du cadmium par voie sèche » ou électrométallurgie du zinc ; découpage au chalumeau ou soudure de pièces cadmiées ; soudure avec alliage de cadmium ; fabrication d'accumulateurs au nickel-cadmium ; fabrication de pigments cadmifères, pour peintures, émaux, matières plastiques.</p></td></tr><tr><td valign="top" width="246"><p>Troubles gastro-intestinaux aigus, avec nausées, vomissements ou diarrhées.</p></td><td valign="top" width="76"><p align="center">3 jours</p></td></tr><tr><td valign="top" width="246"><p>Néphropathie avec protéinurie.</p></td><td valign="top" width="76"><p align="center">2 ans</p></td></tr><tr><td valign="top" width="246"><p>Ostéomalacie avec ou sans fractures spontanées, accompagnée ou non de manifestations douloureuses, radiologiquement confirmée.</p></td><td valign="top" width="76"><p align="center">12 ans</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 61 bis**

Cancer broncho-pulmonaire provoqué par l'inhalation de poussières ou fumées renfermant du cadmium

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION des maladies</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Cancer broncho-pulmonaire primitif.</p></td><td valign="top" width="76"><p align="center">40 ans (sous réserve d'une durée d'exposition de 10 ans <em>et d'un temps écoulé depuis le début de l'exposition de 20 ans (1)</em>)</p></td><td valign="top" width="284"><p>Fabrication d'accumulateurs et de piles électriques au nickel-cadmium. Récupération de matières métalliques recyclables contenant du cadmium.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 62**

AFFECTIONS PROFESSIONNELLES PROVOQUEES PAR LES ISOCYANATES ORGANIQUES.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="616"><tbody><tr><td width="250"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="77"><p align="center">DÉLAI de prise en charge</p></td><td width="289"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="250"><p>Blépharo-conjonctivite récidivante.</p></td><td valign="top" width="77"><p align="center">3 jours</p></td><td rowspan="7" valign="top" width="289"><p>Travaux exposant à l'inhalation ou à la manipulation d'isiocyanates organiques, notamment : - fabrication et application de vernis et laques de polyuréthanes, fabrication de fibres synthétiques ; - préparation des mousses polyuréthanes et application de ces mousses à l'état liquide ; - fabrication et utilisation des colles à base de polyuréthanes ; - fabrication et manipulation de peintures contenant des isocyanates organiques.</p></td></tr><tr><td valign="top" width="250"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test.</p></td><td valign="top" width="77"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="250"><p>Syndrome bronchique récidivant.</p></td><td valign="top" width="77"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="250"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test.</p></td><td valign="top" width="77"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="250"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="77"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="250"><p>Pneumopathie interstitielle aiguë ou subaiguë d'hypersensibilité objectivée par : - des signes respiratoires (toux, dyspnée) et/ou des signes généraux ; - des signes radiographiques et/ou tomodensitométriques compatibles, lorsqu'ils existent ; - une diminution de la DLCO ou une hypoxie d'effort ; - des signes immunologiques significatifs : présence d'anticorps précipitants dans le sérum contre l'agent pathogène présumé responsable ou, à défaut, lymphocytose au lavage broncho-alvéolaire.</p></td><td valign="top" width="77"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="250"><p>Pneumopathie d'hypersensibilité chronique avec altération des explorations fonctionnelles respiratoires (trouble ventilatoire restrictif ou obstructif), signes radiologiques compatibles et signes immunologiques significatifs : présence d'anticorps précipitants dans le sérum contre l'agent pathogène présumé responsable ou, à défaut, lymphocytose au lavage broncho-alvéolaire.</p></td><td valign="top" width="77"><p align="center">3 ans</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 63**

Affections provoquées par les enzymes.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td rowspan="5" valign="top" width="284"><p>Préparation, manipulation, emploi des enzymes et des produits en renfermant, notamment : - extraction et purification des enzymes d'origine animale (trypsine), végétale (broméline, papaine, ficine), bactérienne et fongique (préparés à partir des bacillus subtillis, aspergillus, orysae) ; - fabrication et conditionnement de détergents renfermant des enzymes.</p></td></tr><tr><td valign="top" width="246"><p>Ulcérations cutanées.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Conjonctivite aiguë bilatérale récidivant en cas de nouvelle exposition ou confirmée par un test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 64**

INTOXICATION PROFESSIONNELLE PAR L'OXYDE DE CARBONE.

Date de création : 3 mai 1974.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Syndrome associant céphalées, asthénie, vertiges, nausées, confirmé par la présence dans le sang d'un taux d'oxyde de carbone supérieur à 1,5 millilitre pour 100 millilitres de sang.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="284"><p>Travaux exposant aux émanations d'oxyde de carbone provenant d'origines diverses, notamment de foyers industriels, de gazogènes, d'appareils de chauffage ou de moteurs à allumage commandé. Sont exclus les travaux effectués dans des locaux comportant des installations de ventilation telles que la teneur en oxyde de carbone vérifiée à hauteur des voies respiratoires est, de façon habituelle, inférieure à 50 cm3 par mètre cube, lorsque ces installations sont maintenues en état de bon fonctionnement et contrôlées au moins une fois par an par un organisme agréé dans les conditions prévues par l'article D. 241-21-2° du code du travail.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 65**

Lésions eczématiformes de mécanisme allergique

Date de création : 19 juin 1977.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td rowspan="2" valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition » au risque ou confirmées par un test épicutané positif au produit manipulé.</p></td><td rowspan="2" valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="283"><p>Préparation, emploi, manipulation des agents nocifs limitativement énumérés ci-après : A. - Agents chimiques : Acide chloroplatinique ; Chloroplatinates alcalins ; Cobalt et ses dérivés ; Persulfates alcalins ; Thioglycolate d'ammonium ; Epichlorhydrine ; Hypochlorites alcalins ; Ammonium quaternaires et leurs sels, notamment dans les agents détergents cationiques ; Dodécyl-aminoéthyl glycine ; Insecticides organochlorés ; Phénothiazines ; Pipérazine ; Mercapto-benzothiazole ; Sulfure de tétraméthyl-thiurame ; Acide mercapto-propionique et ses dérivés ; N-isopropyl N'-phénylparaphénylène-diamine et ses dérivés ; Hydroquinone et ses dérivés ; Dithiocarbamates ; Sels de diazonium, notamment chlorure de diéthylaminobenzène diazonium ; Benzisothiazoline-3-one ; Dérivés de la thiourée ; Acrylates et méthacrylates ; Résines dérivées du para-tert-butylphénol et du para-tert-butylcatéchol ; Dicyclohexylcarbodiimide ; Glutaraldéhyde.</p></td></tr><tr><td valign="top" width="283"><p>B. - Produits végétaux ou d'origine végétale : Produits d'extraction du pin, notamment essence de térébenthine, colophane et ses dérivés ; Baume de Pérou ; Urushiol (laque de Chine) ; Plantes contenant des lactones sesquiterpéniques (notamment artichaut, arnica, chrysanthème, camomille, laurier noble, saussurea, frullania, bois de tulipier, armoise, dahlia) ; Primevère ; Tulipe ; Alliacées (notamment ail et oignon) ; Farines de céréales.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 66**

Rhinite et asthmes professionnels

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test. </p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"><p>1. Travail en présence de toute protéine en aérosol. </p></td></tr><tr><td valign="top" width="246"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test. </p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"><p>2. Elevage et manipulation d'animaux (y compris la préparation et le conditionnement d'arthropodes et de leurs larves).</p></td></tr><tr><td valign="top" width="246"><p>Insuffisance respiratoire chronique obstructive secondaire à la maladie asthmatique. </p></td><td valign="top" width="76"><p align="center">1 an</p></td><td valign="top" width="284"><p>3. Utilisation et conditionnement de carmin et poudres d'insectes. 4. Préparation et manipulation des fourrures et feutres naturels. 5. Préparation, emploi, manipulation de produits contenant de la séricine. 6. Emploi de plumes et de duvets. 7. Travaux exposant aux résidus d'extraction des huiles, notamment de ricin et d'ambrette. 8. Broyage des grains de céréales alimentaires, ensachage, utilisations de farines. 9. Préparation et manipulation des substances d'origine végétale suivantes : ipéca, quinine, henné, pollens et spores, notamment de lycopode. 10. Ouverture des balles, cardage, peignage, filature et tissage de textiles d'origine végétale (notamment coton, sisal, kapok, chanvre, lin). 11. Travaux comportant l'emploi de gomme végétales : pulvérisées (arabique, adragante, psyllium, karaya notamment). 12. Préparation et manipulation du tabac. 13. Manipulation du café vert et du soja. 14. Exposition à des poussières végétales, notamment asparagées, légumineuses, papilionacés, ombellifères, labiées, solanacées, pyrèthres. 15. Manipulation de gypsophile (Gypsophila paniculata). 16. Manipulation ou emploi des macrolides (notamment spiramycine et oléandomycine), de médicaments et de leurs précurseurs, notamment : glycols, salbutamol, pipérazine, cimetidine, hydralazine, hydralazine de l'acide nicotinique (isoniazide), chlorure d'acide de la phényl glycine, tétracyclines, alpha-méthyl-dopa. 17. Travaux exposant aux sulfites, aux bisulfites ou aux persulfates alcalins. 18. Préparation, emploi, manipulation de chloroplatinates pentoxyde de vanadium, notamment dans la fabrication des catalyseurs. 19. Travaux exposant à l'inhalation d'anhydrides d'acides volatils, notamment anhydrides maléique, phtalique, trimellitique, tétrachlorophtalique, hexahydrophtalique, himique. 20. Fabrication, manipulation et utilisation de fungicides, notamment les phtalimide et tetrachlorophtalonitrile. 21. Travaux exposant à la colophane chauffée, notamment de la soudure en électronique. 22. Travaux exposant à des émanations de produits de pyrolyse du chlorure de polyvinyle (notamment dans sa soudure thermique), fréons, polyéthylène, polypropylène. 23. Travaux exposant à l'azodicarbonamide, notamment dans l'industrie des plastiques et du caoutchouc et au styrène, isophoronediamine, aziridine polyfonctionnelle, triglycidyl isocyanurate. 24. Préparation et mise en œuvre de colorants, notamment à hétérocycles halogénés, acryloylamines ou vinyl-sulfones, pipéridinyl triazine, ninhydrine. 25. Préparation et utilisation de colles au cyanoacrylate. 26. Travaux exposant à des émanations de glutaraldéhyde. 27. Travaux exposant à des émanations d'oxyde d'éthylène, notamment lors de la stérilisation. 28. Travaux de désinfection et de stérilisation exposant à des émanations de : chlorhexidine, hexachlorophène, benzisothiazoline-3-one et ses dérivés, organomercuriels, ammoniums quaternaires et leurs dérivés, notamment le benzalkonium et le chlorure de lauryl dimethylbenzylammonium. 29. Fabrication et utilisation de détergents, notamment l'isononanoyl oxybenzène sulfonate de sodium. 30. Fabrication et conditionnement de chloramine T. 31. Fabrication et utilisation de tétrazène. 32. Synthèse des polypeptides exposant notamment au dicyclohexyl carbodiimide, 4méthyl-morpholine, dichlorobenzène sulfonate. 33. Travaux de reprographie exposant notamment aux sels de diazonium ou à l'hydroquinone. 34. Travaux exposant aux dérivés aminés des produits chlorés tels que la chloramine dans les piscines. </p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 66 bis**

Pneumopathies d'hypersensibilité

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td rowspan="2" valign="top" width="246"><p>Bronchoalvéolite aiguë ou subaiguë avec syndrome respiratoire (dyspnée, toux, expectoration) et/ou signes généraux (fièvre, amaigrissement) confirmés par l'exploration fonctionnelle respiratoire et la présence d'anticorps précipitants dans le sérum contre l'agent pathogène responsable ou à défaut résultats de lavage broncho-alvéolaire (lymphocytose)</p></td><td rowspan="2" valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="283"><p>Travaux de manipulation ou de fabrication exposant à des spores de moisissures ou à des actinomycètes contaminant les particules végétales ou animales suivantes : bagasse de la canne à sucre, malt, paprika, liège, charcuterie, fromages (affinage), pâte à papier et poussières de bois.</p></td></tr><tr><td valign="top" width="283"><p>Travaux exposant à l'inhalation de particules microbiennes ou mycéliennes dans les laboratoires de microbiologie et les locaux à caractère industriel, de bureaux ou d'habitation dont l'atmosphère est climatisée ou humidifiée par dispositif central.</p></td></tr><tr><td rowspan="5" valign="top" width="246"><p>Fibrose pulmonaire avec signes radiologiques et troubles respiratoires confirmés par l'exploration fonctionnelle respiratoire et la présence d'anticorps précipitants dans le sérum contre l'agent pathogène responsable ou à défaut résultats de lavage broncho-alvéolaire (lymphocytose) et sa complication : insuffisance ventriculaire droite</p></td><td rowspan="5" valign="top" width="76"><p align="center">15 ans</p></td><td valign="top" width="283"><p>Travaux en milieux contaminés par des micro-organismes aéroportés (bactéries, moisissures, algues) : saunas, piscines, égouts, filières de traitement des déchets (compostage et fabrication de compost), ateliers pollués par des aérosols d'huile de coupe contaminée.</p></td></tr><tr><td valign="top" width="283"><p>Travaux exposant à l'inhalation d'aérosols d'enzymes lors de la fabrication, la manipulation et l'utilisation de détergents et de lessives.</p></td></tr><tr><td valign="top" width="283"><p>Travaux suivants exposant à des poussières végétales : - les opérations de préparation dans les filatures du coton : ouverture des balles, cardage, peignage ; - le broyage des grains de céréales, l'ensachage et l'utilisation des farines ; - la préparation et la manipulation du café vert, du thé, du soja, du tabac, du houblon, de l'orge ; - la préparation et la manipulation de champignons comestibles ; - la fabrication et l'utilisation de la pâte à papier ; - la manipulation et l'utilisation des algues et alginates.</p></td></tr><tr><td valign="top" width="283"><p>Travaux suivants exposant à l'inhalation d'aérosols de protéines animales : - la manipulation et utilisation de poussières d'origine aviaire ; - l'élevage et la manipulation d'animaux, y compris les mammifères de laboratoire, les arthropodes et les produits marins ou d'origine marine ; - la manipulation de fourrures ; - la préparation du carmin cochenille.</p></td></tr><tr><td valign="top" width="283"><p>Travaux exposant à l'inhalation des polluants chimiques suivants lors de leur fabrication et mise en œuvre : - anhydrides d'acides volatils suivants : anhydrides phtaliques, triméllitiques, tétrachlorophtaliques, hexahydrophtaliques himiques.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 67**

LESIONS DE LA CLOISON NASALE PROVOQUEES PAR LES POUSSIERES DE CHLORURE DE POTASSIUM DANS LES MINES DE POTASSE ET LEURS DEPENDANCES.

Date de création : 3 avril 1980.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Lésions nasales (ulcérations, perforations).</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="284"><p>Travaux exposant à l'inhalation de poussières de chlorure de potassium, notamment : extraction, manipulation, transport et traitement de minerai de chlorure de potassium ; traitement, conditionnement, stockage et transport du chlorure de potassium.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 68**

TULAREMIE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer la maladie</p></td></tr><tr><td valign="top" width="246"><p>Syndrome pouvant revêtir soit l'aspect, en tout ou partie, d'une des grandes formes cliniques (brachiale, oculaire, pharyngée, pulmonaire ou typhoïde), soit un aspect atypique. Dans tous les cas, le diagnostic sera authentifié par un examen sérologique spécifique.</p></td><td valign="top" width="76"><p>15 jours</p></td><td valign="top" width="284"><p>Travaux de gardes-chasse et gardes forestiers exposant notamment au contact des léporidés sauvages. Travaux d'élevage, abattage, transport, manipulation, vente de léporidés, de petits rongeurs et d'animaux à fourrure. Transport et manipulation de peaux. Travaux de laboratoire exposant au contact des léporidés et des petits rongeurs.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 69**

Affections provoquées par les vibrations et chocs transmis par certaines machines-outils, outils et objets et par les chocs itératifs du talon de la main sur des éléments fixes

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td width="246"><p align="center">- A -</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Affections ostéo-articulaires confirmées par des examens radiologiques :</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>- arthrose du coude comportant des signes radiologiques d'ostéophytoses ;</p></td><td valign="top" width="76"><p align="center">5 ans</p></td><td rowspan="4" valign="top" width="284"><p>Travaux exposant habituellement aux vibrations transmises par : a) Les machines-outils tenues à la main, notamment : - les machines percutantes, telles que les marteaux piqueurs, les burineurs, les bouchardeuses et les fouloirs ; - les machines rotopercutantes, telles que les marteaux perforateurs, les perceuses à percussion et les clés à choc ; - les machines rotatives, telles que les polisseuses, les meuleuses, les scies à chaîne, les tronçonneuses et les débroussailleuses ; - les machines alternatives, telles que les ponceuses et les scies sauteuses. b) Les outils tenus à la main associés à certaines machines précitées, notamment dans des travaux de burinage ; c) Les objets tenus à la main en cours de façonnage, notamment dans les travaux de meulage et de polissage et les travaux sur machine à rétreindre.</p></td></tr><tr><td valign="top" width="246"><p>- ostéonécrose du semi-lunaire (maladie de Kienböck) ;</p></td><td valign="top" width="76"><p align="center">1 an</p></td></tr><tr><td valign="top" width="246"><p>- ostéonécrose du scaphoïde carpien (maladie de Kölher).</p></td><td valign="top" width="76"><p align="center">1 an</p></td></tr><tr><td valign="top" width="246"><p>Troubles angioneurotiques de la main, prédominant à l'index et au médius, pouvant s'accompagner de crampes de la main et de troubles prolongés de la sensibilité et confirmés par des épreuves fonctionnelles objectivant le phénomène de Raynaud.</p></td><td valign="top" width="76"><p align="center">1 an</p></td></tr><tr><td width="246"><p align="center">- B -</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Affections ostéo-articulaires confirmées par des examens radiologiques :</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>- arthrose du coude comportant des signes radiologiques d'ostéophytose ;</p></td><td valign="top" width="76"><p align="center">5 ans</p></td><td rowspan="3" valign="top" width="284"><p>Travaux exposant habituellement aux chocs provoqués par l'utilisation manuelle d'outils percutants : - travaux de martelage, tels que travaux de forge, tôlerie, chaudronnerie et travail du cuir ; - travaux de terrassement et de démolition ; - utilisation de pistolets de scellements ; - utilisation de clouteuses et de riveteuses.</p></td></tr><tr><td valign="top" width="246"><p>- ostéonécrose du semi-lunaire (maladie de Kienböck) ;</p></td><td valign="top" width="76"><p align="center">1 an</p></td></tr><tr><td valign="top" width="246"><p>- ostéonécrose du scaphoïde carpien (maladie de Kölher).</p></td><td valign="top" width="76"><p align="center">1 an</p></td></tr><tr><td width="246"><p align="center">- C -</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Atteinte vasculaire cubito-palmaire en règle unilatérale (syndrome du marteau hypothénar) entraînant un phénomène de Raynaud ou des manifestations ischémiques des doigts confirmée par l'artériographie objectivant un anévrisme ou une thrombose de l'artère cubitale ou de l'arcade palmaire superficielle.</p></td><td valign="top" width="76"><p align="center">1 an (sous réserve d'une durée d'exposition de 5 ans)</p></td><td valign="top" width="284"><p>Travaux exposant habituellement à l'utilisation du talon de la main en percussion directe itérative sur un plan fixe ou aux chocs transmis à l'éminence hypothénar par un outil percuté ou percutant.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 70**

AFFECTIONS PROFESSIONNELLES PROVOQUEES PAR LE COBALT ET SES COMPOSES

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant après nouvelle exposition au risque ou confirmées par un test épicutané positif spécifique.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="284"><p>Préparation, emploi et manipulation du cobalt et de ses composés.</p></td></tr><tr><td valign="top" width="246"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test spécifique.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Asthme ou dyspnée asthmatiforme objectivé(e) par exploration fonctionnelle respiratoire récidivant en cas de nouvelle exposition au risque ou confirmé(e) par test spécifique.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Insuffisance respiratoire chronique obstructive secondaire à la maladie asthmatique.</p></td><td valign="top" width="76"><p align="center">1 an</p></td><td valign="top" width="284"></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 70 bis**

AFFECTIONS RESPIRATOIRES DUES AUX POUSSIERES DE CARBURES METALLIQUES FRITTES OU FONDUS CONTENANT DU COBALT

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Syndrome respiratoire irritatif à type de toux et de dyspnée récidivant après nouvelle exposition au risque.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="283"><p>Fabrication et transformation des carbures métalliques frittés.</p></td></tr><tr><td valign="top" width="246"><p>Broncho-alvéolite aiguë ou subaiguë avec signes généraux.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="283"><p>Affûtage d'outils ou pièces en carbures métalliques frittés.</p></td></tr><tr><td valign="top" width="246"><p>Fibrose pulmonaire diffuse, avec signes radiologiques et troubles fonctionnels, confirmée par l'exploration fonctionnelle respiratoire, et ses complications :</p><p>- infection pulmonaire ;</p><p>- insuffisance ventriculaire droite.</p></td><td valign="top" width="76"><p align="center">20 ans</p></td><td valign="top" width="283"><p>Fabrication et transformations des super-alliages à base cobalt.</p><p>Rechargement et affûtage d'outils et pièces en super-alliages à base cobalt.</p><p>Technique de soudage et de métallisation utilisant des super-alliages à base cobalt.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 70 ter**

AFFECTIONS CANCEREUSES BRONCHO-PULMONAIRES PRIMITIVES CAUSEES PAR L'INHALATION DE POUSSIERES DE COBALT ASSOCIEES AU CARBURE DE TUNGSTENE AVANT FRITTAGE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Cancer broncho-pulmonaire primitif.</p></td><td valign="top" width="76"><p align="center">35 ans (sous réserve d'une exposition de 5 ans minimum)</p></td><td valign="top" width="284"><p>Travaux exposant à l'inhalation associée de poussières de cobalt et de carbure de tungstène dans la fabrication des carbures métalliques à un stade avant le frittage (mélange de poudres, compression, rectification et usinage du préfritté).</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 71**

AFFECTIONS OCULAIRES DUES AU RAYONNEMENT THERMIQUE.

Date de création : 17 septembre 1982.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer cette maladie</p></td></tr><tr><td valign="top" width="246"><p>Cataracte.</p></td><td valign="top" width="76"><p align="center">15 ans</p></td><td valign="top" width="284"><p>Travaux exposant habituellement au rayonnement thermique de verre ou de métal portés à incandescence.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 71 bis**

Affections oculaires dues au rayonnement thermiques associés aux poussières

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Ptérygion.</p></td><td valign="top" width="76"><p align="center">15 ans</p></td><td valign="top" width="284"><p>Travaux suivants exposant au rayonnement thermique associé aux poussières dans les ateliers de verrerie travaillant le verre à la main : a) Surveillance de la marche des fours à verre ; b) Cueillette, soufflage, façonnage à chaud du verre.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 72**

MALADIES RESULTANT DE L'EXPOSITION AUX DERIVES NITRES DES GLYCOLS ET DU GLYCEROL

Date de création : 6 février 1983.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Douleurs précordiales à type d'angine de poitrine, ischémie myocardique aiguë, infarctus du myocarde survenant au cours d'une période de quatre jours suivant un arrêt de l'exposition à l'agent toxique.</p></td><td valign="top" width="76"><p align="center">4 jours</p></td><td valign="top" width="284"><p>Fabrication et conditionnement de la nitroglycérine et du nitroglycol dans l'industrie des explosifs.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 73**

MALADIES PROFESSIONNELLES CAUSEES PAR L'ANTIMOINE ET SES DERIVES.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Stibiose : pneumopathie caractérisée par des signes radiographiques spécifiques accompagnés ou non de troubles tels que toux, expectoration, dyspnée.</p></td><td valign="top" width="76"><p align="center">5 ans</p></td><td rowspan="2" valign="top" width="283"><p>Travaux exposant à l'inhalation de poussières, fumées ou vapeurs d'antimoine, notamment : - travaux de forage, d'abattage, d'extraction de minerais renfermant de l'antimoine ; - concassage, broyage, tamisage manipulation de minerais renfermant de l'antimoine ; - travaux de purification, grillage, réduction thermique et oxydation de minerais ou de substances renfermant de l'antimoine ; - brassage et ensachage d'oxyde d'antimoine.</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 74**

AFFECTIONS PROFESSIONNELLES PROVOQUEES PAR LE FURFURAL ET L'ALCOOL FURFURYLIQUE.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Rhinite récidivant en cas de nouvelle exposition au risque ou confirmée par test</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td rowspan="4" valign="top" width="284"><p>Travaux exposant aux émanations de furfural et d'alcool furfurylique utilisés comme : - solvants, réactifs ; - agents de synthèse des pesticides, de médicaments ou de matières plastiques en particulier pour la préparation et l'utilisation de moules en fonderie ; - accélérateurs de vulcanisation du caoutchouc.</p></td></tr><tr><td valign="top" width="246"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Conjonctivite récidivant après nouvelle exposition</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Dermite eczématiforme récidivant en cas de nouvelle exposition au risque ou confirmée par un test épicutané</p></td><td valign="top" width="76"><p align="center">15 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 75**

AFFECTIONS PROFESSIONNELLES RESULTANT DE L'EXPOSITION AU SELENIUM ET A SES DERIVES MINERAUX.

Date de création : 26 juin 1984.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Affections des voies aériennes.</p></td><td valign="top" width="76"><p align="center">5 jours</p></td><td valign="top" width="284"><p>Emploi des sels de sélénium dans l'industrie métallurgique et l'électronique.</p></td></tr><tr><td valign="top" width="246"><p>Oedème pulmonaire.</p></td><td valign="top" width="76"><p align="center">5 jours</p></td><td valign="top" width="284"><p>Utilisation de pigments contenant du sélénium.</p></td></tr><tr><td valign="top" width="246"><p>Brûlures et irritations cutanées.</p></td><td valign="top" width="76"><p align="center">5 jours</p></td><td valign="top" width="284"><p>Fabrication et emploi d'additifs alimentaires contenant du sélénium.</p></td></tr><tr><td valign="top" width="246"><p>Brûlures oculaires et conjonctivite.</p></td><td valign="top" width="76"><p align="center">5 jours</p></td><td valign="top" width="284"><p>Travaux de laboratoire faisant intervenir le sélénium comme réactif chimique. Fabrication de produits contenant des dérivés du sélénium dans les industries de cosmétologie, de phytopharmacie, de photographie et de photocopie.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 76**

<b>Maladies liées à des agents infectieux ou parasitaires contractées en milieu d'hospitalisation et d'hospitalisation à domicile, ou en établissement d'hébergement pour personnes âgées dépendantes</b>.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>A. - Infections dues aux staphylocoques : Manifestations cliniques de staphylococcie : - septicémie ; - atteinte viscérale ; - panaris, avec mise en évidence du germe et typage du staphylocoque.</p></td><td valign="top" width="76"><p align="center">10 jours</p></td><td valign="top" width="283"><p>Tous travaux accomplis par le personnel de soins et assimilé, de laboratoire, de service, d'entretien ou de services sociaux mettant au contact d'un réservoir de staphylocoques.</p></td></tr><tr><td valign="top" width="246"><p>B. - Infections dues aux pseudomonas aeruginosa : - septicémie ; - localisations viscérales, cutanéo-muqueuses et oculaires, avec mise en évidence du germe et typage du pseudomonas aeruginosa.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, de service, d'entretien ou de services sociaux mettant au contact d'un réservoir de pseudomonas aeruginosa.</p></td></tr><tr><td valign="top" width="246"><p>C. - Infections dues aux entérobactéries : Septicémie confirmée par hémoculture.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, de service, d'entretien ou de services sociaux mettant au contact d'un réservoir d'entérobactéries.</p></td></tr><tr><td valign="top" width="246"><p>D. - Infections dues aux pneumocoques : Manifestations cliniques de pneumococcie : - pneumonie ; - broncho-pneumonie ; - septicémie ; - méningite purulente, confirmée par isolement bactériologique du germe ou par les résultats positifs d'une recherche des antigènes solubles.</p></td><td valign="top" width="76"><p align="center">10 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, de service, d'entretien ou de services sociaux mettant au contact d'un réservoir de pneumocoques.</p></td></tr><tr><td valign="top" width="246"><p>E. - Infections dues aux streptocoques bêta-hémolytiques : Manifestations cliniques de streptococcie :</p></td><td valign="top" width="76"><p align="center"> </p></td><td rowspan="6" valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, de service, d'entretien ou de services sociaux mettant au contact d'un réservoir de streptocoques bêta-hémolytiques.</p></td></tr><tr><td valign="top" width="246"><p>- otite compliquée ;</p></td><td valign="top" width="76"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="246"><p>- érysipèle ;</p></td><td valign="top" width="76"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="246"><p>- broncho-pneumonie ;</p></td><td valign="top" width="76"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="246"><p>- endocardite ;</p></td><td valign="top" width="76"><p align="center">60 jours</p></td></tr><tr><td valign="top" width="246"><p>- glomérulonéphrite aiguë, confirmées par mise en évidence de streptocoques bêta-hémolytiques du groupe A.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td></tr><tr><td valign="top" width="246"><p>F. - Infections dues aux méningocoques : - méningite ; - conjonctivite, confirmées par la mise en évidence de Neisseria meningitidis.</p></td><td valign="top" width="76"><p align="center">10 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, de service, d'entretien ou de services sociaux mettant au contact d'un réservoir de méningocoques.</p></td></tr><tr><td valign="top" width="246"><p>G. - Fièvres typhoïde et paratyphoïde A et B confirmées par une hémoculture mettant en évidence la salmonelle en cause et par le sérodiagnostic de Widal.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, de service, d'entretien ou de services sociaux mettant au contact d'un réservoir de salmonelles.</p></td></tr><tr><td valign="top" width="246"><p>H. - Dysenterie bacillaire confirmée par la mise en évidence de shigelles dans la coproculture et par la séroconversion.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, d'entretien, de service ou de services sociaux mettant au contact d'un réservoir de shigelles.</p></td></tr><tr><td valign="top" width="246"><p>I. - Choléra confirmé bactériologiquement par la coproculture.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, d'entretien, de service ou de services sociaux mettant au contact d'un réservoir de vibrions cholériques.</p></td></tr><tr><td valign="top" width="246"><p>J. - Fièvres hémorragiques (Lasse, Ebola, Marburg, Congo-Crimée) confirmées par la mise en évidence du virus et/ou la présence d'anticorps spécifiques à taux significatif.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, les autres personnels du service d'hospitalisation et le personnel de laboratoire de virologie mettant au contact des virus.</p></td></tr><tr><td valign="top" width="246"><p>K. - Infections dues aux gonocoques : Manifestations cliniques : - gonococcie cutanée ; - complications articulaires, confirmées par isolement bactériologique du germe.</p></td><td valign="top" width="76"><p align="center">10 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, d'entretien, de service ou de services sociaux mettant au contact de malades infectés.</p></td></tr><tr><td valign="top" width="246"><p>L. - Syphilis. Tréponématose primaire cutanée confirmée par la mise en évidence du tréponème et par la sérologie.</p></td><td valign="top" width="76"><p align="center">10 semaines</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, d'entretien, de service ou de services sociaux mettant au contact de malades infectés.</p></td></tr><tr><td valign="top" width="246"><p>M. - Infections à Herpes virus varicellae : Varicelle et ses complications : - complications de la phase aiguë : septicémie, encéphalite, neuropathie périphérique, purpura thrombopénique, pneumopathie spécifique, varicelle grave généralisée ; - complications dues à l'infection chronique par le virus : zona et ses manifestations cutanée, auriculaire, ophtalmique, méningée, neurologique périphérique, algies post-zostériennes chez une personne ayant été atteinte antérieurement d'une varicelle.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, personnel de service, d'entretien ou de services sociaux, mettant en contact avec des malades présentant une varicelle ou un zona.</p></td></tr><tr><td valign="top" width="246"><p>N. - Gale : Parasitose à Sarcoptes Scabei avec prurit et éventuellement surinfection des atteintes cutanées dues au parasite. En dehors d'un contexte épidémique, l'affection devra être confirmée par l'identification des sarcoptes.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="283"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, d'entretien, de service ou de services sociaux mettant en contact direct avec des porteurs de cette scabiose.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 77**

Périonyxis et onyxis

Date de création : 19 novembre 1983.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Atteinte des doigts : Inflammation périunguéale, douloureuse d'origine infectieuse accompagnée ou non de modifications de l'ongle telles que fissurations, striations, dentelures du bord libre, coloration brunâtre, onycholyse.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"><p>Manipulation et emploi des fruits sucrés et de leurs résidus. Préparation, manipulation et emploi des jus de fruits sucrés, notamment lors des travaux de plonge en restauration. Travaux dans les abattoirs au contact des animaux et de leurs viscères.</p></td></tr><tr><td valign="top" width="246"><p>Atteinte des orteils : Onyxis localisé habituellement au seul gros orteil, caractérisé par des déformations de l'ongle telles que destruction totale ou partielle, épaississement, striations, fissurations, accompagnées d'hyperkératose sous ou péri-unguéale.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="284"><p>Travaux en mines souterraines, chantiers du bâtiment, chantiers de travaux publics. Travaux dans les abattoirs au contact des animaux et de leurs viscères.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 78**

AFFECTIONS PROVOQUEES PAR LE CHLORURE DE SODIUM DANS LES MINES DE SEL ET LEURS DEPENDANCES.

Date de création : 19 novembre 1983.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Lésions nasales : - ulcérations ; - perforations.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="284"><p>Travaux exécutés au contact du sel pulvérulent.</p></td></tr><tr><td valign="top" width="246"><p>Ulcérations cutanées.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="284"><p>Travaux effectués au contact du sel pulvérulent ou au contact des saumures.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 79**

Lésions chroniques du ménisque à caractère dégénératif

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION DES MALADIES</th><th> DÉLAI<br/> de prise en charge</th><th> LISTE LIMITATIVE DES TRAVAUX<br/> susceptibles de provoquer ces maladies</th></tr><tr><td align="justify"> Lésions chroniques à caractère dégénératif du ménisque isolées ou associées à des lésions du cartilage articulaire, confirmées par IRM (*) ou au cours d'une intervention chirurgicale.<br/> (*) L'arthroscanner le cas échéant.</td><td align="center"> 2 ans</td><td align="justify"> Travaux comportant des efforts ou des ports de charges exécutés habituellement en position agenouillée ou accroupie.</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 80**

KERATOCONJONCTIVITES VIRALES

Date de création : 23 juin 1985.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>A. - Kératite nummulaire sous-épithéliale.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td><td valign="top" width="284"><p>Tous travaux effectués par le personnel de soins et assimilé, de laboratoire, de service et d'entretien mettant au contact direct ou indirect de malades porteurs de ces affections.</p></td></tr><tr><td valign="top" width="246"><p>B. - Kératite superficielle ulcéreuse avec conjonctivite associée.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>C. - Conjonctivite hémorragique.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>D. - Conjonctivite œdémateuse avec chémosis.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>E. - Conjonctivite folliculaire avec ou sans participation cornéenne.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td><td valign="top" width="284"></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 81**

AFFECTIONS MALIGNES PROVOQUEES PAR LE BIS (CHLOROMETHYLE) ETHER

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer cette maladie</p></td></tr><tr><td valign="top" width="246"><p>Cancer bronchique primitif.</p></td><td valign="top" width="76"><p align="center">40 ans</p></td><td valign="top" width="284"><p>Travaux de fabrication du chlorométhyl-méthyléther.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 82**

AFFECTIONS PROVOQUEES PAR LE METHACRYLATE DE METHYLE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Rhinite récidivante en cas de nouvelle exposition au risque ou confirmée par test</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td rowspan="5" valign="top" width="284"><p>Travaux comportant la manipulation ou l'emploi de méthacrylate de méthyle notamment : - la fabrication de résines acryliques ; - la fabrication des matériaux acryliques ; - la fabrication et l'emploi d'encres, de colles, de peintures à base de méthacrylate de méthyle ; - la fabrication de prothèses, en particulier en chirurgie orthopédique, dentaire et oculaire ; - en histologie osseuse.</p></td></tr><tr><td valign="top" width="246"><p>Asthme objectivé par explorations fonctionnelles respiratoires récidivant en cas de nouvelle exposition au risque ou confirmé par test</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Conjonctivité récidivant en cas de nouvelle exposition au risque</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané</p></td><td valign="top" width="76"><p align="center">15 jours</p></td></tr><tr><td valign="top" width="246"><p>Manifestations respiratoires chroniques avec altérations des épreuves fonctionnelles respiratoires, survenant après l'une des affections énumérées ci-dessus</p></td><td valign="top" width="76"><p align="center">1 an</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 83**

LESIONS PROVOQUEES PAR LES TRAVAUX EFFECTUES DANS UN MILIEU OU LA PRESSION EST INFERIEURE A LA PRESSION ATMOSPHERIQUE ET SOUMISE A VARIATIONS

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Otites moyennes subaiguës.</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="284"><p>Travaux effectués en service aérien.</p></td></tr><tr><td valign="top" width="246"><p>Otites moyennes chroniques.</p></td><td valign="top" width="76"><p align="center">1 an</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Lésions de l'oreille interne.</p></td><td valign="top" width="76"><p align="center">1 an</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Le diagnostic dans tous les cas doit être confirmé par des examens cliniques et audiométriques spécifiques.</p></td><td valign="top" width="76"></td><td valign="top" width="284"></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 84**

Affections engendrées par les solvants organiques liquides à usage professionnel : hydrocarbures liquides aliphatiques ou cycliques saturés ou insaturés et leurs mélanges ; hydrocarbures halogénés liquides ; dérivés nitrés des hydrocarbures aliphatiques ; alcools ; glycols, éthers de glycol ; cétones ; aldéhydes ; éthers aliphatiques et cycliques, dont le tétrahydrofurane ; esters ; diméthylformamide et dimétylacétamine ; acétonitrile et propionitrile ; pyridine ; diméthylsulfone et diméthylsulfoxyde

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td width="246"><p align="center">A</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center">A</p></td></tr><tr><td valign="top" width="246"><p>Syndrome ébrieux ou narcotique pouvant aller jusqu'au coma.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"><p>Préparation, emploi, manipulation des solvants.</p></td></tr><tr><td valign="top" width="246"><p>Dermites, conjonctivites irritatives.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes récidivant en cas de nouvelle exposition au risque ou confirmées par un test épicutané.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="284"></td></tr><tr><td width="246"><p align="center">B</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center">B</p></td></tr><tr><td valign="top" width="246"><p>Encéphalopathies caractérisées par des altérations des fonctions cognitives, constituées par au moins trois des six anomalies suivantes : - ralentissement psychomoteur ; - troubles de la dextérité, de la mémoire, de l'organisation visuospatiale, des fonctions exécutives, de l'attention, et ne s'aggravant pas après cessation de l'exposition au risque.</p></td><td valign="top" width="76"><p align="center">1 an (sous réserve d'une durée d'exposition d'au moins 10 ans)</p></td><td valign="top" width="284"><p>Traitement des résines naturelles et synthétiques. Emploi de vernis, peintures, émaux, mastic, colles, laques. Production de caoutchouc naturel et synthétique.</p></td></tr><tr><td valign="top" width="246"><p>Le diagnostic d'encéphalopathie toxique sera établi, après exclusion des troubles cognitifs liés à la maladie alcoolique, par des tests psychométriques et confirmé par la répétition de ces tests au moins six mois plus tard et après au moins six mois sans exposition au risque.</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="284"><p>Utilisation de solvants comme agents d'extraction, d'imprégnation, d'agglomération, de nettoyage, comme décapants, dissolvants ou diluants. Utilisation de solvants en tant que réactifs de laboratoire, dans les synthèses organiques, en pharmacie, dans les cosmétiques.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 85**

AFFECTION ENGENDREE PAR L'UN OU L'AUTRE DE CES PRODUITS : N-METHYL N'NITRO N-NITROSOGUANIDINE ; N-ETHYL N'NITRO N-NITROSOGUANIDINE ; N-METHYL N-NITROSOUREE ; N-ETHYL N-NITROSOUREE

DUREE D'EXPOSITION : SIX MOIS

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES TRAVAUX SUSCEPTIBLES de provoquer cette maladie</p></td></tr><tr><td valign="top" width="246"><p>Glioblastome.</p></td><td valign="top" width="76"><p align="center">30 ans</p></td><td valign="top" width="284"><p>Fabrication et conditionnement de ces substances. Utilisation dans les laboratoires de génie génétique, de biologie cellulaire, de recherche en mutagénèse ou cancérologie.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 86**

PASTEURELLOSES

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Manifestations cliniques aiguës de pasteurellose par inoculation (en dehors des cas considérés comme accidents du travail).</p></td><td valign="top" width="76"><p align="center">8 jours</p></td><td valign="top" width="284"><p>Travaux de soins, d'abattage, d'équarrissage ou de laboratoire exposant à l'inoculation de germes à partir d'animaux.</p></td></tr><tr><td valign="top" width="246"><p>Manifestations loco-régionales tardives.</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Toutes ces manifestations doivent être confirmées par un examen de laboratoire spécifique ou une intradermoréaction.</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="284"></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 87**

ORNITHOSE-PSITTACOSE

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="283"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Pneumopathie aiguë.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td><td rowspan="3" valign="top" width="283"><p>Travaux exposant au contact avec des oiseaux, des volailles ou leurs déjections : - travaux d'élevage et de vente des oiseaux ; - travaux de soins aux oiseaux dans les parcs zoologiques et ornithologiques ; - travaux d'élevage, vente, abattage, conservation des volailles.</p></td></tr><tr><td valign="top" width="246"><p>Formes typhoïdes avec troubles digestifs et états stuporeux.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td></tr><tr><td valign="top" width="246"><p>Formes neuroméningées.</p></td><td valign="top" width="76"><p align="center">21 jours</p></td></tr><tr><td valign="top" width="246"><p>Dans tous les cas, la maladie doit être confirmée par l'isolement du germe ou par un examen sérologique spécifique de Chlamydia-psittaci.</p></td><td valign="top" width="76"><p align="center"> </p></td><td valign="top" width="283"><p>Travaux de laboratoire comportant la manipulation des volailles et oiseaux, de leurs produits ou de leurs déjections.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 88**

ROUGET DU PORC (Erysipéloïde de Baker-Rosenbach)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Forme cutanée simple : placard érysipéloïde (en dehors des cas considérés comme accidents du travail).</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td valign="top" width="284"><p>Travaux exécutés dans les boucheries, charcuteries, triperies, boyauderies, abattoirs, ateliers d'équarrissage, volailleries, pêcheries, poissonneries, cuisines.</p></td></tr><tr><td valign="top" width="246"><p>Forme cutanée associée à une monoarthrite ou à une polyarthrite loco-régionale.</p></td><td valign="top" width="76"><p align="center">30 jours</p></td><td valign="top" width="284"><p>Travaux exécutés dans les élevages d'ovins, de porcins, de volailles ou de gibiers.</p></td></tr><tr><td valign="top" width="246"><p>Formes cutanées chroniques, à rechute.</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="284"><p>Travaux de conditionnement, transport, entreposage, salaison, mise en conserve, réfrigération, congélation, surgélation de produits alimentaires d'origine animale.</p></td></tr><tr><td valign="top" width="246"><p>Formes septicémiques : complications endocarditiques, intestinales.</p></td><td valign="top" width="76"><p align="center">6 mois</p></td><td valign="top" width="284"><p>Fabrication de gélatine, de colles à base d'os. Manipulation et traitement de suints, de cuirs verts. Travaux exécutés dans les parcs zoologiques. Travaux exécutés dans les laboratoires vétérinaires. Travaux de gardes-chasse.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 89**

Affection provoquée par l'halothane

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer la maladie</p></td></tr><tr><td valign="top" width="246"><p>Hépatite ayant récidivé après nouvelle exposition et confirmée par des tests biochimiques, après exclusion d'une autre étiologie.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td><td valign="top" width="284"><p>Activités exposant à l'halothane, notamment en salles d'opération et d'accouchement.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 90**

Affections respiratoires consécutives à l'inhalation de poussières textiles végétales

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td width="246"><p align="center">- A -</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Syndrome respiratoire obstructif aigu caractérisé par une oppression thoracique survenant habituellement après une interruption d'exposition au risque d'au moins 36 heures et se manifestant quelques heures après la reprise de l'exposition au risque (byssinose et affections apparentées).Le caractère obstructif de ce syndrome doit être confirmé par des explorations fonctionnelles respiratoires pratiquées au moment de la reprise de l'exposition au risque et six à huit heures après.</p></td><td valign="top" width="76"><p align="center">7 jours (sous réserve d'une durée d'exposition de 5 ans)</p></td><td valign="top" width="284"><p>Travaux exposant à l'inhalation de poussières de coton, lin, chanvre, sisal, dans les ateliers de : - teillage ; - ouvraison ; - battage ; - cardage ; - étirage ; - peignage ; - bambrochage ; - filage ; - bobinage ; - retordage ; - ourdissage.</p></td></tr><tr><td width="246"><p align="center">- B -</p></td><td width="76"><p align="center"> </p></td><td width="284"><p align="center"> </p></td></tr><tr><td valign="top" width="246"><p>Bronchopneumopathie chronique obstructive consécutive à des épisodes respiratoires obstructifs aigus caractérisés cliniquement comme ci-dessus et répétitifs. Cette bronchopneumopathie doit être confirmée par des explorations fonctionnelles respiratoires avec un volume expiratoire maximal par seconde (VEMS) abaissé d'au moins 40 % par rapport à la valeur moyenne théorique.</p></td><td valign="top" width="76"><p align="center">5 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td valign="top" width="284"><p>Travaux identiques à ceux visés en A sous réserve qu'ils ne soient pas réalisés dans des ateliers où s'effectue uniquement le filage à bout libre (procédé dit open end »).</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 91**

Broncho-pneumopathie chronique obstructive du mineur de charbon

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer cette maladie</p></td></tr><tr><td valign="top" width="246"><p>Broncho-pneumopathie chronique obstructive entraînant un déficit respiratoire chronique. Elle est caractérisée par l'association de signes cliniques tels que dyspnée, toux, hypersécrétion bronchique et d'un syndrome ventilatoire de type obstructif avec un volume expiratoire maximal par seconde (VEMS) abaissé d'au moins 30 % par rapport à la valeur moyenne théorique. Cet abaissement doit être constaté en dehors de tout épisode aigu.</p></td><td valign="top" width="76"><p align="center">10 ans (sous réserve d'une durée d'exposition de 10 ans)</p></td><td valign="top" width="284"><p>Travaux au fond dans les mines de charbon.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 92**

Infections professionnelles à Streptococcus suis

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Méningite purulente avec bactériémie, accompagnée le plus souvent d'une atteinte cochléo-vestibulaire : surdité de perception unie ou bilatérale, avec acouphènes et troubles de l'équilibre (vertiges et ataxie).</p></td><td valign="top" width="76"><p align="center">25 jours</p></td><td valign="top" width="284"><p>Travaux exposant au contact de porcs, de leur viande, carcasses, os, abats ou sang, dans les élevages de porcs, les abattoirs, les entreprises d'équarrissage, les boucheries, charcuteries, triperies, boyauderies, cuisines, entreprises de transport de porcs ou viande de porc.</p></td></tr><tr><td valign="top" width="246"><p>Atteinte cochléo-vestibulaire aiguë et ses complications cochléaires (troubles de l'audition irréversibles).</p></td><td valign="top" width="76"><p align="center">25 jours</p></td><td valign="top" width="284"><p>Travaux d'inspection de viande de porc, travaux vétérinaires, travaux de laboratoire au contact de porc.</p></td></tr><tr><td valign="top" width="246"><p>Septicémie isolée, tableau de coagulopathie intravasculaire disséminée.</p></td><td valign="top" width="76"><p align="center">25 jours</p></td><td valign="top" width="284"><p>Travaux de l'industrie alimentaire avec fabrication d'aliments à base de viande de porc.</p></td></tr><tr><td valign="top" width="246"><p>Arthrites inflammatoires ou septiques.</p></td><td valign="top" width="76"><p align="center">25 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Endophtalmie, uvéite.</p></td><td valign="top" width="76"><p align="center">25 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Myocardite.</p></td><td valign="top" width="76"><p align="center">25 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Pneumonie, paralysie faciale.</p></td><td valign="top" width="76"><p align="center">25 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Endocardite.</p></td><td valign="top" width="76"><p align="center">60 jours</p></td><td valign="top" width="284"></td></tr><tr><td valign="top" width="246"><p>Dans tous les cas, il est nécessaire de mettre en évidence le Steptococcus suis et de procéder à son typage.</p></td><td valign="top" width="76"></td><td valign="top" width="284"></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 93**

Lésions chroniques du segment antérieur de l'oeil provoquées par l'exposition à des particules en circulation dans les puits de mine de charbon

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Conjonctivite chronique ou blépharoconjonctivite chronique.</p></td><td valign="top" width="76"><p align="center">90 jours sous réserve d'une durée d'exposition de 2 ans</p></td><td valign="top" width="284"><p>Travaux dans les puits de retour d'air des mines de charbon.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 94**

Broncho-pneumopathie chronique obstructive du mineur de fer

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td><p align="center">DÉLAI DE PRISE<br/> en charge</p></td><td><p align="center">LISTE LIMITATIVE DES TRAVAUX<br/> susceptibles de provoquer cette maladie</p></td></tr><tr><td><p>Broncho-pneumopathie chronique obstructive entraînant un déficit respiratoire chronique. Elle est caractérisée par l’association de signes cliniques tels que dyspnée, toux, hypersécrétion bronchique et d’un syndrome ventilatoire de type obstructif avec un volume expiratoire maximum seconde (VEMS) abaissé au jour de la déclaration d’au moins 30 % par rapport à la valeur moyenne théorique. Cet abaissement doit être constaté en dehors de tout épisode aigu.</p></td><td><p>10 ans<br/> (sous réserve d’une durée d’exposition de 10 ans)</p></td><td><p>Travaux au fond dans les mines de fer et travaux de concassage exposant à l’inhalation de poussières ou de fumées d’oxyde de fer, notamment extraction, broyage et traitement des minerais de fer</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 95**

Affections professionnelles de mécanisme allergique provoquées par les protéines du latex (ou caoutchouc naturel)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DE LA MALADIE</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE INDICATIVE DES PRINCIPAUX TRAVAUX susceptibles de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Urticaire de contact ayant récidivé après nouvelle exposition au risque et confirmée par un test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td><td rowspan="4" valign="top" width="284"><p>Préparation, emploi et manipulation du latex naturel et des produits en renfermant, notamment : - production et traitement du latex naturel ; - fabrication et utilisation d'objets en latex naturel.</p></td></tr><tr><td valign="top" width="246"><p>Rhinite, asthme, conjonctivite aiguë bilatérale, ayant récidivé après nouvelle exposition au risque et confirmés par un test.</p></td><td valign="top" width="76"><p align="center">7 jours</p></td></tr><tr><td valign="top" width="246"><p>Réactions allergiques systémiques telles que : urticaire géante, œdème de Quincke, choc anaphylactique, survenus à l'occasion d'une exposition au latex.</p></td><td valign="top" width="76"><p align="center">3 jours</p></td></tr><tr><td valign="top" width="246"><p>Lésions eczématiformes ayant récidivé après nouvelle exposition au risque ou confirmées par un test épicutané positif.</p></td><td valign="top" width="76"><p align="center">15 jours</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 96**

Fièvres hémorragiques avec syndrome rénal dues aux agents infectieux du groupe hantavirus

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Infections aiguës par hantavirus, se traduisant par une insuffisance rénale aiguë ou un syndrome algique pseudo-grippal ou des manifestations hémorragiques, dont l'étiologie aura été confirmée soit par la mise en évidence du virus, soit par la présence d'anticorps spécifiques à un taux considéré comme significatif dans le sérum prélevé au cours de la maladie.</p></td><td valign="top" width="76"><p align="center">60 jours</p></td><td valign="top" width="284"><p>Tous travaux effectués par le personnel de soins et assimilé, et le personnel de laboratoire, susceptibles de mettre en contact avec le virus. Tous travaux exposant au contact de rongeurs susceptibles de porter ces germes, ou au contact de leurs déjections, ou effectués dans des locaux susceptibles d'être souillés par les déjections de ces animaux.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 97**

Affections chroniques du rachis lombaire provoquées par des vibrations de basses et moyennes fréquences transmises au corps entier

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Sciatique par hernie discale L4-L5 ou L5-S1 avec atteinte radiculaire de topographie concordante. Radiculalgie crurale par hernie discale L2-L3 ou L3-L4 ou L4-L5, avec atteinte radiculaire de topographie concordante.</p></td><td valign="top" width="76"><p align="center">6 mois (sous réserve d'une durée d'exposition de 5 ans)</p></td><td valign="top" width="284"><p>Travaux exposant habituellement aux vibrations de basses et moyennes fréquences transmises au corps entier : - par l'utilisation ou la conduite des engins et véhicules tout terrain : chargeuse, pelleteuse, chargeuse-pelleteuse, niveleuse, rouleau vibrant, camion tombereau, décapeuse, chariot élévateur, chargeuse sur pneus ou chenilleuse, bouteur, tracteur agricole ou forestier ; - par l'utilisation ou la conduite des engins et matériels industriels : chariot automoteur à conducteur porté, portique, pont roulant, grue de chantier, crible, concasseur, broyeur ; - par la conduite de tracteur routier et de camion monobloc.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 98**

Affections chroniques du rachis lombaire provoquées par la manutention manuelle de charges lourdes

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="246"><p align="center">DÉSIGNATION DES MALADIES</p></td><td width="76"><p align="center">DÉLAI de prise en charge</p></td><td width="284"><p align="center">LISTE LIMITATIVE DES TRAVAUX SUSCEPTIBLES de provoquer ces maladies</p></td></tr><tr><td valign="top" width="246"><p>Sciatique par hernie discale L4-L5 ou L5-S1 avec atteinte radiculaire de topographie concordante. Radiculalgie crurale par hernie discale L2-L3 ou L3-L4 ou L4-L5, avec atteinte radiculaire de topographie concordante.</p></td><td valign="top" width="76"><p align="center">6 mois (sous réserve d'une durée d'exposition de 5 ans)</p></td><td valign="top" width="284"><p>Travaux de manutention manuelle habituelle de charges lourdes effectués : - dans le fret routier, maritime, ferroviaire, aérien ; - dans le bâtiment, le gros œuvre, les travaux publics ; - dans les mines et carrières ; - dans le ramassage d'ordures ménagères et de déchets industriels ; - dans le déménagement, les garde-meubles ; - dans les abattoirs et les entreprises d'équarrissage ; - dans le chargement et le déchargement en cours de fabrication, dans la livraison, y compris pour le compte d'autrui, le stockage et la répartition des produits industriels et alimentaires, agricoles et forestiers ; - dans le cadre des soins médicaux et paramédicaux incluant la manutention de personnes ; - dans le cadre du brancardage et du transport des malades ; - dans les travaux funéraires.</p></td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 99**

Hémopathies provoquées par le 1.3 butadiène et tous les produits en renfermant

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION DES MALADIES</th><th> DÉLAI<br/> de prise en charge</th><th> LISTE LIMITATIVE DES TRAVAUX<br/> susceptibles de provoquer ces maladies</th></tr><tr><td align="justify"> Leucémie myéloïde chronique.</td><td align="center"> 20 ans</td><td align="justify"> Opérations de production, transport, logistique et utilisation du 1.3 butadiène et autres produits renfermant du 1.3 butadiène, notamment :<br/> -production et transformation d'élastomères de type styrène butadiène pour l'industrie des caoutchoucs synthétiques, de polyamide butadiène-adiponitrile (synthèse du nylon) ;<br/> -raffinage de certaines coupes pétrolières ;<br/> --production, conditionnement, transport de gaz de pétrole liquéfié (GPL), propane, butanes techniques ;<br/> -entretien et maintenance des équipements fonctionnant au GPL ou butane.</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 100**

AFFECTIONS RESPIRATOIRES AIGUËS LIÉES À UNE INFECTION AU SARS-COV2

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION DES MALADIES</th><th> DÉLAI<br/> de prise en charge</th><th> LISTE LIMITATIVE DES TRAVAUX<br/> susceptibles de provoquer ces maladies</th></tr><tr><td align="justify"> Affections respiratoires aiguës causées par une infection au SARS-CoV2, confirmée par examen biologique ou scanner ou, à défaut, par une histoire clinique documentée (compte rendu d'hospitalisation, documents médicaux) et ayant nécessité une oxygénothérapie ou toute autre forme d'assistance ventilatoire, attestée par des comptes rendus médicaux, ou ayant entraîné le décès</td><td align="left"> 14 jours</td><td align="justify"> Tous travaux accomplis en présentiel par le personnel de soins et assimilé, de laboratoire, de service, d'entretien, administratif ou de services sociaux, en milieu d'hospitalisation à domicile ou au sein des établissements et services suivants : établissements hospitaliers, centres ambulatoires dédiés covid-19, centres de santé, maisons de santé pluriprofessionnelles, établissements d'hébergement pour personnes âgées dépendantes, services d'aide et d'accompagnement à domicile intervenant auprès de personnes vulnérables, services de soins infirmiers à domicile, services polyvalents d'aide et de soins à domicile, centres de lutte antituberculeuse, foyers d'accueil médicalisés, maisons d'accueil spécialisé, structures d'hébergement pour enfants handicapés, appartements de coordination thérapeutique, lits d'accueil médicalisé, lits halte soins santé, centres de soins, d'accompagnement et de prévention en addictologie avec hébergement, services de santé au travail, centres médicaux du service de santé des armées, unités sanitaires en milieu pénitentiaire, services médico-psychologiques régionaux, pharmacies d'officine, pharmacies mutualistes ou des sociétés de secours minières<br/> Activités de soins et de prévention auprès des élèves et étudiants des établissements d'enseignement<br/> Activités de transport et d'accompagnement des malades, dans des véhicules affectés à cet usage</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 101**

Tableau n° 101

Affections cancéreuses provoquées par le trichloréthylène

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION<br/> DES MALADIES</th><th> DÉLAI<br/> de prise en charge</th><th> LISTE LIMITATIVE DES TRAVAUX<br/> susceptibles de provoquer ces maladies</th></tr><tr><td align="justify"> Cancer primitif du rein</td><td align="justify"> 40 ans (sous réserve d'une durée d'exposition de 10 ans)</td><td align="justify"> Travaux exposant aux vapeurs de trichloréthylène : Dégraissage et nettoyage de l'outillage, des appareillages mécaniques ou électriques, de pièces métalliques avant 1995.</td></tr></tbody></table></div></div>

**Art. Annexe II : Tableau n° 102**

Cancer de la prostate provoqué par les pesticides

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DÉSIGNATION<br/> DES MALADIES</th><th> Délai de prise en charge</th><th> LISTE LIMITATIVE DES TRAVAUX<br/> susceptibles de provoquer cette maladie</th></tr><tr><td align="left"> Cancer de la prostate</td><td align="center"> 40 ans (sous réserve d'une durée d'exposition de 10 ans)</td><td align="justify"> Travaux exposant habituellement aux pesticides :<br/> -lors de la manipulation ou l'emploi de ces produits, par contact ou par inhalation ;<br/> -par contact avec les cultures, les surfaces, les animaux traités ou lors de l'entretien des machines destinées à l'application des pesticides ;<br/> -lors de leur fabrication, de leur production, de leur stockage et de leur conditionnement ;<br/> -lors de la réparation et du nettoyage des équipements de production, de conditionnement et d'application de pesticides ;<br/> -lors des opérations de dépollution, de collecte et de gestion des déchets de pesticides.</td></tr></tbody></table></div>Le terme “ pesticides ” se rapporte aux produits à usages agricoles et aux produits destinés à l'entretien des espaces verts (produits phytosanitaires ou produits phytopharmaceutiques) ainsi qu'aux biocides et aux antiparasitaires vétérinaires, qu'ils soient autorisés ou non au moment de la demande.</div>

### Annexe V (mentionnée aux articles R. 611-40 et R. 611-52).
