---
title: Code du service national
date: 2024-01-15
---

## Partie législative

### LIVRE Ier

#### TITRE Ier : Dispositions générales relatives au service national

##### Chapitre Ier : Principes.

**Art. L111-1**

Les citoyens concourent à la défense et à la cohésion de la Nation. Ce devoir s'exerce notamment par l'accomplissement du service national universel.

**Art. L111-2**

Le service national universel comprend des obligations : le recensement, la journée défense et citoyenneté et l'appel sous les drapeaux.

Il comporte aussi un service civique et d'autres formes de volontariat qui peuvent comporter des séjours de cohésion.

La journée défense et citoyenneté a pour objet de conforter l'esprit de défense et de concourir à l'affirmation du sentiment d'appartenance à la communauté nationale, ainsi qu'au maintien du lien entre l'armée et la jeunesse.

L'appel sous les drapeaux permet d'atteindre, avec les militaires professionnels, les volontaires et les réservistes, les effectifs déterminés par le législateur pour assurer la défense de la Nation.

**Art. L111-2-1**

Nul ne peut assurer des fonctions de préparation et d'encadrement des séjours de cohésion du service national universel s'il a fait l'objet d'une condamnation définitive pour crime ou délit dans les cas et conditions prévus à l'article L. 133-6 du code de l'action sociale et des familles.

Les dispositions du présent article sont applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

**Art. L111-3**

Nul ne peut être investi de fonctions publiques s'il ne justifie avoir satisfait aux obligations imposées par le présent code.

##### Chapitre II : Champ d'application.

**Art. L112-1**

Le livre Ier du code du service national s'applique aux jeunes hommes nés après le 31 décembre 1978, à ceux qui sont rattachés aux mêmes années de recensement ainsi qu'aux jeunes femmes nées après le 31 décembre 1982 et à celles qui sont rattachées aux mêmes années de recensement. Les jeunes femmes sont recensées à partir du 1er janvier 1999.

Le premier alinéa ne s'applique pas au service civique.

**Art. L112-2**

L'appel sous les drapeaux est suspendu pour tous les Français qui sont nés après le 31 décembre 1978 et ceux qui sont rattachés aux mêmes classes de recensement.

Il est rétabli à tout moment par la loi dès lors que les conditions de la défense de la Nation l'exigent ou que les objectifs assignés aux armées le nécessitent.

**Art. L112-5**

Lorsqu'ils ont été incorporés, les jeunes hommes nés après le 31 décembre 1978 ainsi que ceux rattachés aux mêmes classes de recensement demeurent soumis aux articles L. 1er à L. 159 du présent code.

**Art. L112-6**

Les jeunes femmes nées après le 31 décembre 1981 peuvent se porter candidates à une période militaire d'initiation ou de perfectionnement à la défense nationale.

##### Chapitre III : Le recensement.

**Art. L113-1**

Tout Français âgé de seize ans est tenu de se faire recenser.

**Art. L113-2**

A l'occasion du recensement, les Français déclarent leur état civil, leur situation familiale et scolaire, universitaire ou professionnelle à la mairie de leur domicile ou au consulat dont ils dépendent. L'administration leur remet une attestation de recensement.

**Art. L113-3**

Les personnes devenues françaises entre leur seizième et leur vingt-cinquième anniversaire et celles dont la nationalité française a été établie entre ces deux âges à la suite d'une décision de justice sont soumises à l'obligation de recensement, pour les premières, dès que la nationalité française a été acquise ou que cette acquisition leur a été notifiée et, pour les secondes, dès que la décision de justice a force de chose jugée.

L'obligation du recensement, pour les personnes qui bénéficient de la faculté de répudier ou de décliner la nationalité française en vertu des articles 18-1, 19-4, 21-8 et 22-3 du code civil et qui n'y ont pas renoncé, est reportée jusqu'à l'expiration du délai ouvert pour exercer cette faculté.

A l'issue de ce délai, celles qui n'ont pas exercé la faculté de répudier ou de décliner la nationalité française sont soumises, à compter de la date de leur recensement, à l'obligation de participer à la journée défense et citoyenneté. Elles sont alors convoquées, dans les conditions fixées à l'article L. 114-4, par l'administration dans un délai de six mois.

**Art. L113-4**

La personne assujettie à l'obligation de recensement peut procéder à la régularisation de sa situation en se faisant recenser avant l'âge de vingt-cinq ans.

**Art. L113-5**

Les Français omis sur les listes de recensement sur lesquelles ils auraient dû être inscrits sont portés, jusqu'à l'âge de vingt-cinq ans, sur les premières listes de recensement établies après la découverte de l'omission.

**Art. L113-6**

La gestion des dossiers des personnes recensées est assurée par l'administration chargée du service national.

**Art. L113-7**

Après avoir été recensés, et jusqu'à l'âge de vingt-cinq ans, les Français sont tenus de faire connaître à l'administration chargée du service national tout changement de domicile ou de résidence, de situation familiale et professionnelle.

**Art. L113-8**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : L'enseignement de la défense et       la journée défense et citoyenneté.

**Art. L114-1**

L'enseignement de la défense est organisé dans les conditions fixées par l'article L. 312-12 du code de l'éducation ci-après reproduit :

" Art.L. 312-12-Les principes et l'organisation de la défense nationale et de la défense européenne ainsi que l'organisation générale de la réserve font l'objet d'un enseignement obligatoire dans le cadre de l'enseignement de l'esprit de défense et des programmes de tous les établissements d'enseignement du second degré.

" Cet enseignement a pour objet de renforcer le lien armée-Nation tout en sensibilisant la jeunesse à son devoir de défense. "

**Art. L114-2**

En complément de cet enseignement, est organisée pour tous les Français la journée défense et citoyenneté à laquelle ils sont tenus de participer.

La journée défense et citoyenneté a lieu entre la date du recensement des Français et leur dix-huitième anniversaire. Elle dure une journée.

A l'issue de la journée défense et citoyenneté, il est délivré un certificat individuel de participation.

**Art. L114-3**

Lors de la journée défense et citoyenneté, les Français reçoivent un enseignement adapté à leur niveau de formation et respectueux de l'égalité entre les sexes, qui permet de présenter les enjeux et les objectifs généraux de la défense nationale et du modèle français de sécurité civile, les moyens civils et militaires de la défense et leur organisation, le service civique et les autres formes de volontariat ainsi que les périodes militaires d'initiation ou de perfectionnement à la défense nationale et les possibilités d'engagement dans les forces armées et les forces de réserve ou en qualité de sapeur-pompier volontaire. Ils sont sensibilisés aux droits et devoirs liés à la citoyenneté et aux enjeux du renforcement de la cohésion nationale et de la mixité sociale. La charte des droits et devoirs du citoyen français mentionnée à l'article 21-24 du code civil leur est remise à cette occasion. Ils bénéficient également d'une sensibilisation à la sécurité routière.

A cette occasion sont organisés des tests d'évaluation des apprentissages fondamentaux de la langue française. Il est délivré une information générale sur le don de sang, de plaquettes, de moelle osseuse, de gamètes et sur le don d'organes à fins de greffe. S'agissant du don d'organes, une information spécifique est dispensée sur la législation en vigueur, sur le consentement présumé et sur la possibilité pour une personne d'inscrire son refus sur le registre national automatisé prévu à l'article L. 1232-1 du code de la santé publique. Par ailleurs, une information est dispensée sur la prévention des conduites à risque pour la santé, notamment celles susceptibles de causer des addictions et des troubles de l'audition.

Une information consacrée à l'égalité entre les femmes et les hommes, à la lutte contre les préjugés sexistes et à la lutte contre les violences physiques, psychologiques ou sexuelles commises au sein du couple est dispensée.

**Art. L114-4**

Les Français choisissent parmi trois dates au moins proposées par l'administration chargée du service national celle à laquelle ils participent à la journée défense et citoyenneté.

**Art. L114-5**

Les Français qui n'ont pas pu participer à la journée défense et citoyenneté avant la date de leur dix-huitième anniversaire peuvent demander à régulariser leur situation jusqu'à l'âge de vingt-cinq ans. Ils sont alors convoqués par l'administration chargée du service national dans un délai de trois mois pour accomplir cette obligation.

**Art. L114-6**

Avant l'âge de vingt-cinq ans, pour être autorisée à s'inscrire aux examens et concours soumis au contrôle de l'autorité publique, la personne assujettie à l'obligation de participer à la journée défense et citoyenneté doit, sauf cas de force majeure, être en règle avec cette obligation.

**Art. L114-7**

Ne sont pas soumises à l'obligation de participer à la journée défense et citoyenneté les personnes atteintes d'un handicap les rendant définitivement inaptes à y participer.

**Art. L114-8**

Les Français établis hors de France âgés de moins de vingt-cinq ans participent, sous la responsabilité du chef du poste diplomatique ou consulaire accrédité, à la journée défense et citoyenneté aménagée en fonction des contraintes de leur pays de résidence.

La liste des journées défense et citoyenneté organisées par les postes diplomatiques et consulaires à l'étranger est communiquée chaque année aux élus des Français établis hors de France.

**Art. L114-9**

Les Français majeurs âgés de moins de vingt-cinq ans, non inscrits sur les listes de recensement sur lesquelles ils auraient dû figurer, sont convoqués à la journée défense et citoyenneté dans un délai de six mois suivant la découverte de l'omission et dans les conditions fixées à l'article L. 114-4.

**Art. L114-10**

Les Français participant à la journée défense et citoyenneté ont la qualité d'appelés du service national.

Ils sont placés sous la responsabilité de l'Etat.

Les personnes victimes de dommages corporels subis à l'occasion de la journée défense et citoyenneté peuvent, ainsi que leurs ayants droit, obtenir de l'Etat une réparation destinée à assurer l'indemnisation intégrale du préjudice subi, calculée suivant les règles de droit commun.

Aucune action récursoire ne peut être engagée contre les personnes morales propriétaires des locaux d'accueil.

**Art. L114-11**

Les responsables d'établissements d'accueil de la journée défense et citoyenneté passent, avec l'administration chargée du service national, des conventions fixant les modalités de mise à disposition de leurs locaux.

**Art. L114-12**

Les Français peuvent, sur leur demande, prolonger la journée défense et citoyenneté par une période militaire d'initiation ou de perfectionnement à la défense nationale.

**Art. L114-13**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat. En ce qui concerne les Français établis hors de France, ces modalités sont prises après avis de l'Assemblée des Français à l'étranger ou de son bureau dans l'intervalle des sessions du conseil.

##### Chapitre V : La période militaire d'initiation ou de perfectionnement à la défense nationale.

**Art. L115-1**

Une période militaire d'initiation ou de perfectionnement à la défense nationale est organisée sur l'initiative du ministre chargé de la défense nationale et, pour la gendarmerie nationale, du ministre de l'intérieur.

La période militaire d'initiation ou de perfectionnement à la défense nationale est accessible aux Français ayant l'aptitude reconnue par le service de santé des armées pour suivre le cycle de formation correspondant.

Un arrêté conjoint du ministre de la défense et du ministre de l'intérieur définit les modalités de la période militaire d'initiation ou de perfectionnement prévue au présent article et, notamment, les limites d'âge qui peuvent être imposées aux candidats.

**Art. L115-2**

Tout Français victime de dommages subis pendant une période d'instruction ou à l'occasion d'une période d'instruction accomplie au titre d'un cycle de formation de la période militaire d'initiation ou de perfectionnement à la défense nationale, et, en cas de décès, ses ayants droit, obtiennent de l'Etat, lorsque la responsabilité de ce dernier est engagée, la réparation intégrale du dommage subi, suivant les règles du droit commun.

##### Chapitre VI : Les cadets de la défense 


**Art. L116-1**

I. — A compter de la promulgation de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté et pour les années 2017 et 2018, l'Etat peut autoriser, à titre expérimental, la création d'un programme des cadets de la défense.

II. — Le programme des cadets de la défense est un programme civique mis en œuvre par le ministre de la défense pour renforcer la cohésion nationale, la mixité sociale et le lien entre la Nation et son armée.

III. — Il est accessible aux Français âgés de douze à dix-huit ans et ayant l'aptitude reconnue par le service de santé des armées pour suivre la période d'instruction correspondante.

IV. — Il comporte une découverte des armées et de leurs métiers, un enseignement moral et civique en complément de celui délivré par l'éducation nationale, ainsi que la pratique d'activités culturelles et sportives.

V. — Tout Français victime de dommages subis pendant une période d'instruction ou à l'occasion d'une période d'instruction accomplie dans le cadre du programme des cadets de la défense et, en cas de décès, ses ayants droit, obtiennent de l'Etat, lorsque la responsabilité de ce dernier est engagée, la réparation intégrale du dommage subi, suivant les règles du droit commun.

VI. — Les conditions d'application du présent article sont déterminées par décret.

#### TITRE Ier bis : Dispositions relatives au service civique.

**Art. L120-1**

I. — Le service civique a pour objet de renforcer la cohésion nationale et la mixité sociale et offre à toute personne volontaire l'opportunité de servir les valeurs de la République et de s'engager en faveur d'un projet collectif en effectuant une mission d'intérêt général en France ou à l'étranger auprès d'une personne morale agréée.

Les missions d'intérêt général susceptibles d'être accomplies dans le cadre d'un service civique revêtent un caractère philanthropique, éducatif, environnemental, scientifique, social, humanitaire, sportif, familial ou culturel, ou concourent à des missions de défense et de sécurité civile ou de prévention, de promotion de la francophonie et de la langue française ou à la prise de conscience de la citoyenneté française et européenne. Elles sont complémentaires des activités confiées aux salariés ou aux agents publics et ne peuvent se substituer ni à un emploi ni à un stage.

II. — Le service civique est un engagement volontaire d'une durée continue de six à douze mois donnant lieu à une indemnisation prise en charge par l'Agence du service civique, ouvert aux personnes âgées de seize à vingt-cinq ans ou aux personnes reconnues handicapées âgées de seize à trente ans, en faveur de missions d'intérêt général reconnues prioritaires pour la Nation. Cet engagement est effectué auprès de personnes morales agréées dans les conditions prévues à la section 6 du chapitre II du présent titre. La personne morale agréée est un organisme sans but lucratif de droit français, une personne morale de droit public, un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 du code de la construction et de l'habitation, une société d'économie mixte mentionnée à l'article L. 481-1 du même code ou une société publique locale mentionnée à l'article L. 1531-1 du code général des collectivités territoriales, une société dont l'Etat ou la Banque de France détient la totalité du capital ou à laquelle le ministre chargé de la culture a attribué un label en application de l'article 5 de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine, une organisation internationale dont le siège est implanté en France ou une entreprise solidaire d'utilité sociale agréée en application du II de l'article L. 3332-17-1 du code du travail. La structure agréée recrute les volontaires en fonction de leur seule motivation et accueille en service civique des jeunes de tous niveaux de formation initiale. Une association cultuelle, politique, une congrégation, une fondation d'entreprise ou un comité d'entreprise ne peuvent recevoir d'agrément pour organiser le service civique.

Le service civique peut également prendre les formes suivantes :

1° Un volontariat associatif, d'une durée de six à vingt-quatre mois, ouvert aux personnes âgées de plus de vingt-cinq ans, auprès d'associations de droit français ou de fondations reconnues d'utilité publique agréées dans les conditions prévues à la section 6 du chapitre II du présent titre ;

2° Le volontariat international en administration et le volontariat international en entreprise mentionnés au chapitre II du titre II du présent livre, le volontariat de solidarité internationale régi par la loi n° 2005-159 du 23 février 2005 relative au contrat de volontariat de solidarité internationale ou le service volontaire européen défini par la décision n° 1031/2000/ CE du Parlement européen et du Conseil, du 13 avril 2000, établissant le programme d'action communautaire " Jeunesse ” et par la décision n° 1719/2006/ CE du Parlement européen et du Conseil, du 15 novembre 2006, établissant le programme " Jeunesse en action " pour la période 2007-2013 ;

3° Le service civique des sapeurs-pompiers qui comporte une phase de formation initiale d'une durée maximale de deux mois dispensée sur le temps de mission du volontaire, au sein de son unité d'affectation ou dans une structure adaptée, à la charge de l'organisme d'accueil du volontaire.

Au terme de sa formation initiale, le volontaire peut concourir, sous la surveillance d'un sapeur-pompier répondant à des conditions fixées par voie réglementaire, aux activités de protection et de lutte contre les incendies et autres accidents, sinistres et catastrophes, à l'évaluation et à la prévention des risques technologiques ou naturels ainsi qu'aux secours d'urgence, en complément des sapeurs-pompiers.

III. — L'Agence du service civique délivre à la personne volontaire, à l'issue de sa mission, une attestation de service civique et un document qui décrit les activités exercées et évalue les aptitudes, les connaissances et les compétences acquises pendant la durée du service civique. Cette évaluation se fait notamment au regard des modalités d'exécution du contrat prévues par l'article L. 120-12. Elle est réalisée conjointement avec le tuteur mentionné à l'article L. 120-14, la personne morale agréée et la personne volontaire. Si la personne volontaire le souhaite, ce document est intégré à son livret de compétences mentionné à l'article 11 de la loi n° 2009-1437 du 24 novembre 2009 relative à l'orientation et à la formation professionnelle tout au long de la vie et à son passeport d'orientation, de formation et de compétences mentionné au III de l'article L. 6323-8 du code du travail.

Le service civique est valorisé dans les cursus des établissements secondaires et des établissements dispensant des formations sanctionnées par un diplôme d'études supérieures selon des modalités fixées par décret.

L'ensemble des compétences acquises dans l'exécution d'un service civique en rapport direct avec le contenu d'un diplôme, d'un titre à finalité professionnelle ou d'un certificat de qualification est pris en compte au titre de la validation des acquis de l'expérience dans les conditions prévues à l'article L. 335-5 du code de l'éducation et au livre IV de la sixième partie du code du travail.

##### Chapitre Ier : L'Agence du service civique.




**Art. L120-2**

Il est créé une Agence du service civique qui a pour missions :

1° De définir les orientations stratégiques et les missions prioritaires du service civique mentionnées à l'article L. 120-1 ;

2° D'assurer la gestion des agréments et du soutien financier apporté à l'accueil des personnes volontaires en service civique ;

3° De promouvoir et de valoriser le service civique auprès notamment des publics concernés, des organismes d'accueil et d'orientation des jeunes, des établissements d'enseignement et des branches professionnelles ;

4° De veiller à l'égal accès des citoyens au service civique ;

5° De favoriser la mise en relation des personnes intéressées par un service civique avec les personnes morales agréées proposant un contrat de service civique ;

6° De contrôler et d'évaluer la mise en œuvre du service civique ;

7° De mettre en place et de suivre les conditions permettant d'assurer la mixité sociale des bénéficiaires du service civique ;

8° D'animer le réseau des volontaires et anciens volontaires en service civique ;

9° De définir le contenu de la formation civique et citoyenne prévue à l'article L. 120-14.

10° De mettre en œuvre les volets jeunesse et sport du programme européen Erasmus +.

Un décret précise les modalités d'information et de sensibilisation des jeunes pour assurer l'objectif de mixité sociale.

L'agence est un groupement d'intérêt public constitué, sans capital, entre l'Etat, et l'association France Volontaires. D'autres personnes morales peuvent, dans des conditions fixées par la convention constitutive, devenir membres constitutifs du groupement. Le groupement est constitué sans limitation de durée.

Elle est dotée de la personnalité morale et de l'autonomie financière. Elle ne donne lieu ni à la réalisation, ni au partage de bénéfices. Elle peut recruter, sur décision de son conseil d'administration, des agents contractuels de droit public. L'Etat assure l'équilibre en dépenses et en recettes du budget de l'Agence du service civique.

L'Agence du service civique est administrée par un conseil d'administration composé de représentants de ses membres constitutifs ainsi que de personnalités qualifiées. Le conseil d'administration est assisté d'un comité stratégique réunissant les partenaires du service civique et, en particulier, des représentants des structures d'accueil et des personnes volontaires. Ce comité stratégique est également composé de deux députés et de deux sénateurs, désignés par le président de leur assemblée respective. Le comité stratégique propose les orientations soumises au conseil d'administration et débat de toute question relative au développement du service civique. La composition et les missions du conseil d'administration et du comité stratégique sont précisées dans la convention constitutive.

Pour l'exercice de son activité, le groupement s'appuie sur les représentants de l'Etat dans la région et le département ainsi que sur le réseau de correspondants à l'étranger de l'association France Volontaires.

Un décret précise les modalités d'application du présent article, notamment les conditions dans lesquelles la délivrance des agréments et le soutien financier de l'Etat sont mis en œuvre pour le compte de l'agence.

**Art. L120-2-1**

Le représentant de l'Etat dans le département anime le développement du service civique avec l'appui des associations, des collectivités territoriales et de leurs groupements et des personnes morales susceptibles de recevoir l'agrément mentionné à l'article L. 120-30 afin :

1° De promouvoir et de valoriser le service civique ;

2° De veiller à l'égal accès des citoyens au service civique ;

3° D'assurer la mixité sociale des engagés du service civique ;

4° De contribuer à l'organisation de la formation civique et citoyenne dans le département.

Il coordonne ces actions en lien avec les engagés du service civique et leurs représentants, les organisations syndicales de salariés reconnues représentatives au niveau national et interprofessionnel et les organismes d'accueil et d'information des jeunes.

##### Chapitre II : L'engagement de service civique et le volontariat associatif.

###### Section 1 : Dispositions générales.

**Art. L120-3**

Toute personne remplissant les conditions mentionnées à la section 2 du présent chapitre peut souscrire avec une personne morale agréée un contrat de service civique ou de volontariat associatif dans les conditions fixées au présent chapitre.

L'Agence du service civique remet à la personne qui effectue soit un engagement de service civique, soit un service volontaire européen en France, un document intitulé " carte du volontaire " lui permettant de justifier de son statut auprès des tiers, pendant toute la durée de sa mission, afin que lui soient appliqués les conditions contractuelles et les avantages financiers dont bénéficient les étudiants des établissements d'enseignement supérieur.

Ce document est établi et délivré selon des modalités fixées par voie réglementaire.

###### Section 2 : Les conditions relatives à la personne volontaire.

**Art. L120-4**

La personne volontaire doit posséder la nationalité française, celle d'un Etat membre de l'Union européenne ou celle d'un Etat partie à l'accord sur l'Espace économique européen.

Peut également souscrire l'un des contrats mentionnés à l'article L. 120-3 :

1° L'étranger auquel un titre de séjour a été délivré dans les conditions prévues à l'article L. 421-35 du code de l'entrée et du séjour des étrangers et du droit d'asile et qui séjourne en France depuis plus d'un an ;

2° L'étranger âgé de seize ans révolus qui séjourne en France depuis plus d'un an sous couvert de l'un des titres de séjour prévus à l'article L. 313-10, aux 1° à 9° de l'article L. 313-11, aux articles L. 313-20, L. 313-21, L. 313-26, L. 314-8 ou L. 314-9 ainsi qu'aux 2° à 7°, 9° ou 10° de l'article L. 314-11 du même code ;

3° L'étranger âgé de seize ans révolus détenteur de l'un des titres de séjour prévus aux articles L. 313-7, L. 313-17 et L. 313-25 ou aux 8° et 12° de l'article L. 314-11 dudit code ;

4° L'étranger âgé de seize ans révolus qui séjourne en France sous couvert d'un certificat de résidence algérien portant la mention “ étudiant ” prévu au titre III du protocole à l'accord du 27 décembre 1968 entre le Gouvernement de la République française et le Gouvernement de la République algérienne démocratique et populaire relatif à la circulation, à l'emploi et au séjour en France des ressortissants algériens et de leurs familles ou qui séjourne depuis plus d'un an sous couvert de l'un des titres de séjour prévus aux 1 à 6 de l'article 6, aux b à g de l'article 7 ainsi qu'à l'article 7 bis de l'accord précité ou d'un certificat de résidence algérien prévu au titre IV du protocole à l'accord précité.

La souscription d'un des contrats mentionnés à l'article L. 120-3 du présent code par un ressortissant étranger ne peut avoir pour effet de prolonger la durée de validité de son titre de séjour.

La condition de durée de résidence mentionnée aux 1°, 2° et 4° du présent article ne s'applique pas aux personnes étrangères volontaires lorsque des volontaires français sont affectés dans les pays dont ces personnes sont ressortissantes, sous réserve des dispositions régissant l'entrée et le séjour des étrangers en France.

Une visite médicale préalable à la souscription du contrat est obligatoire.

**Art. L120-5**

La personne volontaire est âgée de plus de seize ans.

Pour les personnes âgées de moins de dix-huit ans, une autorisation parentale est exigée.

Les modalités particulières d'accueil du mineur, notamment la nature des missions qui lui sont confiées ainsi que les modalités de son accompagnement, sont fixées par décret.

**Art. L120-6**

La personne volontaire ne peut réaliser son service civique auprès d'une personne morale agréée ou d'un organisme d'accueil dont elle est salariée ou agent public ou, s'agissant de l'engagement de service civique, au sein de laquelle elle détient un mandat de dirigeant bénévole.

###### Section 3 : Les relations entre la personne volontaire et la personne morale agréée.

**Art. L120-7**

Le contrat mentionné à l'article L. 120-3, conclu par écrit, organise une collaboration exclusive de tout lien de subordination entre l'un des organismes ou l'une des personnes morales agréées mentionnées au II de l'article L. 120-1 et la personne volontaire.

Le contrat ne relève pas des dispositions du code du travail.

**Art. L120-8**

Sauf dérogation accordée par l'Agence du service civique dans le cadre de la procédure d'agrément prévue à la section 6, l'accomplissement des missions afférentes au contrat représente, sur la durée du contrat, au moins vingt-quatre heures par semaine.

Sans préjudice des dispositions prévues à l'article L. 433-1 du code de l'action sociale et des familles, la durée hebdomadaire du contrat ne peut dépasser quarante-huit heures, réparties au maximum sur six jours. Pour les mineurs âgés de seize à dix-huit ans, la durée hebdomadaire du contrat ne peut dépasser trente-cinq heures, réparties au maximum sur cinq jours.

**Art. L120-9**

Un contrat ne peut être souscrit auprès d'une personne morale agréée :

1° Lorsque les missions confiées à la personne volontaire ont été exercées par un salarié de la personne morale agréée ou de l'organisme d'accueil dont le contrat de travail a été rompu moins d'un an avant la date de signature du contrat ;

2° Lorsque les missions confiées à la personne volontaire ont été exercées par un agent public moins d'un an avant la date de signature du contrat ;

3° Lorsque les missions confiées à la personne volontaire relèvent du fonctionnement général de l'organisme d'accueil.

**Art. L120-10**

La rupture de son contrat de travail, à l'initiative du salarié, aux fins de souscrire un contrat, ne peut avoir pour effet de le priver de ses droits à l'assurance chômage à l'issue de son service civique.

**Art. L120-11**

Le versement des allocations prévues au titre II du livre IV de la cinquième partie du code du travail est suspendu à compter de la date d'effet du contrat. Ni le montant, ni la durée des allocations ne sont remis en cause et le versement des allocations est repris au terme du contrat.

Le versement du revenu de solidarité active et de la prime d'activité est suspendu à compter de la date d'effet du contrat et repris au terme du contrat.

**Art. L120-12**

Dans le cadre du projet d'intérêt général de l'organisme d'accueil, le contrat mentionne les modalités d'exécution de la collaboration entre la personne morale agréée et la personne volontaire, notamment le lieu et la durée de la mission effectuée par la personne volontaire ou leur mode de détermination, ainsi que la nature des tâches qu'elle accomplit.

**Art. L120-13**

Le régime des congés annuels est fixé par décret. Pendant la durée de ces congés, la personne volontaire perçoit la totalité des indemnités mentionnées à la section 4.

**Art. L120-14**

Dans des conditions prévues par décret, la personne morale agréée assure à la personne volontaire, notamment à travers la désignation d'un tuteur formé à cette fonction, une phase de préparation aux missions qui lui sont confiées, au cours de laquelle est précisé le caractère civique de celles-ci, ainsi qu'un accompagnement dans la réalisation de ses missions.

La personne morale agréée assure en outre à la personne volontaire effectuant un engagement de service civique une formation civique et citoyenne et un accompagnement dans sa réflexion sur son projet d'avenir. La formation civique et citoyenne, dont la durée minimale est fixée par décret, est délivrée au moins pour la moitié de cette durée dans les trois mois suivant le début de l'engagement de service civique. Les personnes effectuant un engagement de volontariat international en administration ou en entreprise reçoivent cette formation. A leur retour sur le territoire national, elles participent à la formation et à l'accompagnement prévus au présent alinéa.

Cette formation peut être mutualisée au niveau local.

**Art. L120-15**

La personne volontaire est soumise aux règles des services de la personne morale agréée auprès de laquelle elle accomplit son service civique. Elle est tenue à la discrétion pour les faits et informations dont elle a connaissance dans l'exercice de ses missions. Elle est tenue également aux obligations de convenance et de réserve inhérentes à ses fonctions.

**Art. L120-16**

Il peut être mis fin de façon anticipée à un contrat de service civique sans délai en cas de force majeure ou de faute grave d'une des parties, et moyennant un préavis d'au moins un mois dans tous les autres cas. Le contrat peut également être rompu avant son terme, sans application du préavis d'un mois, si la rupture a pour objet de permettre à la personne volontaire d'être embauchée pour un contrat à durée déterminée d'au moins six mois ou pour un contrat à durée indéterminée.

En cas de rupture anticipée du fait de l'organisme ou de la personne morale agréée mentionnée au II de l'article L. 120-1, une lettre recommandée avec demande d'avis de réception ou remise en main propre contre décharge précise le ou les motifs de la rupture.

**Art. L120-17**

L'attestation de service civique mentionnée à l'article L. 120-1 peut également être délivrée, dans des conditions prévues par décret, aux pompiers volontaires.

Une attestation de tutorat est délivrée, dans des conditions définies par l'Agence du service civique, à la personne qui contribue à la formation civique et citoyenne ou au tutorat des personnes effectuant un engagement de service civique.

###### Section 4 : Indemnité.

**Art. L120-18**

Une indemnité est versée, selon une périodicité mensuelle, par la personne morale agréée à la personne effectuant un volontariat associatif. Son montant et les conditions de son versement sont prévus par le contrat mentionné à l'article L. 120-3. La durée cumulée des contrats de volontariat associatif pour un même individu ne peut excéder trente-six mois.

Les montants maximaux et minimaux de cette indemnité sont fixés par décret.

Dans le cadre d'un engagement de service civique, une indemnité est versée, selon une périodicité mensuelle, à la personne volontaire pour le compte de l'Agence du service civique visée au chapitre Ier du présent titre. Son montant, ainsi que ses conditions de modulation et de versement, sont fixés par décret.

**Art. L120-19**

Les personnes volontaires peuvent également percevoir les prestations nécessaires à leur subsistance, leur équipement, leur transport et leur logement.

Ces prestations doivent rester proportionnées aux missions confiées aux volontaires.

Des familles d'accueil volontaires peuvent recevoir des volontaires du service civique dans le cas de missions éloignées de leur domicile.

**Art. L120-20**

Lorsqu'elle est affectée hors du territoire métropolitain, la personne volontaire ayant souscrit un contrat peut percevoir des prestations servies notamment sous forme d'une indemnité supplémentaire, dont le montant est fixé à un taux uniforme, pour chacun des pays ou régions de ces pays ou zones géographiques.

Celle résidant dans un département d'outre-mer ou une collectivité d'outre-mer et affectée sur le territoire métropolitain peut recevoir des prestations servies notamment sous forme d'une indemnité supplémentaire dont le montant est fixé à un taux uniforme.

**Art. L120-21**

Les indemnités et les prestations mentionnées à la présente section ne sont pas soumises à l'impôt sur le revenu.

Elles ne sont pas prises en compte pour la détermination des droits de l'aide à l'enfance, de l'aide à la famille, de l'allocation personnalisée d'autonomie, de l'aide à domicile et au placement, du revenu de solidarité active, de l'allocation de logement familiale ou sociale, de l'aide personnalisée au logement, de la prime d'activité, de la protection complémentaire en matière de santé mentionnée à l'article L. 861-1 du code de la sécurité sociale, de l'allocation aux adultes handicapés et de l'allocation d'éducation de l'enfant handicapé.

**Art. L120-22**

La personne volontaire accomplissant un contrat en France peut bénéficier de titres-repas pour lui permettre d'acquitter en tout ou partie le prix de repas consommés au restaurant ou préparés par un restaurateur.

La personne morale agréée en vertu de l'article L. 120-30 autre que l'Etat contribue à l'acquisition des titres-repas du volontaire à concurrence de leur valeur libératoire, dont le montant correspond à la limite fixée par le 19° de l'article 81 du code général des impôts.

La contribution de la personne morale agréée au financement des titres-repas de la personne volontaire est exonérée de toutes charges fiscales, cotisations et contributions sociales. L'avantage qui résulte de cette contribution, pour la personne volontaire, n'est pas assujetti à l'impôt sur le revenu.

**Art. L120-23**

Le bénéfice des dispositions de la présente section est maintenu durant la période d'accomplissement du contrat au profit de la personne volontaire en cas de congé de maladie, de maternité ou d'adoption, ou d'incapacité temporaire liée à un accident imputable au service ou à une maladie professionnelle.

**Art. L120-24**

Les conditions d'application de la présente section sont fixées par décret.

###### Section 5 : Protection sociale.

**Art. L120-25**

Lorsque le service civique est effectué en métropole ou dans un département d'outre-mer, la personne volontaire est affiliée obligatoirement aux assurances sociales du régime général en application du 28° de l'article L. 311-3 du code de la sécurité sociale et bénéficie des dispositions du livre IV du même code en application du 13° de l'article L. 412-8 dudit code.

**Art. L120-26**

Lorsque le service est accompli en France, l'assiette des cotisations au titre des assurances sociales, des accidents du travail et des maladies professionnelles et des allocations familiales, ainsi que des contributions définies aux articles L. 136-2 du code de la sécurité sociale et 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale, est constituée des indemnités prévues à la section 4 du présent chapitre.

Les taux de ces cotisations et contributions sont fixés selon les modalités prévues aux articles L. 136-8, L. 241-2, L. 241-3 et L. 241-6 du code de la sécurité sociale, ainsi qu'à l'article 19 de l'ordonnance n° 96-50 du 24 janvier 1996 précitée. Pour la cotisation au titre des accidents du travail et des maladies professionnelles, un taux forfaitaire est fixé par arrêté.

Leur versement, y compris celui des cotisations et contributions à la charge de la personne volontaire, est assuré par la personne morale agréée en application de l'article L. 120-30 du présent code ou par l'organisme versant l'indemnité pour le compte de l'Agence du service civique.

Les cotisations et contributions d'origine légale ou conventionnelle autres que celles mentionnées au premier alinéa du présent article ne sont pas dues.

La personne morale agréée en vertu de l'article L. 120-30 du présent code assure à la personne volontaire affectée dans un département d'outre-mer le bénéfice d'une couverture complémentaire pour les risques mentionnés au premier alinéa du présent article, notamment en cas d'hospitalisation ainsi que pour les risques d'évacuation sanitaire, de rapatriement sanitaire et de rapatriement de corps. Le ministre chargé de l'outre-mer fixe par arrêté les modalités de cette couverture.

**Art. L120-27**

La personne morale agréée en vertu de l'article L. 120-30 assure à la personne volontaire affectée à l'étranger, pour elle-même et ses ayants droit et sous réserve des engagements européens et internationaux de la France, le bénéfice des prestations en nature de l'assurance maladie, maternité, invalidité et des prestations accidents du travail et maladies professionnelles, d'un niveau au moins égal à celles mentionnées à l'article L. 120-26.

La personne morale agréée en vertu de l'article L. 120-30 assure à la personne volontaire affectée à l'étranger, pour elle-même et ses ayants droit et sous réserve des engagements européens et internationaux de la France, le bénéfice d'une couverture complémentaire pour les risques mentionnés au premier alinéa du présent article, notamment en cas d'hospitalisation ainsi que pour les risques d'évacuation sanitaire, de rapatriement sanitaire et de rapatriement de corps.

**Art. L120-28**

La couverture du risque vieillesse est assurée dans les conditions prévues à l'article L. 241-3 du code de la sécurité sociale. Les personnes volontaires ne sont pas soumises, au titre de leur contrat mentionné à l'article L. 120-3, à l'obligation d'affiliation mentionnée à l'article L. 921-1 du même code.

**Art. L120-29**

La personne morale agréée en vertu de l'article L. 120-30 ou l'Agence du service civique assume, à l'égard de la personne volontaire, les obligations de l'employeur en matière d'affiliation, de paiement et de déclaration des cotisations et contributions de sécurité sociale.

###### Section 6 : Agrément.

**Art. L120-30**

L'agrément prévu au présent titre ne peut être délivré qu'aux organismes mentionnés au premier alinéa du II de l'article L. 120-1.

Ces organismes sont agréés par l'Agence du service civique, pour une durée déterminée, au vu notamment de la nature des missions confiées aux personnes volontaires, de l'âge des personnes volontaires et de leur capacité à assurer l'accompagnement et la prise en charge des personnes volontaires. Ils doivent souscrire le contrat d'engagement républicain mentionné à l'article 10-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations. Les organismes qui n'ont pas respecté ce contrat ne peuvent être agréés ou bénéficier des dispositions de l'article L. 120-32 du présent code pendant une durée de cinq ans à compter de la constatation du manquement.

L'Agence du service civique octroie également, dans le cadre d'une procédure d'agrément, les éventuelles dérogations qui peuvent être demandées par les personnes morales visées au 1° du II de l'article L. 120-1 pour accueillir des personnes volontaires âgées de dix-huit à trente ans. Un décret fixe la liste des missions qui peuvent faire l'objet de telles dérogations.

Un décret fixe les conditions de délivrance et de retrait de l'agrément.

###### Section 7 : Dispositions diverses.

**Art. L120-31**

Les organismes sans but lucratif de droit français agréés auprès desquels des personnes volontaires ont souscrit un engagement de service civique peuvent percevoir une aide, à la charge de l'Agence du service civique, aux fins de couvrir une partie des coûts relatifs à l'accueil, à la formation et à l'accompagnement du volontaire accomplissant son service.

Le montant et les modalités de versement de l'aide de l'Agence du service civique, dont le niveau peut varier en fonction des conditions d'accueil de la personne volontaire et selon que l'engagement de service civique est effectué en France métropolitaine, dans un département d'outre-mer, une collectivité d'outre-mer, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises ou à l'étranger, sont définis par décret.

L'Agence du service civique enjoint, par une décision motivée et après que l'organisme a été mis à même de présenter ses observations dans les conditions prévues à l'article L. 122-1 du code des relations entre le public et l'administration, la restitution des aides versées aux organismes dont l'agrément a fait l'objet d'une décision de retrait pour un motif tiré du non-respect du contrat d'engagement républicain.

**Art. L120-32**

Le contrat mentionné à l'article L. 120-3 souscrit auprès d'un organisme sans but lucratif de droit français agréé peut prévoir la mise à disposition de la personne volontaire, aux fins d'accomplissement de son service, auprès d'un ou, de manière successive, de plusieurs organismes sans but lucratif de droit français, personnes morales de droit public français, collectivités territoriales étrangères ou organismes sans but lucratif de droit étranger, non agréés, s'ils satisfont aux conditions d'agrément mentionnées au deuxième alinéa de l'article L. 120-30. Ces personnes morales tierces non agréées ne peuvent avoir des activités cultuelles, politiques ou syndicales.

Le contrat mentionné à l'article L. 120-3 souscrit auprès d'une personne morale de droit public agréée peut prévoir la mise à disposition de la personne volontaire, aux fins d'accomplissement de son service, auprès d'une ou, de manière successive, de plusieurs autres personnes morales de droit public français ou collectivités territoriales étrangères, non agréées, si elles satisfont aux conditions d'agrément mentionnées au deuxième alinéa de l'article L. 120-30.

Dans les cas prévus aux deux premiers alinéas du présent article, le contrat mentionne les modalités d'exécution de la collaboration entre l'organisme sans but lucratif ou la personne morale de droit public agréé en vertu de l'article L. 120-30, la personne volontaire et les personnes morales au sein desquelles est effectué le service civique, notamment le lieu et la durée de chaque mission effectuée par la personne volontaire ou leur mode de détermination ainsi que la nature ou le mode de détermination des tâches qu'elle accomplit.

Une convention est conclue entre la personne volontaire, l'organisme sans but lucratif ou la personne morale de droit public agréé en vertu de l'article L. 120-30 auprès duquel est souscrit le contrat et les personnes morales accueillant la personne volontaire.

L'ensemble des dispositions du présent titre est applicable au service civique accompli dans ces conditions.

Cette mise à disposition est effectuée sans but lucratif.

**Art. L120-33**

Pour l'accès à un emploi de l'Etat, des collectivités territoriales, des établissements publics et des entreprises publiques dont le personnel est soumis à un statut défini par la loi ou le règlement, la limite d'âge est reculée d'un temps égal au temps effectif du service civique accompli par la personne souhaitant accéder à cet emploi.

Ce temps effectif est également pris en compte dans le calcul :

1° (Abrogé) ;

2° De la durée d'expérience professionnelle requise pour le bénéfice de la validation des acquis de l'expérience en vue de la délivrance d'un diplôme de l'enseignement supérieur ou technologique ou d'un titre professionnel ;

3° De l'ancienneté exigée pour l'avancement.

**Art. L120-34**

Le présent titre est applicable sur l'ensemble du territoire de la République, sous réserve, pour les collectivités d'outre-mer régies par l'article 74 de la Constitution, la Nouvelle-Calédonie et les Terres australes et antarctiques françaises, des dispositions suivantes :

1° Par exception à l'article L. 120-1, le volontariat associatif peut être effectué dans les départements et collectivités d'outre-mer, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, auprès de personnes morales de droit public, sous le nom de volontariat de service civique ;

1° bis Les deuxième à septième alinéas de l'article L. 120-4 ne sont pas applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie ;

2° Une convention entre l'Etat, d'une part, et la Nouvelle-Calédonie et la Polynésie française, d'autre part, fixe les conditions d'application du présent titre dans ces deux collectivités. Elle précise :

a) Les conditions d'exonération d'imposition et de versement des taxes fiscales et sociales attachées à la perception de l'indemnité mensuelle et de l'indemnité supplémentaire ;

b) Les conditions dans lesquelles les personnes volontaires affectées en Nouvelle-Calédonie ou en Polynésie française et leurs ayants droit bénéficient des prestations du régime local de sécurité sociale et de couverture complémentaire, notamment en cas d'hospitalisation ainsi que pour les risques d'évacuation sanitaire, de rapatriement sanitaire et de rapatriement de corps lorsque le contrat est accompli auprès d'un service de l'Etat ou d'un organisme d'accueil public ou privé, y compris lorsqu'il s'agit d'une association ;

c) La prise en compte de la durée du service accompli au titre du service civique par le régime de retraite de base ou spécial de la Nouvelle-Calédonie ou de la Polynésie française auquel la personne volontaire est affiliée à titre obligatoire ou volontaire postérieurement à son service civique ;

d) Les modalités d'adaptation de l'article L. 120-27 au regard des b et c lorsqu'une personne volontaire engagée en Nouvelle-Calédonie ou en Polynésie française est affectée à l'étranger ;

e) Les conditions d'ancienneté et d'accès à un emploi relevant de la compétence de la Polynésie française, de la Nouvelle-Calédonie ou de ses provinces ainsi que de leurs établissements publics dont le personnel est soumis au statut réglementaire ;

f) La prise en compte de l'expérience professionnelle acquise lors du service civique pour la délivrance d'un diplôme ou d'un titre professionnel par la Nouvelle-Calédonie ou la Polynésie française ;

g) Le cas échéant, les modalités de coordination lorsqu'une personne volontaire est affectée successivement en Nouvelle-Calédonie ou en Polynésie française et dans une autre collectivité territoriale de la République ;

3° Une convention entre l'Etat, d'une part, Mayotte, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon et les îles Wallis et Futuna, d'autre part, fixe les conditions dans lesquelles l'ensemble des indemnités et prestations prévues à la section 4 du présent chapitre sont exonérées d'imposition et de versement de taxes fiscales, parafiscales et sociales applicables localement ;

4° Dans les Terres australes et antarctiques françaises, l'indemnité mensuelle et l'indemnité supplémentaire prévues à la section 4 du présent chapitre sont exonérées d'imposition et de versement de taxes fiscales, parafiscales et sociales applicables localement ;

5° A Mayotte, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon et dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises, la protection sociale prévue au présent titre est assurée dans les conditions prévues par la réglementation applicable localement lorsque le contrat est accompli auprès d'un service de l'Etat ou d'un organisme d'accueil public ou privé, y compris lorsqu'il s'agit d'une association. Lorsque l'organisme d'accueil assure à la personne volontaire une couverture complémentaire, notamment en cas d'hospitalisation ainsi que pour les risques d'évacuation sanitaire, de rapatriement sanitaire et de rapatriement de corps, le ministre chargé de l'outre-mer fixe par arrêté les modalités de cette couverture ainsi que les règles particulières lorsque la personne volontaire est affectée à l'étranger. La législation sur les accidents du travail est celle applicable localement.

6° Le 3° du II de l'article L. 120-1 ne s'applique pas à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie et dans les îles Wallis et Futuna.

**Art. L120-35**

Les litiges relatifs à un contrat relèvent de la compétence de la juridiction judiciaire.

**Art. L120-36**

Toute personne française âgée de seize à dix-huit ans ayant conclu le contrat mentionné à l'article L. 120-3 est réputée être inscrite dans un parcours lui permettant de préparer son entrée dans la vie active.

#### TITRE II : Dispositions relatives aux autres formes de volontariat.

**Art. L120-37**

Le volontariat vise à apporter un concours personnel et temporaire à la communauté nationale dans le cadre d'une mission d'intérêt général et à développer la solidarité et le sentiment d'appartenance à la Nation.

##### Chapitre Ier : Le volontariat dans les armées.

**Art. L121-1**

Les Français et les Françaises peuvent servir avec la qualité de militaire comme volontaires dans les armées dans les conditions prévues aux articles L. 4132-6, L. 4132-11 et L. 4132-12 du code de la défense.

**Art. L121-2**

Les jeunes femmes nées avant le 31 décembre 1982, ainsi que les jeunes hommes nés avant le 1er janvier 1979 et ayant accompli les obligations du service national peuvent également déposer une demande pour servir comme volontaires.

**Art. L121-2-1**

Les Français qui ont accompli un volontariat dans les armées restent disponibles dans la réserve militaire, dans la limite de cinq ans à compter de la fin de leur volontariat.

**Art. L121-3**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Dispositions relatives aux volontariats internationaux

###### Section I : Principes du volontariat international.

**Art. L122-1**

Dans les conditions prévues par le présent chapitre, les Français et les Françaises âgés de plus de dix-huit ans et de moins de vingt-huit ans à la date du dépôt de leur candidature peuvent demander à accomplir un volontariat international.

Le volontariat international est également ouvert dans les mêmes conditions d'âge aux ressortissantes et ressortissants des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen. Ces candidats doivent se trouver en position régulière au regard des obligations de service national de l'Etat dont ils sont ressortissants. Ils peuvent être écartés des fonctions qui soit sont inséparables de l'exercice de la souveraineté, soit comportent une participation directe ou indirecte à l'exercice de prérogatives de puissance publique de l'Etat ou des autres collectivités publiques.

**Art. L122-2**

Les candidats à un volontariat international doivent satisfaire à des critères d'aptitude et à des conditions qui, définis pour chaque forme de volontariat par décret en Conseil d'Etat, doivent permettre un égal accès des femmes et des hommes.

Ils doivent en outre, sauf cas de force majeure, être en règle avec les obligations résultant du présent code.

Enfin, l'accomplissement du volontariat international est subordonné à l'acceptation de la candidature par l'autorité administrative compétente qui statue dans la limite des crédits budgétaires prévus à cet effet, en respectant, chaque fois que cela est possible, le principe de la parité entre les femmes et les hommes.

**Art. L122-3**

L'engagement de volontariat international en administration est conclu pour une durée de six à vingt-quatre mois et doit être accompli auprès d'un service de l'Etat à l'étranger ou d'une personne morale, sous réserve des dispositions de l'article L. 122-8. Il peut être prorogé une fois sans que sa durée totale excède vingt-quatre mois. Son accomplissement ne peut être fractionné.

L'engagement de volontariat international en entreprise est conclu pour une durée de six à vingt-quatre mois et doit être accompli auprès d'établissements et de représentations à l'étranger d'entreprises françaises ou d'entreprises liées à ces dernières par un accord de partenariat ou auprès de collectivités territoriales ou d'organismes étrangers engagés dans une coopération avec la France ou une collectivité territoriale française. Le volontaire doit passer au minimum cent quatre-vingt-trois jours par an à l'étranger pendant la durée de son engagement.

**Art. L122-4**

Au titre de la coopération internationale, les volontaires internationaux participent à l'action de la France dans le monde, notamment en matière d'aide publique au développement, d'environnement, de développement technique, scientifique et économique et d'action humanitaire. Ils contribuent également à l'action de la France en faveur du développement de la démocratie et des droits de l'homme, éléments indissociables d'une politique de paix et à la mise en œuvre de la politique de la France en matière d'asile. Ils concourent aux missions et au bon fonctionnement des services de l'Etat à l'étranger.

Lorsqu'il est effectué auprès de collectivités territoriales ou d'organismes étrangers engagés dans une coopération avec la France ou une collectivité territoriale française, le volontariat international en entreprise doit être accompli sous la forme de missions de coopération économique.

Le volontariat international en administration et le volontariat international en entreprise constituent chacun un service civique effectué à l'étranger qui obéit aux règles spécifiques définies au présent chapitre.

**Art. L122-5**

Le volontariat international est accompli pour des activités agréées par l'autorité administrative compétente.

**Art. L122-6**

Les volontaires internationaux sont placés sous l'autorité d'un ministre. Ils relèvent à cet égard des règles de droit public résultant du présent chapitre, des textes réglementaires et des décisions pris pour son application.

**Art. L122-7**

Lorsque le volontariat international est accompli auprès d'une personne morale autre que l'Etat, l'autorité administrative compétente ou un organisme gestionnaire qu'elle désigne conclut une convention avec la personne morale concernée. Lorsque le volontariat international est accompli en partenariat avec le service volontaire européen pour les jeunes mis en place par la Commission européenne, la convention est en outre signée par cette dernière. Cette convention détermine les conditions d'accomplissement du volontariat. Elle prévoit notamment :

— la nature des activités confiées au volontaire international ;

— les conditions de prise en charge des dépenses liées à l'accomplissement du volontariat, notamment les indemnités mensuelles et les prestations éventuelles prévues à l'article L. 122-12, ainsi que le régime de protection sociale mentionné à l'article L. 122-14 ;

— la formation du volontaire et les règles d'encadrement ;

— les modalités d'affectation et celles relatives au contrôle des conditions de vie et de travail du volontaire.

Sous réserve des dispositions de l'article L. 122-18, les conventions conclues avec les personnes privées prévoient l'obligation pour cette personne de souscrire une assurance au titre de la responsabilité civile du volontaire.

**Art. L122-8**

L'autorité administrative compétente peut mettre fin au volontariat international en cours d'accomplissement :

— en cas de force majeure ;

— en cas de faute grave ;

— dans l'intérêt du service ou de l'activité agréée ;

— en cas de violation par la personne morale des clauses de la convention prévue à l'article L. 122-7 ;

— à la demande conjointe du volontaire international et de la personne morale.

Enfin, sur demande du volontaire et avec un préavis d'au moins un mois, l'autorité administrative compétente peut mettre fin au volontariat pour permettre au demandeur d'occuper une activité professionnelle.

Par dérogation aux dispositions de l'article L. 122-3, lorsqu'il a été mis fin au volontariat international en cas de force majeure ou en cas de violation par la personne morale des clauses de la convention prévue à l'article L. 122-7, l'intéressé peut demander à conclure un nouvel engagement de volontariat sans que la durée totale des périodes de volontariat international n'excède vingt-quatre mois.

Le volontaire international dont la mission est suspendue pour cause de maladie, de maternité, d'adoption ou d'incapacité temporaire liée à un accident imputable au service peut demander une prolongation de son volontariat d'une durée égale à celle de son indisponibilité, sans que la durée totale de son engagement ne puisse excéder vingt-quatre mois.

**Art. L122-9**

Un certificat d'accomplissement du volontariat international est délivré au volontaire par l'autorité administrative compétente à l'issue de sa période de volontariat.

###### Section II : Droits et obligations du volontaire international.

**Art. L122-10**

Le volontariat international est une activité à temps plein. Le volontaire consacre l'intégralité de son activité aux tâches qui lui sont confiées.

Le volontariat international est incompatible avec une activité rémunérée publique ou privée. Seules sont autorisées les productions d'oeuvres scientifiques, littéraires ou artistiques ainsi que, sous réserve de l'accord de l'organisme auprès duquel est accompli le volontariat international, les activités d'enseignement.

**Art. L122-11**

Outre les obligations résultant de l'article L. 122-6, le volontaire international est soumis aux règles des services de la collectivité ou de l'organisme auprès duquel il accomplit son volontariat. Il est tenu à la discrétion pour les faits et informations dont il a connaissance dans l'exercice et à l'occasion de l'exercice de ses activités.

Il est tenu également aux obligations de convenance et de réserve inhérentes à ses occupations, notamment, à l'égard de l'Etat de séjour. Il est tenu aux obligations professionnelles imposées aux Français exerçant une activité de même nature dans l'Etat de séjour.

**Art. L122-12**

L'accomplissement du volontariat international ouvre droit, à l'exclusion de toute rémunération, à une indemnité mensuelle, exonérée de l'impôt sur le revenu et exclue de l'assiette de la contribution sociale généralisée et de la contribution au remboursement de la dette sociale, prise en charge, selon le cas, par l'Etat, l'organisme gestionnaire ou la personne morale mentionnée à l'article L. 122-7. Le montant de cette indemnité mensuelle, identique pour toutes les formes de volontariat international, est fixé par décret. Il ne peut être supérieur à 50 % de la rémunération afférente à l'indice brut 244.

Le volontaire international peut également recevoir les prestations nécessaires à sa subsistance, à son équipement et à son logement. Lorsqu'il est affecté hors du territoire métropolitain, le volontaire reçoit ces prestations qui peuvent être servies sous forme d'une indemnité supplémentaire, exonérée de l'impôt sur le revenu et exclue de l'assiette de la contribution sociale généralisée et de la contribution au remboursement de la dette sociale. Le montant de cette indemnité supplémentaire est fixé à un taux uniforme, quelles que soient les activités exercées, pour chacune des collectivités et chacun des pays ou régions de ces pays ou zones géographiques.

Il est dérogé au taux uniforme mentionné au deuxième alinéa lorsque le statut ou les conditions d'entrée et de séjour du volontaire international en entreprise dans l'Etat de séjour l'imposent. Un décret fixe les conditions de cette dérogation.

**Art. L122-13**

Le régime des congés annuels est fixé par décret.

**Art. L122-14**

I. — Le volontaire international affecté en métropole ou dans un département d'outre-mer bénéficie en cette qualité, pour lui-même et ses ayants droit, des prestations en nature de l'assurance maladie, maternité et invalidité du régime général. Il relève, en cas de maladie ou d'accident survenu par le fait ou à l'occasion du volontariat international, des dispositions du livre IV du code de la sécurité sociale. La couverture de ces risques est assurée moyennant le versement de cotisations forfaitaires à la charge de l'organisme d'accueil et dont le montant est fixé par décret.

L'organisme d'accueil assure au volontaire affecté dans un département d'outre-mer une couverture complémentaire, notamment en cas d'hospitalisation ainsi que pour les risques d'évacuation sanitaire, de rapatriement sanitaire et de rapatriement de corps. Le ministre chargé de l'outre-mer fixe par arrêté les modalités de cette couverture.

II. — L'organisme d'accueil assure au volontaire international affecté à l'étranger, pour lui-même et ses ayants droit et sous réserve des engagements européens et internationaux de la France et des dispositions de l'article L. 122-7, le bénéfice des prestations en nature de l'assurance maladie, maternité, invalidité et des prestations accidents du travail et maladies professionnelles, d'un niveau au moins égal à celui prévu au I.

Il assure, en outre, le bénéfice d'une couverture complémentaire pour les risques précités, notamment en cas d'hospitalisation ainsi que pour les risques d'évacuation sanitaire, de rapatriement sanitaire et de rapatriement de corps. Le ministre compétent arrête les conditions dans lesquelles cette couverture complémentaire est mise en place.

En cas de maladie, d'accident, y compris de trajet, ou de décès survenant par le fait ou à l'occasion du volontariat, l'organisme d'accueil assure également des conditions d'indemnisation au moins équivalentes à celles prévues par la législation française sur les accidents du travail.

III. — L'Etat assure lui-même la couverture des risques mentionnés au présent article pour les volontaires internationaux affectés dans ses services et pour leurs ayants droit.

IV. — Le bénéfice des dispositions de l'article L. 122-12 est maintenu durant la période de volontariat au profit du volontaire en cas de congé de maladie, de maternité ou d'adoption, ou d'incapacité temporaire liée à un accident imputable au service.

V. — Un décret fixe les conditions et les domaines dans lesquels l'Etat contribue, dans le cadre de conventions établies avec les associations, à la protection sociale des volontaires lorsque le volontariat international est accompli auprès d'associations.

**Art. L122-15**

Le temps du service accompli au titre du volontariat international, d'une durée au moins égale à six mois, est assimilé à une période d'assurance pour l'ouverture et le calcul des droits à retraite dans le premier régime d'assurance vieillesse de base auquel le volontaire est affilié à titre obligatoire postérieurement à son volontariat.

Par dérogation aux dispositions de l'alinéa ci-dessus, le temps du service, d'une durée au moins égale à six mois, accompli au titre du volontariat est pris en compte par le régime spécial de retraite auquel l'assuré est ultérieurement affilié.

Les sommes représentatives de la prise en compte par les régimes d'assurance vieillesse de base obligatoires sont prises en charge par le fonds de solidarité vieillesse mentionné à l'article L. 135-1 du code de la sécurité sociale.

**Art. L122-16**

Pour l'accès à un emploi de l'Etat, des collectivités territoriales, des établissements publics et des entreprises publiques dont le personnel est soumis à un statut réglementaire, la limite d'âge est reculée d'un temps égal au temps effectif du volontariat international.

Ce temps effectif de volontariat est pris en compte dans le calcul :

1° (Abrogé) ;

2° De l'ancienneté exigée pour l'avancement.

**Art. L122-17**

Le temps effectif de volontariat international est compté dans la durée d'expérience professionnelle requise pour le bénéfice de la validation des acquis professionnels en vue de la délivrance d'un diplôme de l'enseignement supérieur ou technologique ou d'un titre professionnel.

###### Section III : Dispositions diverses.

**Art. L122-18**

En cas de faute exclusive de toute faute personnelle, la responsabilité pécuniaire de l'Etat, sans préjudice d'une action récursoire à l'encontre de la personne morale auprès de laquelle le volontariat est effectué, est substituée à celle du volontaire international affecté à l'étranger.

Le volontaire international affecté à l'étranger bénéficie, dans l'exercice ou à l'occasion de l'exercice de son volontariat, d'une protection de l'Etat dans les conditions prévues à l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

**Art. L122-19**

Les dispositions des articles L. 122-1 à L. 122-18 du présent code ne font pas obstacle à des dispositions spécifiques définies pour des volontaires non visés par l'article L. 111-3 dudit code. Ces dispositions spécifiques peuvent organiser des formes contractuelles d'engagement volontaire pour l'accomplissement de missions d'intérêt général.

**Art. L122-20**

Les modalités d'application des articles L. 122-1 à L. 122-19 sont fixées par décret en Conseil d'Etat. Les dispositions réglementaires relatives à l'accomplissement du volontariat international à l'étranger sont prises après consultation de l'Assemblée des Français de l'étranger.

##### Chapitre III : Le volontariat pour l'insertion

**Art. L130-1**

Il est créé un contrat de droit public intitulé : "contrat de volontariat pour l'insertion", qui permet de recevoir une formation générale et professionnelle dispensée par l'établissement public d'insertion de la défense.

Peut faire acte de candidature, en vue de souscrire ce contrat avec l'établissement public d'insertion de la défense, toute personne de seize ans à vingt-cinq ans révolus, ayant sa résidence habituelle en métropole, dont il apparaît, notamment à l'issue de la journée défense et citoyenneté, qu'elle rencontre des difficultés particulières d'insertion sociale et professionnelle.

Cette formation est délivrée dans les centres de formation gérés et administrés par l'établissement public d'insertion de la défense, dont le régime est l'internat.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L130-2**

Le volontariat est souscrit initialement pour une durée de six mois à un an. Il peut être prolongé sans que la durée totale du volontariat puisse excéder vingt-quatre mois.

Le contrat, qui comprend une période probatoire, peut notamment comporter une ou plusieurs périodes de stage en entreprise ou en administration. Il prend fin avant son terme à la date d'effet d'un contrat de travail souscrit par le volontaire. Toutefois, lorsque ce contrat est un contrat de travail mentionné à l'article L. 117-1, L. 124-2 ou L. 981-1 du code du travail, le volontaire peut bénéficier, pendant une période de trois mois au plus, des prestations auxquelles ouvre droit le statut de volontaire pour l'insertion, à l'exception de l'allocation mensuelle et de la prime respectivement mentionnées aux 1° et 2° du I de l'article L. 130-3 et du régime de protection sociale prévu à l'article L. 130-4 du présent code.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article ainsi que les conditions de conclusion, d'exécution et de résiliation du contrat.

**Art. L130-3**

I. — L'accomplissement du volontariat pour l'insertion ouvre droit :

1° A une allocation mensuelle, à l'exclusion de toute rémunération ;

2° A une prime calculée au prorata du nombre de mois de volontariat effectivement accomplis.

Les conditions d'attribution et le montant, net des contributions mentionnées au II de l'allocation mensuelle et de la prime sont fixés par décret.

II. — L'allocation et la prime sont soumises aux contributions prévues à l'article L. 136-1 du code de la sécurité sociale et à l'article 14 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale.

Le versement de ces contributions est assuré par l'établissement public d'insertion de la défense mentionné à l'article L. 3414-1 du code de la défense.

III. — L'allocation et la prime sont exonérées de l'impôt sur le revenu.

**Art. L130-4**

I. — (abrogé)

II. — Le volontaire pour l'insertion relève, en cas de maladie ou d'accident survenu par le fait ou à l'occasion du service au titre du volontariat pour l'insertion, des dispositions du livre IV du code de la sécurité sociale.

La couverture de ce risque est assurée moyennant le versement de cotisations forfaitaires à la charge de l'établissement public d'insertion de la défense et dont le montant est fixé par décret.

III. — Le bénéfice des dispositions de l'article L. 130-3 est maintenu durant la période de volontariat au profit du volontaire en cas de congé de maladie, de maternité ou d'adoption, ou d'incapacité temporaire de travail liée à un accident ou une maladie survenu par le fait ou à l'occasion du service.

IV. — Les volontaires pour l'insertion ne relèvent pas de l'article L. 5424-1 du code du travail et ne peuvent bénéficier de l'allocation mentionnée à l'article L. 5422-1 du même code.

**Art. L130-5**

I. — Lorsqu'il est accompli dans les conditions mentionnées aux articles L. 122-2 et L. 422-3 du code de la justice pénale des mineurs, le contrat de volontariat pour l'insertion est dénommé contrat de service en établissement public d'insertion de la défense.

Le magistrat ou la juridiction qui prescrit l'accomplissement d'un contrat de service en établissement public d'insertion de la défense en fixe la durée, qui ne peut être inférieure à six mois ni supérieure à douze mois.

Toutefois, le mineur peut, à sa demande et sur avis favorable de l'établissement d'accueil, prolonger la durée de son contrat dans les conditions mentionnées à l'article L. 130-2 du présent code.

II. — L'accord du mineur et des titulaires de l'exercice de l'autorité parentale est recueilli en présence d'un avocat choisi ou désigné en application de l'article L. 12-4 du code de la justice pénale des mineurs. Le magistrat ou la juridiction qui prescrit l'accomplissement d'un contrat de service en établissement public d'insertion de la défense valide le contenu du projet, sur proposition de la protection judiciaire de la jeunesse, au regard de son caractère formateur.

III. — Le contrat de service en établissement public d'insertion de la défense ouvre droit à la seule prime visée au 2° du I de l'article L. 130-3, dans des conditions fixées par décret.

### LIVRE II

#### TITRE Ier : Définition et principes du service national

##### Chapitre Ier : Dispositions générales.

**Art. L1**

Le service national est universel.

Il revêt :

— une forme militaire destinée à répondre aux besoins des armées :

le service militaire ;

— des formes civiles destinées à répondre aux autres besoins de la défense ainsi qu'aux impératifs de solidarité :

— le service de défense ;

— le service dans la police nationale ;

— le service de sécurité civile ;

— le service de l'aide technique ;

— le service de la coopération ;

— le service des objecteurs de conscience.

**Art. L2**

Le service national comprend des obligations d'activité et des obligations de réserve.

Les obligations d'activité du service national comportent :

a) Un service actif légal dont la durée est :

— de dix mois pour le service militaire, le service dans la police nationale et le service de sécurité civile ;

— de seize mois pour les services de l'aide technique et de la coopération ;

— de vingt mois pour le service des objecteurs de conscience.

b) Des périodes qui peuvent être effectuées au titre d'une forme de service national autre que celle dans laquelle a été accompli le service actif ; la durée totale de ces périodes ne peut excéder six mois et chacune d'elles ne peut dépasser un mois. Ces dispositions sont applicables sous réserve des dispositions du chapitre Ier du titre III.

**Art. L3**

Tous les citoyens français de sexe masculin doivent le service national de dix-huit à cinquante ans. Ils en accomplissent les obligations d'activité s'ils possèdent l'aptitude nécessaire et médicalement constatée. Des dispenses des obligations du service national actif peuvent être accordées dans les cas prévus aux articles L. 31 à L. 40.

Les Françaises volontaires ont accès aux différentes formes du service national dans les limites et conditions fixées par décret en Conseil d'Etat.

Les étrangers sans nationalité et ceux qui bénéficient du droit d'asile sont assujettis au service national.

Les étrangères sans nationalité et celles qui bénéficient du droit d'asile peuvent se porter volontaires pour accéder aux différentes formes du service militaire dans les limites et conditions fixées par décret en Conseil d'Etat.

Toutefois, dans les organismes soumis à l'affectation collective de défense, le service de défense s'étend aux Français et aux étrangers mentionnés au troisième alinéa ci-dessus, âgés de plus de cinquante ans, ainsi qu'aux Françaises et aux étrangères sans nationalité ou bénéficiant du droit d'asile, âgées de plus de dix-huit ans.

Les obligations qui découlent de l'alinéa précédent s'appliquent nonobstant toutes dispositions conventionnelles ou statutaires relatives à la cessation de l'activité professionnelle ; elles cessent à l'âge de soixante-cinq ans.

**Art. L3 bis**

Lorsqu'un Français assujetti aux obligations du service national a simultanément la nationalité d'un autre Etat et qu'il réside habituellement sur le territoire français, il accomplit ces obligations sous le régime du code du service national français.

**Art. L4**

Nul ne peut être investi de fonctions publiques, même électives, s'il ne justifie avoir satisfait aux obligations imposées par le présent code.

**Art. L5**

Les jeunes gens peuvent être appelés, dans les conditions prévues à l'article L. 7, à accomplir leurs obligations du service national actif à partir de l'âge de dix-huit ans.

Ils ont le droit :

1° Soit de demander à être appelés au service actif dès le 1er octobre de l'année au cours de laquelle ils atteignent l'âge de dix-huit ans, sauf, tant qu'ils ne sont pas majeurs, opposition de leur représentant légal manifestée dans les conditions de délai fixées par décret ;

2° Soit de reporter la date de leur incorporation jusqu'à l'âge de vingt-deux ans ou, sur leur demande, au plus tard, jusqu'au 31 décembre de l'année civile au cours de laquelle ils atteignent cet âge. Ils peuvent renoncer avant terme au bénéfice de ce report. La demande qu'ils présentent à cet effet peut être limitée à une des formes du service national prévues à l'article L. 1.

Ils présentent leur demande sous leur seule signature. Toutefois, la satisfaction des demandes de jeunes gens désireux de devancer l'appel, et qui ne possèdent pas à la date de leur demande l'aptitude physique requise, peut être différée.

**Art. L5 bis**

Un report supplémentaire d'une durée maximale de quatre années scolaires ou universitaires est accordé, sur leur demande, aux jeunes gens visés au 2° de l'article L. 5 qui justifient annuellement de la poursuite d'études ou de formation professionnelle dans des conditions fixées par décret en Conseil d'Etat.

Ces demandes de report doivent être déposées par les intéressés au bureau du service national dont ils relèvent, avant le 1er octobre de l'année civile au cours de laquelle ils atteignent l'âge de vingt-deux ans.

**Art. L5 bis A**

Les jeunes gens titulaires d'un contrat de travail de droit privé à durée indéterminée, obtenu au moins trois mois avant la date d'expiration du report d'incorporation qu'ils détiennent et prévu aux articles L. 5 (2°) ou L. 5 bis, peuvent demander à bénéficier d'un report d'incorporation d'une durée de deux ans pouvant être prolongée. Ce report cesse dès qu'il est mis fin au contrat de travail en cours.

Les jeunes gens titulaires d'un contrat de travail à durée déterminée de droit privé d'une durée au moins égale à six mois, conclu au moins trois mois avant la date d'expiration du report d'incorporation qu'ils détiennent et prévu aux articles L. 5 (2°) ou L. 5 bis, peuvent demander à bénéficier d'un report d'incorporation jusqu'au terme du contrat de travail en cours, dans la limite de deux ans.

Les reports mentionnés au présent article sont accordés si l'incorporation immédiate du demandeur a pour conséquence de compromettre son insertion professionnelle ou la réalisation d'une première expérience professionnelle.

Le report est accordé par la commission régionale définie à l'article L. 32.

Les modalités d'application de cet article sont fixées par décrets en Conseil d'Etat. Ces dispositions entreront en vigueur au plus tard le 1er janvier 1999.

**Art. L5 ter**

Peuvent également bénéficier du report supplémentaire d'un an les jeunes gens se trouvant momentanément dans une situation familiale ou sociale grave qui, toutefois, ne justifie pas une dispense du service national.

L'appréciation du bien-fondé de l'octroi de ce report relève de la commission régionale définie à l'article L. 32.

**Art. L5 quater**

Les jeunes gens qui demandent à être incorporés avant l'âge de vingt ans bénéficient d'une priorité. Leur demande doit être satisfaite dans le délai de quatre mois au plus.

**Art. L6**

Dans la répartition des assujettis entre les différentes formes de service national, les besoins des armées sont satisfaits en priorité.

Les modalités d'affectation des jeunes gens aux différentes formes de service national sont fixées par décret en Conseil d'Etat.

Compte tenu des besoins des armées, le Gouvernement arrête chaque année le nombre, la qualification ou le niveau d'aptitude des jeunes gens incorporables au cours de l'année dans le service de la police nationale, le service de sécurité civile, le service de l'aide technique et le service de la coopération.

Les jeunes gens qui le demandent sont affectés au service militaire.

L'affectation individuelle des jeunes gens qui doivent être appelés au service militaire est déterminée en fonction des besoins et en tenant compte des aptitudes, de la qualification et de la situation de famille des intéressés.

Les jeunes gens mariés avec enfants ou veufs avec enfants ou classés soutiens de famille sont affectés par priorité dans les formations les plus rapprochées de leur domicile.

**Art. L7**

Les règles concernant la composition, le fractionnement et les conditions d'appel du contingent au service national actif sont fixées par décret.

Le ministre chargé de la défense nationale détermine, par arrêté portant appel au service national, la composition de la fraction du contingent à incorporer, en tenant compte notamment des échéances d'études.

Les jeunes gens sont tenus de rejoindre leur affectation à la date qui est indiquée sur leur convocation individuelle.

Nul ne peut être appelé au service actif s'il a atteint ou dépassé l'âge de vingt-neuf ans. Cet âge est porté à trente ans pour les jeunes gens qui ont obtenu le bénéfice des dispositions de l'article L. 10 jusqu'à l'âge de vingt-huit ans. Toutefois, en cas d'insoumission ou d'omission sur les listes de recensement, l'appel peut intervenir jusqu'à ce que les intéressés aient atteint l'âge de trente-quatre ans.

**Art. L8**

Sont considérés comme ayant satisfait à leurs obligations de service actif, les jeunes gens qui ont accompli, en vertu d'un engagement, une durée de service au moins égale à la durée légale de ce service actif.

##### Chapitre II : Dispositions particulières à certains emplois du service national.

**Art. L9**

Les jeunes gens qui en font la demande peuvent être appelés soit pour occuper pendant le temps de leur service militaire actif un emploi dans les organismes d'études, de recherche ou d'enseignement dépendant du ministre de la défense, soit pour tenir un emploi au titre du service de l'aide technique ou du service de la coopération.

La définition desdits emplois ainsi que les qualifications professionnelles requises des candidats sont fixées par décret en Conseil d'Etat.

Les candidatures sont agréées par les ministres intéressés dans la limite des emplois à pourvoir.

Les jeunes gens qui justifient de la poursuite d'études en vue de l'obtention de diplômes correspondant aux emplois prévus ci-dessus bénéficient du report supplémentaire prévu à l'article L. 5 bis, même s'ils n'ont pas déposé leur demande avant le 1er octobre de l'année civile au cours de laquelle ils ont atteint l'âge de vingt-deux ans.

**Art. L10**

Les jeunes gens qui justifient de la poursuite d'un cycle d'études en vue de l'obtention de l'un des titres requis pour l'exercice de la profession de médecin, de pharmacien, de vétérinaire ou de chirurgien-dentiste peuvent, sur leur demande, bénéficier d'un report spécial d'incorporation.

Ce report d'incorporation vient à échéance au plus tard le 31 décembre de l'année civile au cours de laquelle ils atteignent l'âge de vingt-huit ans.

Les jeunes gens mentionnés au présent article qui, au moment de leur incorporation, sont titulaires du titre requis sont affectés, dans la limite des emplois budgétaires disponibles, en qualité de médecin, vétérinaire, pharmacien ou de chirurgien-dentiste à l'une des formes du service national actif.

Au moment de leur incorporation, ces jeunes gens sont tenus de présenter à l'autorité responsable de leur incorporation les diplômes et documents justifiant les qualifications dont ils sont titulaires et de fournir toutes informations relatives aux enseignements dont ils ont bénéficié et à la nature et au niveau de la formation qu'ils ont acquise.

**Art. L11**

Les jeunes gens qui sollicitent le bénéfice d'un report d'incorporation au titre de l'article L. 10 doivent déposer leur demande avant le 1er janvier de l'année civile au cours de laquelle ils atteignent l'âge de vingt-deux ans.

**Art. L14**

Les décrets en conseil des ministres prévus par les articles 2 et 6 de l'ordonnance n° 59-147 du 7 janvier 1959 portant organisation générale de la défense peuvent suspendre totalement ou partiellement l'application des dispositions du 2° de l'article L. 5 et des articles L. 5 bis, L. 9, L. 10 et L. 116-2.

#### TITRE II : Dispositions communes aux différentes formes de service national

##### Chapitre Ier : Recensement, sélection

###### Section I : Recensement.

**Art. L15**

En vue de l'accomplissement du service national, les jeunes Français du sexe masculin âgés de dix-sept ans sont soumis, dans les conditions fixées par décret en Conseil d'Etat, à des obligations de recensement et de déclaration concernant leur état civil et leur situation familiale et professionnelle.

**Art. L16**

Les jeunes Français du sexe masculin qui avaient la faculté de répudier ou de décliner la nationalité française et qui n'y ont pas renoncé sont soumis, à l'expiration du délai dont ils disposent pour exercer cette faculté, aux obligations prévues à l'article précédent.

Toutefois, ils peuvent, sur leur demande, être inscrits sur les listes de recensement avant cet âge ; ils perdent alors de ce fait la faculté de répudier ou de décliner la nationalité française.

**Art. L17**

Les hommes devenus français entre dix-sept et cinquante ans par voie de naturalisation, de réintégration, de déclaration, de manifestation de volonté ou d'option et ceux dont la nationalité française a été établie entre ces deux âges à la suite d'un jugement ou d'une décision récognitive sont soumis aux obligations de recensement dès qu'ils ont acquis la nationalité française ou dès que celle-ci a été reconnue.

**Art. L18**

Les jeunes gens qui sont inscrits au cours d'une même année civile sur les listes de recensement constituent une classe de recrutement.

Les jeunes gens reçoivent du ministre chargé des armées une carte du service national et, à partir du moment où ils sont libérés du service actif, un titre de mobilisation. Ils sont tenus de présenter ces pièces à toute réquisition des autorités militaires, judiciaires ou civiles.

**Art. L19**

Lorsque les jeunes gens portés sur les listes de recensement ont fait des déclarations dont l'admission ou le rejet dépend d'une décision judiciaire à intervenir sur les questions relatives à leur état ou à leurs droits civils, l'inscription des intéressés est ajournée ou il est procédé à leur inscription conditionnelle.

Le délai d'appel est de quinze jours francs à partir de la signification de la décision attaquée.

Les actes faits en exécution du présent article sont enregistrés gratis.

**Art. L20**

Les jeunes gens qui, sauf cas de force majeure, n'ont pas satisfait aux obligations de recensement et de déclaration prévues à l'article L. 15 sont exclus du bénéfice des dispositions de l'article L. 10.

S'ils ont été omis sur les listes de recensement sur lesquelles ils auraient dû être inscrits, ils sont portés sur les premières listes de recensement établies après la découverte de l'omission, à moins d'avoir alors atteint l'âge de cinquante ans.

**Art. L21**

Les hommes soumis aux obligations du service national sont tenus, à partir du moment où ils ont été recensés, de faire connaître tout changement de domicile et de résidence à la brigade de gendarmerie ou au consulat de leur nouveau domicile ou de leur nouvelle résidence. Doit être également déclarée toute absence de plus de quatre mois de la résidence habituelle.

Ces hommes sont également tenus de fournir à l'autorité publique les renseignements qui pourraient leur être demandés concernant leur situation familiale ou professionnelle. La correspondance relative à cet objet a lieu en franchise ; à l'étranger, elle est transmise par le consul de France.

**Art. L22**

Les employeurs des assujettis au service national sont tenus, dans les conditions fixées par décret, de certifier l'exactitude de la déclaration concernant la situation professionnelle. Ils sont également tenus de notifier à leur personnel la décision plaçant leur établissement sous le régime de l'affectation collective de défense en vue de l'application de l'article L. 94.

###### Section II : Sélection.

**Art. L23**

Les jeunes gens assujettis au service national sont soumis à un examen médical et, en vue de leur affectation, à des épreuves psychotechniques. La participation à ces opérations, dont la durée ne dépasse pas trois jours, sauf nécessité d'hospitalisation pour mise en observation, constitue une obligation du service national. Les intéressés sont considérés, pour la durée de ces opérations, comme militaires en activité de service, dans les conditions et limites fixées par décret en Conseil d'Etat.

**Art. L24**

A la suite des opérations prévues à l'article précédent, les jeunes gens font l'objet, selon leur aptitude physique, d'une proposition de répartition en trois catégories : aptes, ajournés, exemptés. Ils reçoivent communication de la proposition d'aptitude établie à leur sujet.

**Art. L25**

La répartition des jeunes gens, selon leur aptitude, dans les catégories prévues par l'article L. 24 est faite par une commission locale d'aptitude composée de deux médecins des armées, dont l'un assure les fonctions de président, et du commandant du bureau de recrutement ou de son représentant.

Les jeunes gens soumis aux opérations visées à l'article L. 23 sont informés par le commandant du bureau de recrutement ou par son représentant des conditions dans lesquelles ils peuvent contester les décisions de la commission locale d'aptitude.

En cas de contestation sur les propositions de répartition prévues à l'article L. 24, la commission entend les jeunes gens intéressés. Après avoir entendu, le cas échéant, leur représentant légal et le maire de leur commune ou son délégué, elle peut renvoyer les intéressés devant la commission de réforme, prévue à l'article L. 61, qui statue.

Les jeunes gens qui n'auraient pas répondu à la convocation qui leur a été adressée en vue des opérations visées à l'article L. 23 sont considérés d'office comme aptes au service. Ils sont, lors de leur appel au service actif, convoqués devant une commission de réforme.

**Art. L26**

L'ajournement n'est prononcé qu'une seule fois et pour une durée maximale de six mois. Le second examen des ajournés est effectué par la commission locale d'aptitude qui reçoit alors une composition différente de celle qui a décidé l'ajournement.

**Art. L27**

Les décisions des commissions locales d'aptitude et celles des commissions de réforme peuvent être déférées aux tribunaux administratifs dans un délai de deux mois à dater de la notification de ces décisions.

**Art. L28**

Les modalités d'application du présent chapitre pourront comporter des dispositions particulières pour les jeunes Français résidant à l'étranger. Ces dispositions sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Exemptions, dispenses et modalités particulières d'accomplissement des obligations d'activité du service national

###### Section I : Exemptions.

**Art. L29**

Les jeunes gens qui n'ont pas été classés aptes au service sont exemptés des obligations du service national actif et des obligations de réserve du service militaire.

En vue de leur emploi dans les circonstances prévues aux articles 2 et 6 de l'ordonnance n° 59-147 du 7 janvier 1959, ils peuvent être affectés à un emploi de défense s'ils présentent l'aptitude, médicalement constatée, exigée pour cet emploi.

###### Section II : Dispenses.

**Art. L31**

Sont dispensés des obligations du service national actif :

1° Les pupilles de la nation ou les pupilles de la République ;

2° Les jeunes gens dont le père, la mère, un frère ou une soeur :

a) A été déclaré Mort pour la France, ou, s'il était de nationalité étrangère ou apatride, a fait l'objet d'une attestation du ministre des anciens combattants et victimes de guerre, selon laquelle il est décédé dans des circonstances telles que cette mention lui aurait été accordée s'il avait été de nationalité française ;

b) Est décédé, étant militaire en activité, ou mobilisé, ou requis, ou servant au titre de l'une des formes du service national, des suites d'un accident survenu, d'une blessure reçue, ou d'une maladie contractée dans l'exécution, sur ordre, de missions, services ou tâches comportant des risques particuliers ou au cours de manoeuvres ou d'exercices préparant au combat ;

c) Est décédé, alors qu'il servait au titre de l'une des formes du service national ou qu'il était mobilisé ou requis, des suites d'un accident survenu, d'une blessure reçue ou d'une maladie contractée dans l'accomplissement d'un service effectif ;

d) Est décédé des suites d'un accident survenu, d'une blessure reçue ou d'une maladie contractée au cours d'une action dont l'accomplissement, sur ordre de l'autorité publique ou dans l'intérêt de la sécurité ou de l'ordre publics, comportait en lui-même des risques particuliers.

Il est statué sur les demandes de dispense par une décision du préfet du département du lieu de recensement.

**Art. L32**

Peuvent être dispensés des obligations du service national actif, les jeunes gens qui sont classés soutiens de famille, notamment parce qu'ils ont la charge effective d'une ou plusieurs personnes qui ne disposeraient plus de ressources suffisantes si les jeunes gens étaient incorporés.

Sont également dispensés des obligations du service national actif, sur leur demande, les jeunes gens mariés dont l'épouse ne dispose pas de ressources suffisantes, ainsi que les jeunes gens qui ont la charge effective d'au moins un enfant.

Peuvent aussi être dispensés des obligations du service actif les jeunes gens dont l'incorporation entraînerait une situation économique et sociale grave.

Les diverses catégories auxquelles s'applique la qualité de soutien de famille et la procédure permettant de l'établir sont définies par décret en Conseil d'Etat.

Un décret détermine, en fonction des nécessités du service, les conditions d'application de ces dispenses.

Peuvent également être dispensés des obligations du service national actif les jeunes gens dont l'incorporation aurait, par suite du décès d'un de leurs ascendants ou beaux-parents ou de l'incapacité de l'un de ceux-ci, pour effet l'arrêt de l'exploitation familiale à caractère agricole, commercial ou artisanal, notamment lorsque les ressources de l'exploitation ne permettraient pas d'en assurer le fonctionnement en l'absence de l'intéressé.

Peuvent aussi être dispensés des obligations du service national actif les jeunes gens dont l'incorporation aurait pour conséquence l'arrêt d'une exploitation à caractère agricole, commercial ou artisanal dont ils sont titulaires.

Peuvent, en outre, demander à être dispensés des obligations du service national actif les jeunes gens, chefs d'une entreprise depuis deux ans au moins, dont l'incorporation aurait des conséquences inévitables sur l'emploi de salariés par cessation de l'activité de cette entreprise.

Un décret en Conseil d'Etat détermine les conditions d'application de ces dispositions.

Dans le cadre de ces dispositions, il est statué sur les demandes de dispense par une décision d'une commission régionale comprenant, sous la présidence du préfet de région ou, à défaut, d'un préfet ou d'un sous-préfet en exercice dans la région, le représentant, le général commandant la circonscription militaire de défense ou son représentant, un conseiller général, un magistrat et le chef du service régional de l'action sanitaire et sociale ou son représentant. La commission entend, à leur demande, les jeunes gens intéressés ainsi que, le cas échéant, leur représentant légal et le maire de leur commune ou son délégué.

**Art. L32 bis**

Les jeunes gens mariés incorporables dont l'épouse, lors de leur appel, se trouve en état de grossesse médicalement certifié, font l'objet, sur leur demande, d'une décision différant leur appel jusqu'à la naissance de l'enfant. Ils pourront à ce moment demander à être reconnus comme soutiens de famille.

**Art. L33**

Les demandes de dispense au titre des articles L. 31 et L. 32 doivent être présentées au plus tard trente jours après la déclaration de recensement prévue à l'article L. 15.

En cas de force majeure ou de fait nouveau intervenant après la décision visée aux articles L. 31 et L. 32 ou après l'expiration du délai prévu par l'alinéa précédent, les demandes doivent être présentées au plus tard dans les trente jours qui suivent la publication au Journal officiel de l'arrêté visé à l'article L. 7. Pour des faits postérieurs à cette publication, les demandes doivent être présentées dans les trente jours qui suivent la survenance des faits.

Les situations individuelles sont appréciées à la date à laquelle est prise la décision.

**Art. L34**

Les recours formés contre les décisions prises en application des articles L. 31 et L. 32 doivent être déférés aux tribunaux administratifs dans un délai de deux mois à dater de la notification.

**Art. L35**

Peuvent bénéficier d'une libération anticipée, sur décision du ministre chargé de la défense nationale, les jeunes gens réunissant, en raison d'un fait nouveau intervenant après leur incorporation, les conditions ouvrant droit à dispense au titre de l'article L. 31 ou les conditions nécessaires, à la date considérée, pour bénéficier d'une dispense au titre de l'article L. 32.

Il peut en être de même lorsque leur incorporation a pour conséquence l'arrêt de l'exploitation familiale à caractère agricole, commercial ou artisanal pour quelque raison que ce soit.

**Art. L36**

Exceptionnellement, une dispense des obligations du service national actif ou une libération anticipée de ce service peut être accordée, dans la mesure compatible avec les besoins de ce service, à des jeunes gens exerçant une activité essentielle pour la collectivité et dont la situation est considérée comme critique. Ces jeunes gens doivent s'engager à poursuivre cette activité pendant une durée déterminée et sous le contrôle de l'administration.

La durée, le champ d'application et les conditions d'attribution de ces mesures ainsi que la nature et la durée des obligations de leurs bénéficiaires sont fixés par décret en Conseil d'Etat.

**Art. L37**

Les jeunes Français résidant effectivement à l'âge de dix-huit ans dans certains pays étrangers dont la liste est fixée par décret en Conseil d'Etat, font l'objet, en raison de l'éloignement, d'une décision différant leur appel tant qu'ils résident dans l'un de ces pays. S'ils n'ont pas cessé, à l'âge de vingt-neuf ans, d'avoir leur résidence habituelle dans ces pays, ils sont dispensés d'office des obligations du service national actif.

Sont également dispensés de ces obligations les jeunes Français qui sont établis avant l'âge de dix-huit ans sur le territoire d'un Etat étranger lié à la France par un traité d'alliance ou un accord de défense, s'ils prouvent qu'ils ont été appelés au service actif dans cet Etat.

**Art. L38**

Sauf dispositions plus favorables prévues par une convention internationale, les jeunes gens qui sont à la fois Français et ressortissants d'un Etat étranger sont dispensés des obligations du service actif en temps de paix :

a) A l'âge de vingt et un ans, s'ils prouvent qu'ils ont eu leur résidence habituelle sans interruption de dix-huit à vingt et un ans sur le territoire de l'Etat étranger dont ils sont ressortissants et qu'ils sont en règle avec la loi de recrutement de cet Etat ou que le service militaire obligatoire n'y est pas institué ;

b) A toute époque, dans le cas où l'Etat étranger dont ils sont ressortissants est lié à la France par un traité d'alliance ou un accord de défense, s'ils prouvent qu'ils ont dû se soumettre à la loi de recrutement de cet Etat ou qu'ils ont contracté un engagement dans l'armée dudit Etat ;

c) A toute époque, s'ils quittent provisoirement leur pays de résidence pour venir accomplir en France des études supérieures alors qu'ils ont déjà accompli leur service obligatoire dans leur pays de résidence ou qu'ils y ont obtenu un sursis d'incorporation au titre de ces études.

**Art. L39**

Les jeunes gens dispensés au titre des articles L. 31 et L. 32 peuvent, s'ils sont reconnus aptes au service national actif, faire acte de volontariat pour être soumis aux obligations de la forme de service national actif de leur choix.

**Art. L40**

En vue de leur emploi dans les circonstances prévues aux articles 2 et 6 de l'ordonnance n° 59-147 du 7 janvier 1959, les jeunes gens dispensés des obligations du service national actif peuvent recevoir une affectation soit dans la réserve du service militaire, soit dans le service de défense.

**Art. L40-1**

Les personnes visées à l'article L. 17 qui, au moment de l'acquisition de la nationalité française ou de l'établissement de celle-ci, ont satisfait à leurs obligations du service national à l'égard d'un Etat étranger dont elles étaient ressortissantes, dans les conditions prévues par la législation de cet Etat, sont considérées comme ayant satisfait aux obligations imposées par le présent code.

###### Section IV : Condamnés.

**Art. L51**

La situation des jeunes gens âgés de moins de vingt-neuf ans ou de moins de trente-quatre ans s'ils relèvent des dispositions du quatrième alinéa de l'article L. 7 qui, n'ayant pas accompli la totalité des obligations du service national actif et n'en ayant été ni exemptés ni dispensés, ont été condamnés définitivement pour crime et délit à une ou plusieurs peines d'emprisonnement sans sursis ou de réclusion, dont la durée totale est égale ou supérieure à un an est soumise à une commission juridictionnelle. Celle-ci décide que les intéressés seront tenus d'accomplir le service national actif :

Soit au titre de l'une des formes du titre III ;

Soit suivant des modalités particulières comportant des obligations destinées à assurer leur reclassement social.

**Art. L52**

La commission juridictionnelle visée à l'article précédent est composée comme suit :

Un magistrat de l'ordre judiciaire, président, désigné par le garde des sceaux, ministre de la justice ;

Deux officiers désignés par le ministre chargé de la défense nationale ;

Deux magistrats de l'ordre judiciaire désignés par le garde des sceaux, ministre de la justice.

Le président et les membres de la commission sont nommés par arrêté interministériel. Ils peuvent, en cas d'empêchement, être remplacés par des suppléants. Le président et les membres suppléants sont désignés suivant les mêmes règles que les titulaires.

**Art. L53**

Les règles de fonctionnement de la commission sont fixées par décret en Conseil d'Etat.

Les séances ne sont pas publiques.

Les décisions de la commission sont notifiées aux ministres chargés de leur exécution et aux intéressés. Elles ne sont susceptibles d'aucun recours autre que le recours en cassation devant le Conseil d'Etat.

**Art. L54**

Les modalités particulières prévues à l'article L. 51 sont mises en oeuvre par le comité d'assistance, prévu par l'article 731 du code de procédure pénale, compétent au lieu de la résidence des intéressés.

**Art. L55**

La commission astreint les jeunes gens mentionnés au dernier alinéa de l'article L. 51 à l'obligation d'exercer une activité déterminée ou de suivre un enseignement ou des cours de formation professionnelle.

La commission peut décider que les intéressés doivent :

Fixer leur résidence en un lieu déterminé ;

Répondre aux convocations du président du comité d'assistance et se soumettre au contrôle de toute personne qualifiée désignée par lui, notamment en ce qui concerne leurs conditions d'existence.

Ces obligations peuvent à tout moment être modifiées, aménagées ou supprimées par la commission.

**Art. L56**

Les modalités particulières prévues à l'article L. 51 sont applicables pendant une période double de celle du service militaire actif.

Le temps du service actif éventuellement accompli dans l'une des formes du titre III vient en déduction de cette période.

**Art. L57**

Les jeunes gens soumis à ces modalités particulières sont justiciables des tribunaux judiciaires de droit commun pour les infractions définies ci-après.

**Art. L58**

Est passible d'une peine de trois ans d'emprisonnement celui qui, soumis aux modalités particulières prévues à l'article L. 51 :

a) N'a pas rejoint le lieu de l'activité ou de la résidence qui lui ont été imposées dans les quinze jours suivant celui fixé pour son arrivée ;

b) Depuis plus de six jours est absent du lieu de sa résidence ou de son activité sans l'autorisation du président du comité d'assistance ;

c) N'est pas présent au lieu de sa résidence ou de son activité dans les quinze jours suivant la date d'expiration d'une autorisation d'absence accordée.

**Art. L59**

Les dispositions relatives à la prescription de l'article L. 127 du code sont applicables aux délits prévus à l'article précédent.

Celles des articles 414, 415 et 417 du code de justice militaire sont applicables aux personnes qui ont provoqué ou favorisé ce délit et à celles qui ont soit recelé son auteur, soit soustrait ou tenté de soustraire son auteur aux poursuites ordonnées par la loi.

**Art. L60**

Est passible d'une peine de deux ans d'emprisonnement celui qui, hors le cas de force majeure, ne se soumet pas aux obligations qui lui sont imposées en application des articles L. 51, L. 54 et L. 55.

##### Chapitre III : Réforme pour inaptitude physique.

**Art. L61**

Tout homme accomplissant les obligations d'activité du service national ou soumis à ces obligations qui cesse d'être apte au service peut être mis en réforme définitive ou temporaire pour inaptitude physique par la commission de réforme dont la composition et les attributions sont fixées par décret. La décision qu'elle prend alors ne préjuge pas l'imputabilité de l'affection ou de l'infirmité et les droits éventuels à pension de l'intéressé.

La mise en réforme temporaire est prononcée pour une durée maximale d'une année ; elle n'est pas renouvelable. Lorsqu'elle concerne un homme accomplissant le service actif légal, elle entraîne dispense du temps de service actif restant à accomplir.

Le ministre chargé de la défense nationale peut, soit d'office dans un délai de deux mois à compter de la décision de la commission de réforme, soit à tout moment à la requête de l'intéressé, demander à une autre commission de réforme de procéder à un nouvel examen.

##### Chapitre IV : Droits résultant de l'accomplissement du service national actif.

**Art. L62**

L'aide sociale aux familles des jeunes gens qui accomplissent le service national actif fait l'objet des dispositions de l'article 156 du code de la famille et de l'aide sociale.

Nonobstant les dispositions régissant les régimes de couverture sociale qui leur sont propres, les jeunes gens accomplissant les obligations du service national, victimes de dommages corporels subis dans le service ou à l'occasion du service, peuvent, ainsi que leurs ayants droit, obtenir de l'Etat, lorsque sa responsabilité est engagée, une réparation complémentaire destinée à assurer l'indemnisation intégrale du dommage subi, calculée selon les règles du droit commun.

L'alinéa précédent est applicable aux jeunes gens convoqués aux opérations de sélection et à ceux qui participent aux activités de préparation militaire ; lorsque la préparation militaire est organisée par une société agréée, la réparation complémentaire n'est due par l'Etat que si la responsabilité de cette société est engagée.

**Art. L62 bis**

La réglementation des conditions d'admission ou de poursuite des études dans les établissements d'enseignement et, en particulier, dans ceux qui recrutent par voie de concours, sera établie ou aménagée, notamment en matière de limites d'âge, de manière que les jeunes gens qui, après avoir interrompu leurs études ou leur formation professionnelle pour accomplir leur service national, reprennent ces études ou cette formation à l'issue de leur service actif, ne puissent être privés des dispositions dont ils auraient pu bénéficier s'ils n'avaient pas accompli le service national actif.

**Art. L63**

Les hommes ayant satisfait aux obligations du service national actif ainsi que ceux qui sont en position régulière au regard du présent code sont réputés avoir satisfait aux obligations exigées par l'article 16 de l'ordonnance n° 59-244 du 4 février 1959 relative au statut général des fonctionnaires et par l'article 16 de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature.

Le temps de service national actif est compté, dans la fonction publique, pour sa durée effective dans le calcul de l'ancienneté de service exigée pour l'avancement et pour la retraite.

Le temps obligatoirement passé dans le service militaire ou le service de défense en sus du service national actif est pris en compte intégralement pour l'avancement et pour la retraite.

**Art. L64**

Pour l'accès à un emploi de l'Etat, des collectivités locales, des établissements publics et des entreprises publiques dont le personnel est soumis à un statut réglementaire, la limite d'âge est reculée d'un temps égal à celui passé effectivement dans le service national actif accompli dans l'une des formes du titre III.

**Art. L65**

Les hommes ayant satisfait aux obligations du service national actif ou qui en ont été dispensés peuvent, s'ils remplissent les conditions requises, être admis dans la gendarmerie. Toutefois, seuls les candidats ayant accompli leurs obligations sous la forme du service militaire bénéficient, le cas échéant, de bonifications de classement pour l'admission et la titularisation.

#### TITRE III : Dispositions particulières aux différentes formes du service national

##### Chapitre Ier : Service militaire

###### Section I : Définition.

**Art. L67**

Le service militaire comporte le service actif, la disponibilité et la réserve. Il s'étend jusqu'à l'âge de trente-cinq ans dont cinq ans dans le service actif et la disponibilité et le reliquat dans la réserve.

Le temps de service supplémentaire accompli dans le service actif par un engagé vient en déduction du temps de service à passer dans la disponibilité.

**Art. L68**

Le temps passé par les hommes visés à l'article L. 17, soit dans la légion étrangère ou toute autre formation des armées françaises, soit dans l'armée de leur pays d'origine, soit sur un théâtre d'opérations militaires actives dans une armée alliée ou associée, vient en déduction des obligations de service actif auxquelles ils sont tenus.

**Art. L69**

Par dérogation aux dispositions de l'article L. 67 :

1° Tout officier ou sous-officier de réserve peut, par décision du ministre chargé de la défense nationale, être maintenu dans les cadres à l'expiration des obligations légales, en considération des besoins des armées. Cette décision, révocable en fonction de ces besoins, ne peut avoir pour effet de maintenir dans les cadres les officiers et les sous-officiers de réserve au-delà de la limite d'âge, augmentée de cinq ans, des cadres d'active correspondants.

2° Les anciens officiers et sous-officiers d'active conservent, dans le cadre de réserve où ils peuvent être versés à la cessation de leurs services actifs, les limites d'âge définies à l'alinéa ci-dessus.

3° Les membres des corps spéciaux et des cadres d'assimilés spéciaux sont régis, en ce qui concerne les limites d'âge, par leurs statuts particuliers.

###### Section II : Service militaire actif.

**Art. L70**

Les jeunes gens appelés à effectuer le service militaire actif sont répartis entre les armées suivant les modalités fixées par le ministre chargé de la défense nationale.

Les marins de la marine marchande accomplissent les obligations d'activité du service militaire dans l'armée de mer jusqu'à concurrence des besoins de celle-ci.

Les militaires peuvent être appelés à servir en tout temps et en tout lieu. Toutefois, en temps de paix, seuls les appelés qui sont volontaires pour une telle affectation peuvent être affectés à des unités ou formations stationnées hors d'Europe et hors des départements et des territoires d'outre-mer.

**Art. L71**

Les jeunes gens accomplissant le service militaire actif doivent être affectés à des emplois militaires. Ils reçoivent l'instruction militaire et participent aux missions des armées ainsi qu'à celles définies aux articles L. 73 à L. 75. Ils peuvent recevoir un complément d'instruction générale et de formation professionnelle.

Toutefois, à titre temporaire et sous réserve des dispositions de l'article L. 6, le ministre chargé des armées peut mettre des appelés volontaires à disposition d'autres ministères par voie de protocole pour des missions d'utilité publique.

**Art. L72**

Les jeunes gens peuvent demander à prolonger leur service militaire actif au-delà de la durée légale pour une période de deux à quatorze mois.

Cette demande, formulée dès avant l'appel sous les drapeaux ou, au plus tard, avant la fin du service actif, est soumise à l'agrément de l'autorité militaire. Elle est renouvelable une fois sans que la durée totale des services puisse excéder vingt-quatre mois.

La demande peut être retirée tant qu'elle n'a pas été acceptée par l'autorité militaire ainsi que dans le mois qui suit cette acceptation, ce délai ne courant qu'à partir de l'incorporation. En cas de modification de sa situation personnelle ou familiale, l'intéressé peut demander au ministre chargé des armées la résiliation de son acte de volontariat.

Nonobstant toute disposition contraire, les volontaires gardent la qualité d'appelé pendant le temps où ils se trouvent sous les drapeaux. Ils bénéficient notamment de la présomption d'imputabilité prévue à l'article L. 3 du code des pensions militaires d'invalidité et des victimes de la guerre.

La période de volontariat entre dans le calcul des pensions de vieillesse. Elle donne droit aux avantages prévus au deuxième alinéa de l'article L. 63 et à l'article L. 64, ainsi qu'à une priorité dans l'application de l'article L. 65.

Un décret fixe la rémunération des appelés dont la demande de volontariat est acceptée ainsi que les conditions dans lesquelles un pécule leur est attribué en fin de service.

**Art. L73**

Des unités militaires peuvent être chargées, à titre de mission secondaire et temporaire, de tâches de protection civile ou d'intérêt général dans les conditions fixées par décrets pris sur la proposition du ministre chargé de la défense nationale.

Les crédits correspondant à l'exécution de ces tâches ainsi qu'à l'instruction complémentaire appropriée sont inscrits au budget des ministères intéressés.

**Art. L74**

Les jeunes gens peuvent demander à accomplir leur service actif en qualité de gendarme auxiliaire. Ils reçoivent une instruction leur permettant d'être admis, à l'issue de leurs obligations légales, dans la gendarmerie ou dans ses réserves. Le nombre de jeunes gens appelés dans la gendarmerie ne peut dépasser 15 p. 100 des effectifs de cette arme.

**Art. L75**

Une formation professionnelle peut être donnée aux jeunes gens accomplissant leur service militaire actif :

1° Dans des unités particulières ;

2° Par l'intermédiaire d'organismes publics ou privés fonctionnant dans les conditions prévues par le livre IX du code du travail et avec lesquels des conventions seraient conclues conformément au titre II de ce livre.

Les jeunes gens qui reçoivent une formation professionnelle dans les conditions fixées ci-dessus peuvent être tenus de participer à des activités d'intérêt public, dans des départements ou régions déterminés par décrets.

**Art. L76**

Le Gouvernement peut libérer par anticipation une fraction du contingent au cours des quatre derniers mois du service militaire actif. Dans ce cas, les intéressés passent dans la disponibilité à la date de leur libération anticipée.

Lorsque les circonstances l'exigent, le Gouvernement peut conserver temporairement sous les drapeaux, dans la limite des obligations légales d'activité, les hommes ayant accompli la durée du service actif. La période de maintien sous les drapeaux est considérée comme une prolongation du service actif.

**Art. L77**

Dans les cas prévus aux articles 2 et 6 de l'ordonnance n° 59-147 du 7 janvier 1959, le Gouvernement peut rappeler sous les drapeaux tout ou partie des personnels soumis aux obligations du service militaire.

###### Section III : Recrutement des cadres de réserve du service militaire.

**Art. L78**

L'accès aux cadres d'officiers de réserve et de sous-officiers de réserve est ouvert à tous les jeunes gens appelés à l'exécution du service militaire actif.

Les conditions dans lesquelles les demandes sont reçues, les modalités de sélection, d'instruction, de prise en compte éventuelle des titres de préparation militaire ainsi que les grades auxquels ils peuvent être nommés sont définis par décret.

**Art. L79**

Une préparation facultative au service militaire est organisée à l'initiative du ministre chargé de la défense nationale qui définit les titres sanctionnant cette préparation.

Les jeunes gens détenteurs de titres de préparation militaire reçoivent, pendant le service actif, une affectation correspondant aux spécialités résultant de ces titres.

###### Section IV : Disponibilité et réserve du service militaire.

**Art. L80**

Tout homme ou toute femme de la réserve, père ou mère d'au moins quatre enfants vivants, ou ayant à sa charge, du fait de son mariage, quatre enfants ou plus, est libéré de toute obligation du service militaire, sauf à accepter de poursuivre des activités de disponibilité et de réserve.

**Art. L81**

Pendant la disponibilité, les hommes restent rattachés au contingent avec lequel ils ont été appelés au service actif. Dans la réserve, ils sont classés en fonction de la date de leur naissance, les hommes nés au cours d'une même année constituant une classe d'âge.

**Art. L82**

Les hommes et les femmes de la disponibilité ou de la réserve peuvent recevoir une affectation dans les diverses formations des armées ou aux emplois prévus à l'article L. 83.

Ils sont tenus de rejoindre leur formation ou leur poste en cas de mobilisation générale ou partielle, ordonnée par décret, en cas de rappel par ordre individuel et en cas de convocation pour les périodes.

Il peut être procédé au rappel des disponibles et réservistes d'une manière distincte et indépendante par armée, arme, service, unité ou partie du territoire. Le rappel peut intervenir par contingent ou classe d'âge ou par catégorie ou sous-catégorie de forces ou par spécialité.

**Art. L83**

Des affectations particulières sont données, dans la disponibilité et la réserve, à certains personnels désignés, éventuellement sur leur demande, en raison de leur situation civile et de leurs capacités professionnelles, pour faire partie de corps spéciaux ou de cadres d'assimilés spéciaux.

Ces corps spéciaux ou cadres d'assimilés spéciaux, dont les membres ont la qualité de militaires, font partie des armées. Ils comportent des emplois définis par décret. Ils sont régis par les décrets portant statuts particuliers qui définissent notamment les grades d'assimilation attribués en fonction des emplois. Le grade d'assimilation ne peut être inférieur à celui éventuellement détenu dans la réserve.

Les affectations aux corps spéciaux et aux cadres d'assimilés spéciaux sont prononcées par le ministre chargé de la défense nationale ou par l'autorité militaire déléguée, en accord avec le ministre de tutelle ou avec l'autorité administrative déléguée. Ces personnels peuvent en toute circonstance être relevés de leur emploi dans les corps spéciaux et les cadres d'assimilés spéciaux par le ministre chargé de la défense nationale et affectés, s'ils sont encore soumis aux obligations du service militaire, dans une formation des armées.

Les corps spéciaux et les cadres d'assimilés spéciaux peuvent, en dehors des cas prévus à l'article L. 82, être appelés à l'activité par décret pris en conseil des ministres lorsque les circonstances l'exigent.

**Art. L84**

Les hommes et les femmes appartenant à la disponibilité et à la réserve sont tenus de prendre part soit à des périodes d'exercice pour acquérir ou compléter une formation, soit à des périodes pour occuper une fonction dans les armées. Le ministre chargé des armées fixe le nombre et la durée de ces périodes conformément aux dispositions du b de l'article L. 2.

Toutefois, les officiers et les sous-officiers de la disponibilité et de la réserve, qui ont accompli la durée totale de six mois de périodes selon les dispositions de l'alinéa précédent, peuvent être convoqués pour effectuer d'autres périodes dont la durée totale n'excède pas un mois par an.

Les disponibles et les réservistes peuvent en outre souscrire un engagement spécial de volontaire dans la réserve, soit pour acquérir ou compléter une formation, soit pour occuper une fonction dans les armées.

Les convocations pour les périodes seront fixées en tenant compte, dans toute la mesure du possible, des intérêts régionaux et locaux, notamment des époques de travaux agricoles.

Les militaires de la disponibilité et de la réserve convoqués à une période ne peuvent obtenir aucun ajournement, sauf en cas de force majeure dûment justifié.

Dans le cas où les circonstances l'exigeraient, le Gouvernement est autorisé à conserver provisoirement sous les drapeaux, au-delà de la période réglementaire, les hommes et les femmes appelés à un titre quelconque pour accomplir une période. Il en rend compte immédiatement au Parlement s'il est en session et, dès sa réunion, s'il est hors session.

Lorsqu'un salarié convoqué pour une période obligatoire fait connaître à son employeur son désir de bénéficier, durant cette période, des congés payés, il ne pourra être fait obstacle à ce désir.

Indépendamment des périodes obligatoires et volontaires, les officiers et les sous-officiers de réserve ou assimilés peuvent être appelés à fréquenter des écoles de perfectionnement les préparant à leurs fonctions de mobilisation.

**Art. L85**

Les hommes et les femmes de la disponibilité et les hommes et les femmes de la réserve appelés en cas de mobilisation, rappelés ou convoqués par application des articles L. 82 et L. 84, sont considérés sous tous les rapports comme des militaires du service actif et soumis, dès lors, à toutes les obligations imposées par les lois et règlements.

Les dispositions du second alinéa de l'article L. 62 leur sont applicables.

##### Chapitre II bis : Service dans la police nationale

###### Section I : Dispositions générales.

**Art. L94-1**

Le service dans la police nationale comporte le service actif, la disponibilité et la réserve. Il s'étend jusqu'à l'âge de cinquante ans dont cinq ans dans le service actif et la disponibilité et le reliquat dans la réserve.

**Art. L94-2**

Les jeunes gens peuvent, sur leur demande, être admis à accomplir leur service national dans la police nationale, en qualité de policier auxiliaire. Leur nombre ne peut dépasser 10 p. 100 de l'effectif du personnel actif de la police nationale.

###### Section II : Droits et obligations.

**Art. L94-3**

Les policiers auxiliaires sont tenus aux obligations qui découlent de l'accomplissement du service national ainsi qu'à celles qui sont inhérentes à leur emploi.

Ils sont tenus à la discrétion professionnelle pour les faits et informations dont ils ont connaissance dans l'exercice ou à l'occasion de l'exercice de leurs fonctions.

Ils peuvent être appelés à servir en tout temps et en tout lieu.

**Art. L94-4**

Les policiers auxiliaires doivent s'abstenir de toute activité syndicale ou politique.

Toute incitation ou participation à une cessation concertée de service est considérée comme un acte d'indiscipline et sanctionnée comme tel.

**Art. L94-5**

Le régime des permissions dont peuvent bénéficier les policiers auxiliaires est fixé par décret.

**Art. L94-6**

Les policiers auxiliaires ont droit à la gratuité ou au remboursement des soins médicaux, des fournitures de médicaments et des frais d'hospitalisation dans les conditions qui sont fixées par décret.

**Art. L94-7**

En cas d'infirmités contractées ou aggravées, par le fait ou à l'occasion du service qu'ils accomplissent au titre du présent chapitre, les policiers auxiliaires bénéficient, ainsi que leurs ayants droit en cas de décès, des dispositions du livre Ier du code des pensions militaires d'invalidité et des victimes de guerre, à l'exclusion de tout autre régime législatif ou statutaire de pensions d'invalidité ou de rentes d'incapacité permanente. La pension est liquidée sur la base du taux prévu pour le soldat.

**Art. L94-8**

L'aide sociale ainsi que les prestations de sécurité sociale qui peuvent être accordées aux familles dont les soutiens effectuent le service dans la police nationale sont les mêmes que celles qui sont accordées aux familles des jeunes gens accomplissant le service militaire.

Les prestations et indemnités reçues par les policiers auxiliaires n'entrent pas en ligne de compte dans l'évaluation des ressources des familles dont ils sont les soutiens, en vue de l'examen d'une demande d'aide sociale.

**Art. L94-9**

Les policiers auxiliaires peuvent demander à prolonger leur service actif dans la police nationale au-delà de la durée légale pour une période de deux à quatorze mois.

Cette demande, formulée dès avant l'appel au service actif ou, au plus tard, avant la fin de ce service, est soumise à l'agrément du ministre de l'intérieur. Elle est renouvelable une fois sans que la durée totale des services puisse excéder vingt-quatre mois.

La demande peut être retirée tant quelle n'a pas été acceptée par le ministre de l'intérieur ainsi que dans le mois qui suit cette acceptation, ce délai ne courant qu'à partir de l'incorporation. En cas de modification de sa situation personnelle ou familiale, l'intéressé peut demander au ministre de l'intérieur la résiliation de son acte de volontariat.

Nonobstant toute disposition contraire, les volontaires gardent la qualité d'appelé pendant le temps où ils servent au-delà de la durée légale. Ils bénéficient de la présomption d'imputabilité prévue à l'article L. 3 du code des pensions militaires d'invalidité et des victimes de la guerre.

La période de volontariat entre dans le calcul des pensions de vieillesse. Elle donne droit aux avantages prévus au deuxième alinéa de l'article L. 63 et à l'article L. 64 ainsi qu'à une priorité dans l'application de l'article L. 65.

La rémunération des appelés dont la demande de volontariat est acceptée et les conditions dans lesquelles un pécule leur est attribué en fin de service sont fixées par le décret prévu au dernier alinéa de l'article L. 72.

**Art. L94-10**

Les dispositions des articles L. 76 et L. 77 sont applicables aux appelés servant dans la police nationale.

###### Section III : Disponibilité et réserve dans la police nationale.

**Art. L94-11**

Tout policier auxiliaire de la réserve, père d'au moins quatre enfants vivants ou ayant à sa charge, du fait de son mariage, quatre enfants ou plus, est libéré de toute obligation du service dans la police nationale.

**Art. L94-12**

Pendant la disponibilité, les policiers auxiliaires restent attachés au contingent avec lequel ils ont été appelés au service actif. Dans la réserve, ils sont classés en fonction de la date de leur naissance, les hommes nés au cours d'une même année constituant une classe d'âge.

**Art. L94-13**

Les policiers auxiliaires de la disponibilité ou de la réserve peuvent recevoir une affectation dans les divers services de la police nationale.

Ils sont tenus de rejoindre leur service en cas de mobilisation générale ou partielle, ordonnée par décret, en cas de rappel par ordre individuel et en cas de convocation pour les périodes d'exercice.

Il peut être procédé au rappel des disponibles et réservistes d'une manière distincte et indépendante par service, unité ou partie du territoire. Le rappel peut intervenir par contingent ou classe d'âge.

**Art. L94-14**

Les policiers auxiliaires appartenant à la disponibilité et à la réserve sont assujettis à prendre part à des périodes d'exercice dont le nombre et la durée sont fixés dans le cadre de l'article L. 2 par le ministre de l'intérieur.

Ils peuvent également souscrire un engagement spécial d'entraînement volontaire dans la réserve et effectuer des périodes volontaires.

Les convocations pour les périodes d'exercice sont fixées en tenant compte, dans toute la mesure du possible, des intérêts régionaux et locaux, notamment des époques de travaux agricoles.

Les policiers auxiliaires de la disponibilité et de la réserve convoqués à une période d'exercice ne peuvent obtenir aucun ajournement, sauf en cas de force majeure dûment justifié.

Dans le cas où les circonstances l'exigeraient, le gouvernement est autorisé à conserver provisoirement sous les drapeaux, au-delà de la période réglementaire, les policiers auxiliaires appelés à un titre quelconque pour accomplir une période d'exercice. Il en rend compte immédiatement au Parlement, s'il est en session, et dès sa réunion, s'il est hors session.

Lorsqu'un salarié, convoqué pour une période obligatoire, fait connaître à son employeur son désir de bénéficier, durant cette période, des congés payés, il ne pourra être fait obstacle à ce désir.

**Art. L94-15**

Les policiers auxiliaires de la disponibilité et ceux de la réserve, appelés en cas de mobilisation, rappelés ou convoqués par application des articles L. 94-13 et L. 94-14, sont considérés sous tous les rapports comme des policiers auxiliaires du service actif et soumis, dès lors, à toutes les obligations imposées par les lois et règlements.

Les dispositions du second alinéa de l'article L. 62 leur sont applicables.

##### Chapitre II ter : Service de sécurité civile.

**Art. L94-16**

Le service de sécurité civile est placé sous l'autorité du ministre de l'intérieur. Il s'accomplit principalement dans les services d'incendie et de secours.

**Art. L94-17**

Les jeunes gens peuvent, sur leur demande, être admis à accomplir le service de sécurité civile en qualité de sapeurs-pompiers auxiliaires.

Les jeunes gens qui, six mois avant la date de leur incorporation, ont déjà accompli plus d'une année dans un corps de sapeurs-pompiers volontaires sont admis en priorité, sur leur demande, à effectuer leurs obligations de service national dans un service de sécurité civile s'ils s'engagent à poursuivre leur activité de sapeur-pompier volontaire pendant cinq années au moins.

**Art. L94-18**

Les dispositions des articles L. 94-3 à L. 94-10 sont applicables aux jeunes gens qui effectuent le service de sécurité civile.

**Art. L94-19**

Le service de sécurité civile ne comprend ni disponibilité ni réserve. A l'issue du service actif, les jeunes gens qui ont accompli un service de sécurité civile sont versés dans la réserve du service de défense.

**Art. L94-20**

Nonobstant les dispositions de l'article L. 94-16, le service de sécurité civile peut être accompli, selon les modalités fixées par décret en Conseil d'Etat, par des jeunes gens n'ayant pas la qualité de sapeur-pompier auxiliaire, dans des organismes concourant directement à la protection des populations et relevant d'un ministre autre que le ministre de l'intérieur.

##### Chapitre III : Service de l'aide technique et service de la coopération

###### Section I : Définitions.

**Art. L95**

Le service de l'aide technique contribue, par la mise à leur disposition de jeunes gens du contingent, au développement des départements et territoires d'outre-mer.

**Art. L96**

Le service de la coopération fait participer les jeunes Français au développement de pays étrangers. Ceux-ci peuvent être affectés dans des entreprises françaises concourant au développement de ces pays.

###### Section II : Dispositions communes

####### Paragraphe 1er : Dispositions générales.

**Art. L97**

Les jeunes gens possédant une qualification professionnelle peuvent, sur demande agréée, être admis au service de l'aide technique ou au service de la coopération pour accomplir le service actif.

Dès leur agrément, ils sont mis pour emploi à la disposition du ministre responsable, suivant le cas, de l'aide technique ou de la coopération.

Ils reçoivent du ministre intéressé une affectation dans les conditions fixées aux articles ci-après.

Pendant l'accomplissement de leur service, ils sont soumis à l'autorité du ministre susvisé et régis par les dispositions du présent chapitre.

**Art. L98**

Les jeunes gens qui, ayant été admis à accomplir le service de l'aide technique ou le service de la coopération, n'ont pas répondu à la convocation du ministre responsable sont soumis aux obligations du service militaire actif pour une durée égale à la durée du service dans l'aide technique ou la coopération.

**Art. L99**

Les jeunes gens affectés au service de l'aide technique ou au service de la coopération sont réputés incorporés le jour où, répondant à la convocation du ministre responsable, ils sont enregistrés sur les contrôles de l'administration.

Ils n'accomplissent au titre de l'aide technique ou au titre de la coopération que le service actif.

A l'expiration d'une durée de service actif qui leur est applicable, les intéressés sont radiés des contrôles et libérés du service ; ils peuvent alors recevoir une affectation militaire ou une affectation de défense.

**Art. L100**

Les conditions d'application des dispositions du présent chapitre sont fixées par décret.

**Art. L101**

Sous réserve de l'application éventuelle des articles L. 150 à L. 159, les jeunes gens affectés au service de l'aide technique ou au service de la coopération sont soumis aux seules dispositions résultant du présent chapitre. Ils sont tenus aux obligations professionnelles imposées aux membres des personnels français exerçant des emplois de même nature dans le département, le territoire ou l'Etat de séjour, en dehors du service national.

**Art. L101-1**

Les dispositions du premier alinéa de l'article L. 76 sont applicables aux jeunes gens affectés au service de l'aide technique ou au service de la coopération.

####### Paragraphe 2 : Droits et obligations.

**Art. L102**

Les jeunes gens affectés au service de l'aide technique ou au service de la coopération sont tenus aux obligations de convenance inhérentes à leur emploi, notamment à l'égard de l'Etat de séjour.

Ils sont tenus à la discrétion professionnelle pour les faits et informations dont ils ont connaissance dans l'exercice ou à l'occasion de l'exercice de leurs fonctions.

**Art. L103**

Les jeunes gens affectés au service de l'aide technique ou au service de la coopération doivent s'abstenir de toute activité syndicale ou politique.

Toute incitation ou participation à une cessation concertée de service est considérée comme un acte d'indiscipline et sanctionnée comme tel.

**Art. L104**

Les jeunes gens affectés au service de l'aide technique ou au service de la coopération reçoivent, à l'exclusion de toute rémunération, les prestations nécessaires à leur subsistance, à leur équipement et à leur logement au lieu d'emploi.

Ces prestations sont, le cas échéant, arrêtées entre la France et l'Etat de séjour.

Lorsque les prestations sont fournies sous la forme d'une indemnité forfaitaire d'entretien, celle-ci est fixée à un taux uniforme pour chacun des départements, territoires, pays ou régions, quelles que soient les fonctions occupées.

Les prestations et indemnités prévues au présent article ne sont pas passibles d'impôts.

**Art. L105**

Le régime des permissions dont peuvent bénéficier les jeunes gens affectés au service de l'aide technique ou au service de la coopération est fixé par décret.

**Art. L106**

Les jeunes gens affectés au service de l'aide technique ou au service de la coopération ont droit à la gratuité ou au remboursement des soins médicaux, des fournitures de médicaments et des frais d'hospitalisation dans les conditions qui sont fixées par décret.

**Art. L107**

En cas d'infirmités contractées ou aggravées par le fait ou à l'occasion du service qu'ils accomplissent au titre du présent chapitre, les jeunes gens bénéficient, ainsi que leurs ayants cause en cas de décès, des dispositions du livre Ier du code des pensions militaires d'invalidité et des victimes de guerre, à l'exclusion de tout autre régime législatif ou statutaire de pensions d'invalidité ou de rentes d'incapacité permanente. La pension est liquidée sur la base du taux prévu pour le soldat.

**Art. L108**

L'aide sociale ainsi que les prestations de sécurité sociale qui peuvent être accordées aux familles dont les soutiens effectuent le service de l'aide technique ou le service de la coopération sont les mêmes que celles qui sont accordées aux familles des jeunes gens accomplissant le service militaire.

Les prestations et indemnités reçues par les jeunes gens affectés au service de l'aide technique ou au service de la coopération n'entrent pas en ligne de compte dans l'évaluation des ressources des familles dont ils sont les soutiens, en vue de l'examen d'une demande d'aide sociale.

####### Paragraphe 3 : Dispositions diverses.

**Art. L109**

En cas de faute exclusive de toute faute personnelle, la responsabilité pécuniaire de l'Etat français, ou, le cas échéant, celle de l'Etat de séjour, est substituée à celle des jeunes gens affectés au service de l'aide technique ou au service de la coopération.

**Art. L110**

En cas d'inaptitude physique médicalement constatée pendant leur service, les jeunes gens affectés au service de l'aide technique ou au service de la coopération sont présentés devant la commission de réforme compétente prévue à l'article L. 61 qui statue sur leur aptitude au service national.

Le jeune homme est mis à la disposition du ministre chargé des armées en vue de terminer, le cas échéant, la durée du service militaire s'il est reconnu apte à ce service, cette durée étant, selon le cas, celle fixée au quatrième ou au septième alinéa de l'article L. 2.

La jeune femme est libérée de son volontariat sauf si, ayant l'aptitude requise, elle demande à achever son volontariat au service militaire.

**Art. L111**

En cas de suppression d'emploi ou si des circonstances autres que celles qui sont prévues à l'article L. 150 conduisent le ministre responsable à mettre fin, dans l'intérêt du service, à l'affectation de certains jeunes gens, ceux-ci, s'ils ne peuvent recevoir de nouvelle affectation au service de l'aide technique ou au service de la coopération, sont mis à la disposition du ministre chargé des armées en vue de terminer, le cas échéant, la durée du service militaire, cette durée étant, selon le cas, celle fixée au quatrième ou au septième alinéa de l'article L. 2. Toutefois, les jeunes femmes sont libérées de leur volontariat, sauf si, ayant l'aptitude requise, elles demandent à achever leur volontariat au service militaire.

###### Section III : Dispositions particulières au service de l'aide technique.

**Art. L112**

En prononçant l'affectation, le ministre des départements et territoires d'outre-mer indique, en cas de besoin, les autorités locales dont le jeune homme ou la jeune femme relèvera dans l'accomplissement de sa mission.

###### Section IV : Dispositions particulières au service de la coopération.

**Art. L113**

Les cas et conditions dans lesquels les jeunes gens affectés au service de la coopération relèvent, pour leur emploi, des autorités de l'Etat étranger dans lequel ils ont reçu une affectation sont arrêtés en accord entre la France et cet Etat.

**Art. L114**

Il est interdit aux jeunes gens affectés au service de la coopération de se livrer à toute manifestation susceptible de nuire à l'Etat français ou aux rapports que ce dernier entretient avec les organisations internationales ou les Etats au service desquels ou auprès desquels ils se trouvent placés.

**Art. L115**

Les jeunes gens affectés au service de la coopération sont, le cas échéant, soumis aux dispositions des accords passés entre la France et l'Etat de séjour.

##### Chapitre IV : Service des objecteurs de conscience.

**Art. L116-1**

Les jeunes gens soumis aux obligations du service national qui, pour des motifs de conscience, se déclarent opposés à l'usage personnel des armes sont, dans les conditions prévues par le présent chapitre, admis à satisfaire à leurs obligations, soit dans un service civil relevant d'une administration de l'Etat ou des collectivités locales, soit dans un organisme à vocation sociale ou humanitaire assurant une mission d'intérêt général, agréé dans des conditions fixées par décret en Conseil d'Etat.

**Art. L116-2**

Les demandes d'admission au bénéfice des dispositions du présent chapitre doivent être motivées conformément aux dispositions de l'article L. 116-1.

Avant l'accomplissement du service national actif, les demandes doivent, pour être recevables, être présentées avant le 15 du mois qui précède l'incorporation de l'intéressé.

Après l'accomplissement des obligations du service national actif et de la disponibilité, ou lorsque les intéressés ont été exemptés ou dispensés, elles sont recevables à tout moment et valent renonciation au grade militaire éventuellement détenu.

**Art. L116-3**

Les demandes sont agréées par le ministre chargé des armées.

Le recours devant le tribunal administratif contre le refus d'agrément suspend l'incorporation et l'application du dernier alinéa de l'article L. 7. Le tribunal administratif statue en premier et dernier ressort suivant la procédure d'urgence.

**Art. L116-4**

Les jeunes gens, dont la demande en vue de bénéficier des dispositions du présent chapitre est agréée, sont assimilés aux assujettis du service de défense pour l'application des dispositions des articles L. 89, L. 141 et L. 145 à L. 149.

Sous réserve des règles relatives aux conditions de travail et à la discipline, fixées par décret en Conseil d'Etat, ils sont soumis à la réglementation interne propre à l'organisme qui les emploie.

En cas de condamnation pour insoumission ou désertion, le tribunal peut prononcer, outre la peine d'emprisonnement applicable, le retrait de la décision d'admission de l'intéressé.

**Art. L116-5**

Le service effectué par ces jeunes gens consiste, au cours des périodes d'activité, en travaux ou missions d'utilité publique pouvant revêtir un caractère périlleux.

En temps de guerre, les intéressés sont chargés de missions de service ou de secours d'intérêt national d'une nature telle que soit réalisée l'égalité de tous devant le danger commun. Un décret en Conseil d'Etat fixera, dès le temps de paix, les missions ci-dessus.

**Art. L116-7**

Les intéressés peuvent, à tout moment, par une déclaration expresse adressée au ministre chargé des armées, demander à être incorporés dans une formation militaire.

La durée du service accompli au titre du service des objecteurs de conscience sera imputée pour la moitié sur le temps de service national actif imposé au contingent avec lequel ils ont été incorporés.

**Art. L116-8**

Les bénéficiaires des dispositions du présent chapitre ne peuvent exercer une activité politique ou syndicale qu'en dehors des heures de service et hors des lieux où ils sont employés ainsi qu'en dehors des enceintes et des locaux relevant de l'organisme qui les emploie.

L'exercice du droit de grève est incompatible avec l'accomplissement de leurs obligations.

**Art. L116-9**

En cas d'application du premier alinéa de l'article L. 76, le Gouvernement peut libérer par anticipation une fraction de contingent au cours des huit derniers mois du service actif.

#### TITRE IV : Dispositions pénales et disciplinaires

##### Chapitre Ier : Dispositions générales

###### Section I : Dispositions pénales

####### Paragraphe 1er : Fraudes.

**Art. L117**

Sont punies d'un an d'emprisonnement toutes fraudes ou manoeuvres par suite desquelles un jeune homme a été omis sur les listes de recensement.

Sont punis de la même peine :

1° Les jeunes gens qui se rendent coupables d'un refus concerté de participer aux opérations prévues à l'article L. 23 ;

2° Les jeunes gens qui, par fraudes ou manoeuvres, se font dispenser, exempter ou réformer d'une manière définitive ou obtiennent ou tentent d'obtenir l'application des articles L. 5 bis et L. 10, sans préjudice de peines plus graves en cas de faux.

Les jeunes gens exemptés sont considérés d'office comme aptes au service national, dès qu'il est reconnu que leur exemption a été frauduleusement obtenue.

**Art. L118**

Les dispositions des articles 418, 419 et 420 du code de justice militaire sont applicables à l'égard de tout assujetti au service national convaincu de s'être rendu impropre au service, soit temporairement, soit d'une manière permanente, dans le but de se soustraire aux obligations imposées par le présent code.

**Art. L119**

Toute personne qui, appelée à participer aux opérations prévues aux articles L. 23, L. 25 et L. 26 à l'effet de donner des avis ou de statuer, a reçu des dons ou agréé des promesses en vue de prendre des mesures irrégulières à l'égard des personnes examinées, est punie d'un emprisonnement de deux mois à deux ans sans préjudice de l'application des articles 432-11 et 433-1 du code pénal et 389 du code de justice militaire quand il s'agit de militaires.

Cette peine est appliquée, soit qu'au moment des dons ou promesses le bénéficiaire ait déjà été désigné pour participer à ces opérations, soit que les dons ou promesses aient été agréés en prévision des fonctions qu'il aurait à remplir.

Il est défendu, sous la même peine, de rien recevoir, même pour une exemption ou une réforme, définitive ou temporaire, justement prononcées.

Ceux qui ont fait les dons ou promesses sont punis de la même peine.

**Art. L120**

Tout fonctionnaire ou officier public, civil ou militaire qui, sous quelque prétexte que ce soit, a autorisé ou admis des dispenses, exclusions, exemptions, réformes définitives autres que celles déterminées par le présent code, ou qui a arbitrairement donné une extension ou consenti une réduction, soit à la durée, soit aux règles ou conditions des appels et rappels à l'activité et des engagements est coupable d'abus d'autorité et puni de six mois d'emprisonnement ou de 7500 euros d'amende, sans préjudice des peines plus graves prévues, notamment dans les articles 432-11 du code pénal et 389 du code de justice militaire quand il s'agit de militaires.

**Art. L121**

Les peines édictées par les articles L. 119 et L. 120 sont applicables aux tentatives de délits prévus par ces articles.

####### Paragraphe 2 : Insoumission.

**Art. L122**

Un ordre de route est émis à l'encontre de tout assujetti aux obligations du service national, appelé ou rappelé à l'activité, en vertu de la loi, par voie d'affiches ou par ordres d'appel individuels, qui n'a pas répondu à la convocation.

**Art. L123**

La notification des ordres de route est faite : en territoire français, par un agent de la force publique ; à l'étranger, par l'intermédiaire du consul de France de la résidence de l'intéressé. Dans tous les cas, il est dressé procès-verbal de la notification.

En métropole, dans un département ou un territoire d'outre-mer, la notification de l'ordre de route est faite à l'intéressé à son domicile. En cas d'absence, la notification est faite au maire du domicile et au maire ou au consul du lieu de recensement.

A l'étranger, si la notification n'a pu être faite à l'intéressé, l'ordre de route est notifié au maire ou au consul du lieu de recensement.

Lorsque l'enquête de l'autorité administrative n'a pas permis de déterminer le domicile de l'intéressé, la notification est faite directement au maire ou au consul du lieu de recensement et, le cas échéant, au maire de la commune où l'intéressé a eu son dernier domicile connu ou au consul de sa dernière résidence connue.

En ce qui concerne les marins de la marine marchande embarqués sur un navire français, la notification est faite au capitaine.

**Art. L124**

Tout assujetti au service national appelé ou rappelé au service à qui un ordre de route a été notifié et qui, hors le cas de force majeure, n'est pas arrivé à sa destination au jour fixé par cet ordre est, après les délais fixés aux articles L. 125 et L. 126, considéré comme insoumis et passible des peines prévues par l'article 397 du code de justice militaire.

**Art. L125**

En temps de paix, le délai d'insoumission est fixé à huit jours.

Ce délai est porté à quinze jours lorsque la notification est faite au maire ou au consul et lorsque l'intéressé demeure dans un pays dans lequel la résidence permanente ouvre droit à la dispense prévue au premier alinéa de l'article L. 37. Il est porté à trente jours à l'égard des marins de la marine marchande embarqués sur un navire français.

**Art. L126**

En temps de guerre et dans les circonstances visées aux articles 2 et 6 de l'ordonnance n° 59-147 du 7 janvier 1959, le délai fixé au premier alinéa de l'article L. 125 est réduit à deux jours.

En cas de mobilisation, les assujettis qui, hors le cas de force majeure, ne se sont pas conformés aux mesures prescrites par l'ordre de route contenu dans leur titre de mobilisation pour assurer leur arrivée à destination, sont déclarés insoumis à l'expiration du même délai.

**Art. L127**

La prescription de l'action publique et des peines en matière d'insoumission s'applique dans les conditions fixées par les articles 94, 181 et 375 du code de justice militaire. Sauf en temps de guerre et dans les circonstances visées aux articles 2 et 6 de l'ordonnance n° 59-147 du 7 janvier 1959, les insoumis qui sont découverts ou qui font leur soumission cessent d'être astreints à l'accomplissement du service national actif dès qu'ils ont atteint l'âge de trente-cinq ans.

**Art. L128**

Quiconque est reconnu coupable d'avoir sciemment recelé ou pris à son service un assujetti recherché pour insoumission ou de l'avoir soustrait ou tenté de le soustraire aux poursuites ordonnées par la loi est puni d'un an d'emprisonnement et de 15000 euros d'amende.

Sont exceptés des dispositions qui précèdent :

1° Les parents en ligne directe et leurs conjoints, ainsi que les frères et soeurs et leurs conjoints, de l'assujetti recherché pour insoumission ;

2° Le conjoint de l'assujetti recherché pour insoumission, ou la personne qui vit notoirement en situation maritale avec lui.

**Art. L129**

Quiconque, par quelque moyen que ce soit, provoque à l'insoumission, que cette provocation ait été ou non suivie d'effet, est puni par la juridiction compétente de cinq ans d'emprisonnement et de 15000 euros d'amende.

Est puni de la même peine quiconque, par des manoeuvres coupables, empêche ou retarde le départ des assujettis appelés ou rappelés.

**Art. L130**

Si l'un des délits prévus aux articles L. 128 et L. 129 a été commis à l'aide d'un attroupement ou si le délinquant est un fonctionnaire public, employé ou agent de l'État, des départements ou des communes, les peines peuvent être portées au double. Le coupable est de plus interdit de toute fonction ou emploi public pendant cinq ans au moins et dix ans au plus.

**Art. L131**

Les peines édictées par les articles L. 128, L. 129 et L. 130 sont applicables aux tentatives de délits prévus par ces articles.

####### Paragraphe 4 : Infractions aux obligations dans la réserve.

**Art. L133**

Tout assujetti au service national qui a refusé ou s'est mis dans l'impossibilité de recevoir sa carte du service national, son livret individuel, son titre ou tout autre document d'appel ou qui a détruit volontairement ces pièces après les avoir reçues ou qui a renvoyé ou s'est mis volontairement dans l'impossibilité de présenter ces pièces est puni d'un an d'emprisonnement et de 3 750 euros d'amende ou de l'une de ces deux peines seulement et peut, en outre, être interdit pendant cinq ans au plus des droits énumérés à l'article 131-26 du code pénal.

**Art. L134**

Quiconque incite au renvoi ou à la destruction des pièces visées à l'article L. 133, que cette incitation ait été ou non suivie d'effet, est puni de cinq ans d'emprisonnement et de 15000 euros d'amende ou de l'une de ces deux peines seulement.

###### Section II : Dispositions disciplinaires et administratives.

**Art. L135**

Le temps pendant lequel les personnels du service actif, de la disponibilité ou de la réserve ont subi, en vertu d'un jugement, une peine ayant eu pour effet de les empêcher d'accomplir, au moment fixé, tout ou partie des obligations d'activité qui leur sont imposées par le présent code ou par les engagements qu'ils ont souscrits ne compte pas pour les années de service exigées par le présent code dans le service actif, la disponibilité et la réserve.

Le temps passé en détention préventive n'interrompt l'accomplissement de ces obligations, dans la limite de la peine infligée, que si elle a été suivie d'une condamnation sans sursis à une peine privative de liberté. Il n'interrompt pas l'accomplissement desdites obligations lorsque la détention préventive a été suivie d'une condamnation à une peine principale ou accessoire d'amende à laquelle un emprisonnement a été substitué conformément aux dispositions de l'article 393 du code de justice militaire. Dans ce cas, si une punition disciplinaire a été réputée s'accomplir pendant la détention préventive, cette punition peut donner lieu à une décision de maintien en service en application de l'article L. 137.

Tout assujetti dont les services ont ainsi été interrompus est tenu de remplir ses obligations d'activité à l'expiration de la peine. Toutefois, quelles que soient les déductions de service ainsi opérées, l'assujetti qui en est l'objet est dégagé des obligations du service national en même temps que la classe à laquelle il appartient.

**Art. L136**

Tout assujetti au service national, appelé ou rappelé, qui ne s'est pas présenté à sa destination à la date ou dans les délais fixés, peut être contraint de rejoindre son poste par la force publique.

Si, hors le cas de force majeure, il rejoint tardivement son affectation, sans toutefois excéder les délais prévus aux articles L. 125 et L. 126, il est passible d'une punition disciplinaire. Quand le retard se produit lors d'une convocation à des manoeuvres ou exercices, l'assujetti peut être astreint à accomplir ou achever le temps de service pour lequel il a été convoqué.

En aucun cas, le retard imputable aux intéressés ne compte dans le temps de service national exigé d'eux. Il en est de même du temps pendant lequel ils ont été insoumis.

##### Chapitre II : Dispositions particulières au service militaire.

**Art. L137**

Les militaires qui sont tenus d'achever une punition ou qui ont subi certaines punitions d'arrêts ou d'arrêts de rigueur peuvent, dans les conditions fixées par le décret portant règlement de discipline générale dans les armées, être maintenus sous les drapeaux après la libération de leur fraction de contingent ou à l'expiration de leur engagement.

La période de maintien sous les drapeaux est considérée comme une prolongation du service actif mais n'est pas prise en compte au titre des articles L. 63 et L. 64.

Les militaires qui accomplissent leurs obligations d'activité du service national, absents irrégulièrement de leur unité d'affectation, peuvent être contraints de rejoindre leur poste par les officiers et sous-officiers de gendarmerie.

A cet effet, ils sont mis en route dans les plus brefs délais et au maximum dans les quarante-huit heures aux fins de présentation à l'autorité militaire compétente pour régulariser leur situation.

##### Chapitre III bis : Dispositions particulières au service dans la police nationale.

**Art. L149-1**

Sans préjudice de poursuites pénales éventuelles, tout manquement aux obligations définies dans le chapitre II bis du titre III du présent code et dans les règlements intérieurs des services de police expose les contrevenants à des sanctions disciplinaires.

Ces sanctions sont l'avertissement, le blâme, la consigne à la résidence administrative, la réduction d'un ou de deux grades. Elles peuvent être assorties d'une réduction ou d'une suppression de jours de permission, d'une majoration du temps de service ne pouvant excéder deux mois ou de plusieurs de ces mesures. Elles sont prononcées par le ministre de l'intérieur ou l'autorité ayant reçu délégation, après que l'intéressé eut été mis à même de présenter ses observations.

La majoration du temps de service est considérée comme une prolongation du service actif mais n'est pas prise en compte au titre des articles L. 63 et L. 64.

**Art. L149-2**

En temps de paix les policiers auxiliaires relèvent, pour les infractions définies par le livre III du code de justice militaire ainsi que pour les crimes et délits de droit commun commis dans l'exécution du service, de la compétence des tribunaux de droit commun, dans les conditions prévues par les articles 697 à 698-8 du code de procédure pénale.

Les attributions dévolues au ministre chargé des armées et à l'autorité militaire par l'article 698-1 du même code sont exercées respectivement par le ministre de l'intérieur et les autorités de la police nationale habilitées par lui à cette fin par arrêté ministériel.

En temps de guerre et dans les cas prévus aux articles 699-1 et 700 du code de procédure pénale, les policiers auxiliaires sont assimilés aux militaires. L'ordre de poursuite est délivré par l'autorité militaire de l'armée de terre exerçant les pouvoirs judiciaires sur le lieu de l'affectation. Le ministre de l'intérieur transmet à l'autorité militaire les rapports, procès-verbaux, pièces, documents et objets concernant les faits reprochés ainsi que son avis sur l'opportunité des poursuites.

**Art. L149-3**

Toute infraction définie aux articles 397 à 476 du code de justice militaire, complétés par les articles L. 124 à L. 128 du présent code, et commise par les policiers auxiliaires donne lieu à procès-verbal d'un officier ou d'un agent de police judiciaire.

L'infraction doit être immédiatement signalée par l'autorité d'emploi à l'officier de police judiciaire territorialement compétent.

Le ministre chargé des armées est tenu informé par le ministre de l'intérieur des infractions commises par ces jeunes gens ainsi que de la suite donnée aux poursuites engagées contre ces personnes.

**Art. L149-4**

Lorsqu'un policier auxiliaire, poursuivi pour un crime ou un délit de la compétence des juridictions militaires, a des coauteurs ou complices non justiciables de ces juridictions, la compétence est déterminée selon les règles établies par le code de justice militaire, l'intéressé étant considéré comme militaire pour leur application.

**Art. L149-5**

Lorsque les juridictions militaires sont appelées à juger des policiers auxiliaires, un des juges est choisi parmi les jeunes gens effectuant leur service dans la police nationale.

Le ministre de l'intérieur établit, pour chaque tribunal, la liste des jeunes gens appelés à siéger comme juges.

Le juge choisi par l'autorité militaire exerçant les pouvoirs judiciaires siège à la place du juge militaire le moins élevé en grade. Il doit détenir le grade de sous-brigadier auxiliaire de 1re classe de la police nationale. A égalité de grade avec le prévenu, il doit être d'une ancienneté supérieure.

**Art. L149-6**

Les dispositions du code de justice militaire qui répriment les faits de désertion, d'abandon de poste et de refus d'obéissance, tels qu'ils sont définis aux articles L. 149-7 à L. 149-10 ci-après, sont applicables aux policiers auxiliaires.

**Art. L149-7**

Est déserteur et passible des peines prévues aux articles 398 à 413 du code de justice militaire :

a) Six jours après celui de l'absence constatée, tout policier auxiliaire qui s'absente sans autorisation de son poste ou de la formation où il est affecté ou d'un hôpital militaire ou civil où il était en traitement, ou qui s'évade d'un établissement pénitentiaire où il était détenu provisoirement ;

b) Tout policier auxiliaire dont la mission ou la permission est terminée et qui, dans les quinze jours suivant celui fixé pour son arrivée ou son retour, ne s'est pas présenté à son poste ou à sa formation ;

c) Tout policier auxiliaire qui, recevant un ordre de mutation dans le service, ne rejoint pas son nouveau poste dans les quinze jours suivant celui fixé pour son arrivée.

Toutefois, le policier auxiliaire qui n'a pas trois mois de service ne peut être considéré comme déserteur qu'après un mois d'absence.

**Art. L149-8**

Est coupable d'abandon de poste et passible des peines prévues à l'article 468 du code de justice militaire tout policier auxiliaire qui s'absente de son poste sans autorisation.

**Art. L149-9**

Est passible des peines prévues aux articles 447 et 448 du code de justice militaire le policier auxiliaire qui refuse d'obéir ou qui n'exécute pas l'ordre reçu de ceux qui ont qualité pour le donner, sauf dans le cas où l'ordre est manifestement illégal et de nature à compromettre gravement un intérêt public.

**Art. L149-10**

Les dispositions des articles 94, 181 et 375 du code de justice militaire relatives aux modes d'extinction de l'action publique et à la prescription des peines sont applicables aux policiers auxiliaires.

##### Chapitre III ter : Dispositions particulières au service de sécurité civile.

**Art. L149-11**

Les dispositions des articles L. 149-1 à L. 149-10 s'appliquent aux jeunes gens qui effectuent le service de sécurité civile.

##### Chapitre IV : Dispositions particulières au service de l'aide technique et au service de la coopération.

**Art. L150**

Les jeunes gens affectés au service de l'aide technique ou au service de la coopération peuvent faire l'objet d'une mesure de rappel en métropole avant l'expiration de la durée de leur service actif.

Ce rappel est motivé soit par l'inadaptation du jeune homme à l'emploi qu'il occupe, soit par la demande de rapatriement présentée par écrit par l'intéressé, soit par l'impossibilité de le maintenir sur place quand il a fait l'objet d'une sanction prévue par l'article L. 151 ci-dessous.

Le volontaire ainsi rappelé en métropole est tenu d'achever, dans une formation militaire ou autre, les seize mois de service actif prévus par l'article L. 12 pour le service de l'aide technique ou le service de la coopération.

**Art. L151**

Sans préjudice de poursuites pénales éventuelles, tout manquement aux obligations définies aux articles L. 95 à L. 115 expose les contrevenants à des sanctions disciplinaires. Ces sanctions sont l'avertissement, le blâme et la radiation d'office.

Dans tous les cas, la radiation d'office s'accompagne du rappel en métropole et d'une majoration de la durée du service actif pouvant aller jusqu'à trois mois ; elle est prononcée par le ministre responsable du service après que l'intéressé eut été mis à même de présenter ses observations.

**Art. L152**

Les jeunes gens affectés au service de l'aide technique ou au service de la coopération sont justiciables des juridictions des forces armées, selon la procédure prévue au code de justice militaire, pour les faits de désertion et de non-exécution de mission difinis par les articles L. 156 à L. 159.

En outre, et sous réserve des engagements internationaux, les jeunes gens affectés au service de la coopération sont justiciables des mêmes juridictions et selon la même procédure pour les infractions de toute nature, prévues et réprimées par la loi pénale française, commises, hors du territoire de la République, soit à l'intérieur d'un établissement militaire français, soit dans l'exécution de leur service.

**Art. L154**

Les infractions visées à l'article L. 152 sont portées par le ministre responsable à la connaissance de l'autorité judiciaire, dans les conditions prévues par les articles 697 à 698-8 du code de procédure pénale.

Le ministre responsable transmet à cette autorité les rapports, procès-verbaux, pièces, documents et objets concernant les faits reprochés ainsi que son avis sur l'opportunité des poursuites.

Le ministre chargé des armées est tenu informé par les ministres responsables des infractions commises par les jeunes gens affectés au service de l'aide technique ou au service de la coopération ainsi que de la suite donnée aux poursuites engagées contres ces jeunes gens.

**Art. L155**

Les tribunaux des forces armées appelés à juger des jeunes gens affectés au service de l'aide technique ou au service de la coopération ont la composition prévue au code de justice militaire pour le jugement des hommes du rang.

**Art. L156**

Est déserteur et passible en temps de paix de la peine prévue au premier alinéa de l'article 399 du code de justice militaire :

a) Six jours après celui de l'absence constatée, tout individu affecté au service de l'aide technique ou au service de la coopération qui s'absente sans autorisation du poste où il doit accomplir sa mission ;

b) Tout individu affecté au service de l'aide technique ou au service de la coopération, dont la mission, le congé ou la permission est expiré et qui, dans les quinze jours suivant celui fixé pour son arrivée ou son retour, ne s'est pas présenté à son poste ;

c) Tout individu affecté au service de l'aide technique ou au service de la coopération qui, recevant un ordre de mutation dans le service, ne rejoint pas son nouveau poste dans les quinze jours suivant celui fixé pour son arrivée.

En temps de guerre, l'individu affecté au service de l'aide technique ou au service de la coopération, en activité de service, coupable de désertion, est passible des peines prévues au deuxième alinéa de l'article 399 et à l'article 413 du code de justice militaire.

**Art. L157**

Les dispositions des articles 94, 181, 307 à 318 et 375 du code de justice militaire sont applicables en matière de désertion à l'encontre des jeunes gens affectés au service de l'aide technique ou au service de la coopération.

**Art. L158**

Les dispositions des articles 414 et 415 du code de justice militaire sont applicables lorsque sont en cause des jeunes gens affectés au service de l'aide technique ou au service de la coopération.

**Art. L159**

Est coupable de non-exécution de mission du service de l'aide technique ou du service de la coopération et passible des peines du premier alinéa de l'article 465 du code de justice militaire tout jeune homme affecté à l'un de ces services qui, hors le cas de force majeure, n'obtempère pas à une injonction, faite par l'autorité française qualifiée, d'accomplir la mission générale ou particulière qui lui est confiée dans le service.

## Partie réglementaire - Décrets en Conseil d'Etat

### LIVRE Ier : Obligations du service national.

#### Chapitre Ier : Le recensement.

**Art. R*111-1**

Tous les Français sont tenus, entre la date à laquelle ils atteignent l'âge de seize ans et la fin du troisième mois suivant, d'effectuer à la mairie de leur domicile ou de la commune où est situé l'organisme auprès duquel ils ont fait élection de domicile dans les conditions prévues à l' article L. 264-1 du code de l'action sociale et des familles , une déclaration mentionnant leur état civil, leurs domicile et résidence ou le lieu où ils ont fait élection de domicile, leur situation familiale, scolaire, universitaire ou professionnelle, notamment en vue de leur participation à la journée défense et citoyenneté et, le cas échéant, de leur appel sous les drapeaux. Lorsqu'ils ne peuvent effectuer personnellement cette démarche, elle peut l'être par leur représentant légal.

**Art. R*111-2**

Les personnes devenues françaises entre la date de leur seizième anniversaire et celle de leur vingt-cinquième anniversaire doivent se faire recenser entre la date à laquelle elles ont acquis la nationalité française ou celle à laquelle cette nationalité leur a été notifiée et celle marquant la fin du premier mois qui suit l'une ou l'autre de ces dates. Celles dont la nationalité a été établie entre ces deux âges à la suite d'une décision de justice accomplissent cette obligation dès que la décision a force de chose jugée.

**Art. R*111-3**

Les personnes qui, en vertu des lois sur la nationalité, bénéficient de la faculté de décliner ou de répudier la nationalité française, sont inscrites sur les listes de recensement à partir de l'âge de seize ans, dès lors qu'elles se présentent à la mairie de leur domicile ou à leur consulat de rattachement.

Celles qui, ayant la faculté de décliner ou de répudier la nationalité française, n'ont pas exercé leur droit dans les délais prévus par la loi, sont tenues de se faire recenser dans le mois qui suit la date d'expiration du délai ouvert pour l'exercer.

**Art. R111-5**

Les renseignements fournis par les personnes mentionnées aux articles R. * 111-1 à R. * 111-3 sont portés par le maire, à la réception de chaque déclaration, sur une notice individuelle dont le modèle est défini par l'administration chargée du service national.

**Art. R*111-6**

A l'occasion de la réception de la déclaration prévue à l'article R. *111-1, le maire appelle l'attention des recensés sur l'obligation qu'ils ont, jusqu'à l'âge de vingt-cinq ans, de faire connaître à l'organisme chargé du service national dont ils relèvent, tout changement de domicile ou de résidence d'une durée supérieure à quatre mois d'une part, et de situation familiale et professionnelle d'autre part.

En outre, le maire leur rappelle qu'ils devront se présenter à la journée défense et citoyenneté après réception de leur convocation. Il les informe des conséquences d'une absence ou d'un retard à cette journée résultant des dispositions de l'article L. 114-6.

**Art. R*111-7**

Dès réception de la déclaration, le maire délivre aux recensés une attestation de recensement. Ce document est conforme au modèle fixé par l'administration chargée du service national et comporte les informations suivantes :

— nom et prénoms ;

— date et lieu de naissance ;

— domicile et résidence ;

— commune ou consulat de recensement ;

— date d'établissement de l'attestation.

Ce document précise en outre que le recensé a été informé des conditions de participation à la journée défense et citoyenneté.

**Art. R*111-8**

Les personnes recensées la même année civile constituent une classe de recensement. Elles sont réparties en quatre tranches trimestrielles, selon la date de dépôt de leur déclaration.

**Art. R111-9**

Au début des mois d'avril, juillet, octobre et janvier, le maire dresse :

1° Conformément au modèle fixé par l'administration chargée du service national, une liste communale de recensement comprenant les renseignements relatifs aux personnes recensées au cours du trimestre précédent ;

2° La liste des jeunes gens nés dans la commune et appartenant aux catégories mentionnées aux articles R. *111-1 à R. *111-3, qui n'ont pas effectué la déclaration prévue à l'article R. * 111-1 avant le dernier jour du trimestre au cours duquel ils atteignent l'âge de dix-huit ans.

**Art. R111-10**

Les listes mentionnées à l'article R. 111-9 ainsi que les notices individuelles mentionnées à l'article R. 111-5 sont adressées par le maire à l'organisme chargé du service national territorialement compétent à la fin des mois d'avril, juillet, octobre et janvier.

**Art. R111-10-1**

Pour l'application du présent chapitre, les listes mentionnées à l'article R. 111-9 et les notices individuelles mentionnées à l'article R. 111-5 peuvent être remplacées par un fichier numérique unique dont le format et les modalités de transmission sont définis par l'administration chargée du service national.

**Art. R111-12**

A l'âge de seize ans, les Français établis hors de France ou leur représentant légal sont tenus d'effectuer auprès des autorités consulaires françaises la déclaration prévue à l'article R. * 111-1. A cette occasion, ils sont informés des conditions dans lesquelles ils auront à accomplir la journée défense et citoyenneté. Il leur est délivré l'attestation de recensement prévue à l'article R. * 111-7.

A la fin des mois d'avril, juillet, octobre et janvier, les autorités consulaires établissent et transmettent, sous format numérique, à l'organisme chargé du service national compétent la liste de recensement comprenant les renseignements relatifs aux personnes recensées au cours du trimestre précédent.

Un arrêté conjoint du ministre des affaires étrangères et du ministre de la défense précise les modalités d'application du présent article.

**Art. R*111-13**

Les personnes qui auraient été omises sur la liste de recensement sont inscrites, dès la découverte de l'omission, par le maire, l'autorité consulaire ou, le cas échéant, le préfet, sur la liste de recensement en cours.

**Art. R*111-14**

L'organisme chargé du service national territorialement compétent diligente les recherches pour déterminer l'adresse des Français figurant sur la liste des non-recensés.

Dès qu'il a connaissance de cette adresse, il enjoint aux intéressés de régulariser leur situation à la mairie de leur domicile dans les trente jours.

**Art. R*111-15**

Jusqu'à l'âge de vingt-cinq ans, les Français qui n'ont pas effectué la déclaration de recensement dans les conditions fixées par les articles R. 111-1 à R. 111-4 peuvent régulariser leur situation, en accomplissant la démarche auprès de la mairie de leur domicile ou de la commune où est situé l'organisme auprès duquel ils ont fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles, ou de l'autorité consulaire territorialement compétente. Ils sont immédiatement inscrits sur les listes de recensement de la commune ou du consulat.

L'attestation de recensement définie à l'article R. 111-7 leur est alors remise.

**Art. R*111-16**

Les officiers de l'état civil adressent à l'organisme chargé du service national territorialement compétent copie de l'acte de décès de toute personne dont l'âge est compris entre seize et vingt-cinq ans.

**Art. R*111-16-1**

Par dérogation à l'article R. 111-10, en Guyane, la liste de recensement et la liste des non-recensés, accompagnées des notices individuelles, sont adressées au préfet à la fin des mois d'avril, juillet, octobre et janvier.

Le préfet vérifie ces listes. Il les rectifie en tant que de besoin, notamment en radiant les noms des recensés qui ne possèdent pas la nationalité française et les informe des procédures d'accès à la citoyenneté française.

Il les arrête définitivement les 30 juin, 30 septembre, 31 décembre et 31 mars. A ces dates, il les transmet accompagnées des notices individuelles correspondantes à l'organisme du service national territorialement compétent.

Le recensement de chaque classe d'âge en Guyane peut être effectué en une seule fois, la période de recensement étant alors fixée par le préfet.

**Art. R111-16-2**

A Saint-Barthélemy et à Saint-Martin les fonctions dévolues aux maires sont exercées par le président de la collectivité.

**Art. R111-17**

Les dispositions du présent chapitre sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, dans leur rédaction issue du décret n° 2020-922 du 29 juillet 2020, sous réserve des dérogations figurant aux articles R. 111-17-2 à R. 111-17-5.

**Art. R*111-17-1**

Dans les îles Wallis et Futuna les fonctions dévolues aux maires sont exercées par les chefs de circonscription administrative.

**Art. R*111-17-2**

Par dérogation à l'article R.111-10, dans les îles Wallis et Futuna, la liste de recensement et la liste des non-recensés, accompagnées des notices individuelles, sont adressées à l'administrateur supérieur des îles Wallis et Futuna à la fin des mois d'avril, juillet, octobre et janvier.

L'administrateur supérieur des îles Wallis et Futuna vérifie ces listes. Il les rectifie en tant que de besoin, notamment en radiant les noms des recensés qui ne possèdent pas la nationalité française.

Il les arrête définitivement les 30 juin, 30 septembre, 31 décembre et 31 mars. A ces dates, il les transmet accompagnées des notices individuelles correspondantes à l'organisme chargé du service national territorialement compétent.

**Art. R*111-17-3**

Par dérogation à l'article R. 111-10, en Nouvelle-Calédonie et en Polynésie française, la liste de recensement et la liste des non-recensés, accompagnées des notices individuelles, sont adressées au haut-commissaire de la République à la fin des mois d'avril, juillet, octobre et janvier.

Le haut-commissaire de la République vérifie ces listes. Il les rectifie en tant que de besoin, notamment en radiant les noms des recensés qui ne possèdent pas la nationalité française.

Il les arrête définitivement les 30 juin, 30 septembre, 31 décembre et 31 mars. A ces dates, il les transmet accompagnées des notices individuelles correspondantes à l'organisme chargé du service national territorialement compétent.

**Art. R*111-17-4**

En Nouvelle-Calédonie et en Polynésie française, le haut-commissaire de la République et dans les îles Wallis et Futuna l'administrateur supérieur des îles Wallis et Futuna exercent les missions du préfet mentionné à l'article R. 111-13.

**Art. R*111-17-5**

Le recensement de chaque classe d'âge en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna peut être effectué en une seule fois, la période de recensement étant alors respectivement fixée par le haut-commissaire de la République en Nouvelle-Calédonie, par le haut-commissaire de la République en Polynésie française et par l'administrateur supérieur des îles Wallis et Futuna.

#### Chapitre Ier bis : Dispositions relatives au service civique



##### Section I : L'Agence du service civique



**Art. R120-2**

La convention constitutive du groupement d'intérêt public et ses annexes sont approuvées par arrêté du ministre chargé de la jeunesse et du ministre chargé du budget.

**Art. R120-3**

Le groupement d'intérêt public jouit de la personnalité morale à compter de la publication au Journal officiel de la République française de l'arrêté portant approbation de la convention constitutive.

L'arrêté mentionné à l'alinéa précédent comporte :

1° La dénomination et l'objet du groupement ;

2° L'identité de ses membres fondateurs ;

3° Le siège du groupement ;

4° Des règles de responsabilité des membres entre eux et à l'égard des tiers.

**Art. R120-4**

Les modifications ou la prorogation de la convention constitutive, ainsi que la dissolution du groupement avant le terme fixé par cette dernière, font l'objet d'une approbation et d'une publication dans les conditions fixées aux articles R. 120-2 et R. 120-3.

**Art. R120-5**

Le conseil d'administration du groupement comprend :

1° Le président de l'Agence du service civique, nommé par décret du Président de la République ;

2° Les représentants des membres fondateurs de l'Agence du service civique ;

3° Trois personnalités qualifiées désignées par arrêté du ministre chargé de la jeunesse pour leur implication dans le champ du service civique et leur compétence reconnue en matière de volontariat.

**Art. R120-6**

Le président de l'Agence du service civique préside le conseil d'administration et le comité stratégique.

Le président de l'Agence peut percevoir une rémunération dont le montant est fixé par décision des ministres chargés du budget et de la jeunesse.

Il est assisté de deux vice-présidents désignés par arrêté du ministre chargé de la jeunesse parmi les membres du conseil d'administration.

En cas de vacance, il est remplacé par le directeur chargé de la jeunesse et de la vie associative.

**Art. R120-7**

Le directeur général de l'Agence du service civique est nommé par arrêté du ministre chargé de la jeunesse et de la vie associative.

Il prépare les travaux du conseil d'administration et du comité stratégique et en exécute les décisions. Il est ordonnateur des recettes et des dépenses du groupement. Il a autorité sur tout le personnel exerçant au sein du groupement.

**Art. R120-9**

I. — Dans chaque région, le préfet de région est le délégué territorial de l'agence.

Il est assisté d'un délégué territorial adjoint, qui est, sauf en Guyane et à Saint-Pierre-et-Miquelon, le délégué régional académique à la jeunesse, à l'engagement et aux sports, auquel il peut déléguer sa signature.

Il pilote, avec l'appui de la délégation régionale académique à la jeunesse, à l'engagement et aux sports, le développement du service civique en assurant la promotion, l'animation, l'évaluation et le contrôle du service civique à l'échelon de la région. Il répartit dans le ressort de sa circonscription territoriale, le nombre de missions susceptibles d'être agréées, décidé pour chaque région par l'Agence du service civique. Il veille au respect des objectifs fixés.

II. — Le préfet de département, avec les services placés sous son autorité, notamment le service départemental à la jeunesse, à l'engagement et aux sports de la direction des services départementaux de l'éducation nationale, concourt à l'exercice des compétences du délégué territorial.

**Art. R120-10**

La comptabilité du groupement est tenue et sa gestion assurée selon les règles du droit public.

L'agence est soumise aux dispositions du code des marchés publics.

Les dispositions du décret n° 53-707 du 9 août 1953 modifié relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique et social et celles du décret n° 55-733 du 26 mai 1955 modifié portant codification et aménagement des textes relatifs au contrôle économique et financier de l'Etat s'appliquent au groupement.

Les dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique sont applicables et l'agent comptable du groupement est nommé par arrêté du ministre chargé du budget.

**Art. R120-11**

Les agents contractuels recrutés sur le fondement de l'article L. 120-2 bénéficient de contrats à durée déterminée ou indéterminée dans des conditions identiques à celles prévues aux articles 4 et 6 à 6 septies de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

Les agents de catégories B et C peuvent bénéficier des mêmes règles de recrutement que celles prévues pour les agents de catégorie A à l'article 4 de la loi précitée.

Ces agents contractuels sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986 modifié relatif aux dispositions générales applicables aux agents non titulaires de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, dans la mesure où elles sont compatibles avec leur situation particulière.

Un état annuel des effectifs du groupement est transmis au contrôleur d'Etat.

##### Section II : Les relations entre la personne volontaire et la personne morale agréée



**Art. R121-10**

Le contrat d'engagement de service civique ou de volontariat associatif comprend obligatoirement les éléments suivants :

1° L'identité des parties et l'adresse de leur domicile ;

2° Une description de la mission confiée à la personne volontaire ;

3° La durée de la mission ;

4° Les modalités de préparation à l'exercice de la mission confiée à la personne volontaire mises en œuvre par l'organisme d'accueil ;

5° Le ou les lieux d'exercice de la mission ;

6° L'identité et les coordonnées du tuteur mentionné à l'article L. 120-14 ;

7° Le régime des congés applicable à la personne volontaire ;

8° Les conditions de rupture anticipée du contrat ;

9° Le montant de l'indemnité due à la personne volontaire et ses modalités de versement ;

10° Les prestations mentionnées à l'article L. 120-19 versées à la personne volontaire et leurs modalités de versement ;

11° S'agissant de l'engagement de service civique, les modalités de participation de la personne volontaire à la formation civique et citoyenne et celles de son accompagnement dans sa réflexion sur son projet d'avenir de la personne volontaire mentionnées à l'article L. 120-14 ;

12° Les modalités de préparation aux missions confiées à la personne volontaire prévues à l'article L. 120-14.

**Art. R121-11**

Lorsque la personne volontaire est un mineur de plus de seize ans, le contrat indique également l'identité et l'adresse du domicile de la personne ou des personnes titulaires de l'autorité parentale.

Il expose les conditions et les modalités particulières d'accueil et d'accompagnement de la personne volontaire et notamment du totorat renforcé que l'organisme d'accueil réserve à la personne mineure.

**Art. R121-12**

La nature ou l'exercice des missions ne peuvent exposer les personnes mineures aux risques et activités mentionnés aux articles D. 4153-15 à D. 4153-37 du code du travail.

Les missions effectuées entre 22 heures et 6 heures sont interdites aux mineurs.

La durée quotidienne de la mission confiée à un mineur est égale à sept heures au maximum et une pause de trente minutes doit être appliquée pour toute période de mission ininterrompue atteignant quatre heures et demie.

Le repos hebdomadaire des personnes volontaires mineures est fixé à deux jours consécutifs.

Le repos des jours fériés est obligatoire pour les personnes mineures.

**Art. R121-13**

L'organisme agréé transmet sans délai à l'organisme désigné à l'article R. 121-50 les éléments du contrat lorsque ce dernier est relatif à un engagement de service civique.

**Art. R121-14**

Les formations dispensées à la personne volontaire sont réalisées sur le temps dévolu à la mission. Leur coût ne peut être mis à la charge de la personne volontaire.

**Art. R121-15**

Le référentiel de la formation civique et citoyenne mentionnée à l'article L. 120-14 ainsi que les modalités de mise en œuvre de cette formation sont définis par l'Agence du service civique.

La formation civique et citoyenne comprend un volet théorique et la participation à l'unité d'enseignement “ Prévention et secours civiques de niveau 1 ”.

La durée minimale de la formation au titre du volet théorique est de deux jours.

**Art. R121-16**

L'accompagnement de la personne volontaire dans sa réflexion sur son projet d'avenir, mentionné à l'article L. 120-14, a pour objet de favoriser, à l'issue de l'accomplissement de la mission de service civique, l'insertion professionnelle de la personne volontaire. Il permet d'analyser les aspirations et les compétences, notamment celles mises en œuvre pendant le service civique, de la personne volontaire et de définir les étapes de son parcours ultérieur.

**Art. R121-17**

Toute personne effectuant un engagement de service civique ou un volontariat associatif bénéficie d'un droit à congé dès lors qu'elle a exercé la mission définie par son contrat au minimum durant dix jours ouvrés.

Elle a droit à un congé annuel d'une durée fixée à deux jours ouvrés par mois de service effectif, y compris dans le cadre d'une pluralité de missions.

Les congés pour maladie, pour maladie professionnelle ou incapacité temporaires liées à un accident imputable au service, pour maternité ou d'adoption sont considérés, pour l'application de l'alinéa précédent, comme service effectif.

**Art. R121-18**

Les personnes volontaires mineures bénéficient d'une journée de congé supplémentaire par mois de service effectué.

**Art. R121-19**

Le congé annuel peut être pris soit par fraction, à concurrence des droits acquis, soit en une fois, en fin d'engagement ou de volontariat.

**Art. R121-20**

Un congé non pris ne donne lieu à aucune indemnité compensatrice.

**Art. D121-21**

Des congés exceptionnels pour événements familiaux, d'une durée au plus égale à trois jours par événement, peuvent être accordés pour la naissance d'un enfant, le mariage ou la conclusion d'un pacte civil de solidarité. Cette durée peut être portée à dix jours pour le décès d'un ascendant ou descendant au premier degré ou de collatéraux au second degré.

##### Section III : Indemnité



**Art. R121-22**

Dans le cadre d'un volontariat associatif, l'indemnité brute versée chaque mois, en espèce ou en nature, par la personne morale agréée à la personne volontaire est comprise entre 8,22 % et 55,04 % de la rémunération mensuelle afférente à l'indice brut 244 de la fonction publique prévu par le décret n° 82-1105 du 23 décembre 1982 relatif aux indices de la fonction publique. Le montant servi en nature ne peut excéder 50 % du montant total de l'indemnité. Le montant de l'indemnité mensuelle versée tient compte du temps de service effectif de la personne volontaire.

**Art. R121-23**

Dans le cadre de l'engagement de service civique, l'indemnité versée chaque mois pour le compte de l'Agence du service civique est égale à 36,11 % de la rémunération mensuelle afférente à l'indice brut 244 de la fonction publique prévu par le décret du 23 décembre 1982 précité. Les conditions de versement de cette indemnité pour des missions d'engagement de service civique effectuées à l'étranger sont fixées par arrêté du ministre chargé de la jeunesse et de la vie associative et du ministre chargé du budget.

**Art. R121-24**

L'indemnité mentionnée à l'article R. 121-23 peut être majorée lorsque les difficultés de nature sociale ou financière rencontrées par la personne volontaire le justifient. Un arrêté des ministres chargés du budget et de la jeunesse fixe les critères de versement de cette majoration.

Le montant mensuel de cette majoration est fixé à 8,22 % de la rémunération mensuelle afférente à l'indice brut 244 de la fonction publique prévu par le décret du 23 décembre 1982 précité.

La majoration est versée mensuellement.

**Art. R121-25**

Les personnes morales agréées pour accueillir ou mettre à disposition des volontaires dans le cadre d'un engagement de service civique servent à chaque volontaire une prestation dont le montant minimal mensuel est fixé à 7,43 % de la rémunération mensuelle afférente à l'indice brut 244 de la fonction publique prévu par le décret du 23 décembre 1982 précité.

Cette prestation nécessaire à la subsistance, l'équipement, le logement et le transport du volontaire pourra être servie en nature, à travers notamment l'allocation de titre-repas du volontaire, ou en espèce.

**Art. R121-26**

Le montant des indemnités supplémentaires mentionnées par l'article L. 120-20 est fixé par arrêté du ministre chargé de la jeunesse et du ministre chargé du budget.

L'indemnité supplémentaire est versée uniquement lorsque la personne volontaire réalise effectivement sa mission sur un territoire autre que la France métropolitaine ou qui n'est pas sa résidence principale.

Les congés pour maladie, pour maladie professionnelle ou incapacité temporaires liées à un accident imputable au service, pour maternité ou pour adoption effectués dans l'Etat du lieu de mission sont considérés, pour l'application de l'alinéa précédent, comme la réalisation effective de la mission.

Les congés mentionnés aux articles R. 121-18 à R. 121-21 sont considérés, pour l'application du deuxième alinéa, comme la réalisation effective de la mission.

**Art. R121-27**

Les titres-repas du volontaire, prévus à l'article L. 120-22 du code du service national, sont émis selon les conditions visées au 2° de l'article L. 3262-1 du code du travail, sur support papier ou sous forme dématérialisée, et cédés à une personne morale, autre que l'Etat, agréée en vertu de l'article L. 120-31 du code du service national, contre paiement de leur valeur libératoire.

**Art. R121-28**

Les titres-repas du volontaire acquis par la personne morale mentionnée à l'article R. 121-27 ne peuvent être utilisés que par les volontaires de cette personne morale accomplissant en France un contrat mentionné à l'article L. 120-3 du code du service national et pour la durée de leur mission.

Un même volontaire ne peut recevoir qu'un titre-repas par repas compris dans le cadre de son activité journalière.

Ce titre ne peut être utilisé que par le volontaire auquel la personne morale mentionnée à l'article R. 121-27 l'a remis.

Les titres-repas ne sont pas utilisables les dimanches et jours fériés, sauf décision contraire de la personne morale précitée au bénéfice exclusif des volontaires mobilisés pendant ces mêmes jours. Lorsque les titres sont émis sur support papier, cette décision fait l'objet d'une mention très apparente sur les titres. Lorsque les titres sont émis sous forme dématérialisée, la personne morale précitée informe par tout moyen les volontaires concernés de la décision mentionnée ci-dessus, avant l'émission du titre.

Les titres-repas ne peuvent être utilisés que dans le département du lieu de travail des volontaires bénéficiaires et les départements limitrophes, à moins qu'ils ne portent de manière très apparente une mention contraire apposée par la personne morale précitée, sous sa responsabilité, au bénéfice exclusif de ceux de ces volontaires qui sont, du fait de leur fonction, appelés à des déplacements à longue distance.

Ces titres ne peuvent être présentés en paiement d'un repas à un restaurateur ou assimilé que pendant l'année civile et la période d'utilisation dont ils font mention.

Les titres non utilisés au cours de cette période et rendus par les volontaires bénéficiaires à la personne morale précitée au plus tard au cours de la quinzaine suivante sont échangés gratuitement contre un nombre égal de titres valables pour la période ultérieure.

Un même titre ne peut être utilisé que pour acquitter en tout ou partie le prix d'un seul repas correspondant au moins aux normes fixées par l'article R. 3262-4 du code du travail.

Un même repas ne peut être payé avec plusieurs titres.

**Art. R121-29**

Les volontaires venant de quitter la personne morale mentionnée à l'article R. 121-27 sont tenus de lui remettre au moment de leur départ les titres-repas en leur possession. Ils sont aussitôt remboursés du montant de leur contribution à l'achat de ces titres.

Les titres acquis auprès d'un émetteur peuvent être échangés au cours du mois qui suit leur période d'utilisation sous réserve du versement de la commission normalement perçue par l'émetteur lors de la vente de ces titres.

Les titres qui n'ont pas été présentés au remboursement par un restaurateur ou assimilé avant la fin du deuxième mois suivant l'expiration de leur période d'utilisation sont définitivement périmés. Leur montant ne peut plus être remboursé au restaurateur ou assimilé par imputation sur le compte titre-repas ouvert.

Sous réserve de prélèvements autorisés par l'article R. 3262-13 du code du travail, la contre-valeur des titres périmés est versée à la personne morale précitée auprès de laquelle les volontaires se sont procurés leurs titres.

**Art. R121-30**

Tout émetteur de titres-repas doit se faire ouvrir un compte bancaire sur lequel sont obligatoirement versés, à l'exclusion de tous autres, les fonds qu'il perçoit en contrepartie de la cession de ces titres.

**Art. R121-31**

Les titres-repas doivent dans tous les cas comporter, en caractères très apparents, les mentions suivantes :

1. Titre-repas du volontaire ;

2. Les nom et adresse de l'émetteur ;

3. Le nom et l'adresse de la personne ou de l'établissement bancaire à qui les titres doivent être présentés au remboursement par les restaurateurs ou assimilé ;

4. Le montant de la valeur libératoire du titre ;

5. L'année civile d'émission ;

6. Le numéro dans une série continue de nombres caractérisant l'émission ;

7. La période d'utilisation ;

8. Le nom et l'adresse du restaurateur ou assimilé chez qui le repas a été consommé ou acheté.

Les mentions prévues aux 1 à 7 sont apposées au recto du titre par l'émetteur.

La personne morale précitée indique, avant de remettre les titres-repas aux volontaires, la période d'utilisation mentionnée au 7 si elle n'a pas été apposée par l'émetteur.

Les mentions prévues au 8 du présent article sont apposées par le restaurateur ou assimilé au moment de l'acceptation du titre.

Les émetteurs doivent prévoir des signes de sécurité communs et facilement reconnaissables par les utilisateurs à apposer au recto et au verso des titres-repas.

**Art. R121-31-1**

Lorsque le titre-repas du volontaire est émis sous forme dématérialisée, les dispositions suivantes sont applicables :

1° Les mentions prévues aux 1 à 3 de l'article R. 121-31 figurent de façon très apparente sur le support physique du paiement dématérialisé. Si le paiement est effectué à partir d'un équipement terminal, au sens du 10° de l'article L. 32 du code des postes et des communications électroniques, utilisé par le volontaire et comportant une fonctionnalité de paiement électronique, ces mentions sont accessibles directement sur cet équipement ;

2° L'émetteur assure à chaque volontaire l'accès permanent et gratuit, par message textuel, par voie téléphonique ou directement sur l'équipement terminal mentionné au 1°, aux informations suivantes :

a) Le solde de son compte personnel de titres-repas, en distinguant le montant des titres émis durant l'année civile écoulée qui ne sont pas périmés et, pendant la période de quinze jours mentionnée au septième alinéa de l'article R. 121-28, le montant des titres périmés ;

b) La date de péremption des titres ainsi que la date limite à laquelle peuvent être échangés les titres périmés ;

c) Le montant de la valeur libératoire du titre, toute modification de cette valeur libératoire faisant en outre l'objet d'une information préalable du volontaire sur un support durable ;

3° Le numéro de série caractérisant l'émission mentionné au 6 de l'article R. 121-31 est conservé par l'émetteur dans une base de données qui associe ce numéro avec un identifiant permettant de garantir que le paiement est effectué au profit d'une personne morale mentionnée à l'article R. 121-27. Cette base de données associe également ce numéro de série avec l'année civile d'émission prévue au 5 de l'article R. 121-31 ;

4° L'émetteur met en œuvre une fonctionnalité assurant qu'aucun titre émis durant l'année en cours ne peut être utilisé par le volontaire tant qu'il n'a pas utilisé tous les titres émis durant l'année civile écoulée ;

5° L'émetteur met en œuvre une fonctionnalité de blocage automatique du paiement empêchant l'utilisation des titres lorsque l'une des obligations suivantes n'est pas satisfaite :

a) Celles qui sont prévues aux 3° et 4° du présent article ;

b) Celle qui est prévue au quatrième alinéa de l'article R. 121-28 ;

6° Le solde du compte personnel du titre-repas du volontaire ne peut être converti sur support papier, sauf pour ceux des volontaires qui, dans le cadre des activités de la personne morale qui les accueillent, accomplissent principalement leurs missions en dehors des locaux de la personne morale au sein de laquelle ils réalisent leur mission. Dans ce cas, la base de données de l'émetteur mentionnée au 3° ci-dessus recense les opérations de conversion par cette personne morale, par le volontaire.

**Art. R121-31-2**

Les titres émis conformément aux dispositions des articles R. 121-31 et R. 121-31-1 sont dispensés du droit de timbre.

**Art. R121-32**

Les articles R. 3262-13 à R. 3262-25 et R. 3262-33 à R. 3262-46 du code du travail sont applicables au fonctionnement et au contrôle des titres-repas du volontaire.

La vérification prévue à l'article R. 3262-26 du code du travail n'est pas nécessaire en ce qui concerne les titres-repas des volontaires lorsqu'elle a déjà été effectuée pour les titres-restaurant.

L'assimilation prévue à l'article R. 3262-27 du code du travail et son renouvellement prévu à l'article R. 3262-32 du même code ne sont pas nécessaires en ce qui concerne les titres-repas des volontaires lorsqu'ils ont déjà été effectués pour les titres-restaurant.

##### Section IV : Agrément



**Art. R121-33**

L'agrément d'engagement de service civique est accordé pour une durée maximale de trois ans renouvelable aux organismes mentionnés au premier alinéa du II de l'article L. 120-1 qui :

1° Justifient d'au moins une année d'existence, sauf dérogation accordée par l'Agence du service civique au regard de l'intérêt des missions présentées par l'organisme d'accueil ;

2° Précisent le nombre de volontaires qu'ils entendent accueillir et les modalités de leur accompagnement ;

3° Précisent, le cas échéant, les modalités d'accompagnement spécifiques des volontaires mineurs de plus de seize ans ;

4° Proposent des missions d'intérêt général reconnues prioritaires pour la nation et justifient de leur capacité à les exercer dans de bonnes conditions ;

5° Disposent, y compris lorsque les missions se déroulent à l'étranger, d'une organisation et des moyens compatibles avec la formation, l'accompagnement et la prise en charge des volontaires qu'ils envisagent d'accueillir ou de mettre à disposition ;

6° Présentent un budget en équilibre et une situation financière saine dans la limite des trois derniers exercices clos, sauf dérogation accordée sur la durée d'existence par l'Agence du service civique.

7° Souscrivent le contrat d'engagement républicain mentionné à l'article 10-1 de la loi n° 2000-321 du 12 avril 2000 modifiée relative aux droits des citoyens dans leurs relations avec les administrations.

Les effets de l'agrément d'engagement de service civique se maintiennent, pour les contrats pris pour son application, jusqu'au terme du dernier contrat conclu avant l'échéance de l'agrément.

**Art. R121-34**

L'agrément de volontariat associatif prévu au troisième alinéa du II de l'article L. 120-1 est accordé pour une durée maximale de cinq ans renouvelable à l'association de droit français, à la fondation reconnue d'utilité publique, à l'union d'associations ou à la fédération d'associations constituée sous la forme d'association qui répond aux conditions visées aux 1°, 5°, 6° et 7° de l'article R. 121-33 et :

1° Assure une mission ou un programme de missions d'intérêt général et justifie de sa capacité à les exercer dans de bonnes conditions ;

2° Dispose d'une organisation compatible avec l'accueil du nombre de volontaires qu'elle envisage d'accueillir ou de mettre à disposition ;

3° Dispose de ressources d'origine privée supérieures à 15 % de son budget annuel au cours du dernier exercice clos.

A titre dérogatoire, l'agrément de volontariat associatif peut être accordé aux organismes mentionnés au premier alinéa exerçant des missions reconnues prioritaires pour la nation pour accueillir des personnes volontaires âgées de plus de dix-huit ans et de moins de vingt-cinq ans. Dans ce cas, l'agrément délivré par l'Agence du service civique précise les missions destinées à ces volontaires en sus des missions mentionnées au 1°.

Par exception, l'agrément de volontariat associatif peut être délivré dans les départements et collectivités d'outre-mer, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, aux personnes morales de droit public, sous le nom d'agrément de volontariat de service civique.

Les effets de l'agrément de volontariat associatif se maintiennent, pour les contrats pris pour son application, jusqu'au terme du dernier contrat conclu avant l'échéance de l'agrément.

**Art. R121-35**

Les agréments mentionnés aux articles R. 121-33 et R. 121-34 du code du service national sont délivrés selon les priorités et dans les limites définies par le conseil d'administration de l'Agence du service civique :

— par le président de l'Agence, s'il s'agit d'un agrément national ;

— par le préfet de région, si le demandeur exerce une activité à l'échelon régional ou interdépartemental ;

— par le préfet de département, si le demandeur exerce une activité à l'échelon départemental ou local.

Le directeur général de l'Agence du service civique peut, pour la délivrance des agréments, recevoir délégation du président de l'Agence du service civique.

Le président de l'Agence du service civique rend régulièrement compte au conseil d'administration des agréments délivrés.

L'Agence du service civique peut accueillir des personnes en engagement de service civique ou en volontariat associatif.

**Art. R121-36**

L'agrément accordé à une union visée à l'article 7 du décret du 16 août 1901 pris pour l'exécution de la loi du 1er juillet 1901 relative au contrat d'association, à une fédération d'associations constituée sous forme d'association qui justifie disposer d'au moins deux associations membres ayant leur siège dans des régions différentes, à une union mentionnée à l'article L. 2133-2 du code du travail ou à l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires qui justifie disposer d'au moins deux syndicats membres ayant leur siège dans des régions différentes, à une union ou une fédération mentionnée aux articles L. 111-2 ou L. 115-5 du code de la mutualité qui justifie disposer d'au moins deux mutuelles ou unions membres ayant leur siège dans des régions différentes vaut agrément des organismes membres de ces unions ou fédérations.

**Art. R121-37**

La demande d'agrément ou de renouvellement de celui-ci, accompagnée d'un dossier, est adressée par le représentant légal de l'organisme à l'autorité chargée de délivrer l'agrément.

La composition du dossier joint à cette demande est fixée par arrêté du ministre chargé de la jeunesse et de la vie associative.

Lorsque le dossier remis à l'administration est complet, il en est délivré récépissé.

**Art. R121-38**

L'agrément précise :

1° La forme d'engagement de service civique ou de volontariat associatif ;

2° La dénomination de la structure et le numéro SIREN ;

3° La durée de l'agrément ;

4° Le cas échéant, la liste des associations, des syndicats ou des mutuelles membres des unions ou fédérations mentionnés à l'article R. 121-36 ;

5° La liste des établissements secondaires susceptibles d'accueillir des volontaires ;

6° Le nombre maximum de volontaires que l'organisme est autorisé à mettre à disposition auprès d'une ou plusieurs personnes morales tierces non agréées dans les conditions définies à l'article L. 120-32 ;

7° La mission ou le programme de missions ;

8° Pour l'engagement de service civique, le niveau de l'autorisation de recrutement de volontaires dont dispose l'organisme agréé et la période au cours de laquelle ces recrutements peuvent intervenir.

**Art. R121-39**

L'agrément accordé dans le cadre d'un engagement de service civique peut fixer des objectifs de recrutement destinés à assurer que les personnes volontaires accueillies présentent des profils diversifiés.

**Art. R121-40**

L'agrément précise, le cas échéant, si la dérogation prévue au premier alinéa de l'article L. 120-8 du code du service national est accordée.

**Art. R121-41**

Le refus d'agrément est motivé.

**Art. R121-42**

Toute modification des statuts ou de tout autre acte constitutif de l'organisme agréé postérieure à la délivrance de l'un des agréments ou toute modification des conditions d'accueil des volontaires déclarées en vue de leur délivrance sont notifiées sans délai à l'autorité administrative ayant délivré l'agrément.

Lorsque les agréments mentionnés aux articles R. 121-33 et R. 121-34 du code du service national sont délivrés au titre de l'article R. 121-36, l'union ou la fédération est tenue de notifier sans délai à l'autorité administrative ayant délivré l'agrément les modifications apportées à ses statuts ou à ceux de ses membres postérieurement à la délivrance de l'agrément ainsi que les modifications apportées aux conditions d'accueil des volontaires déclarées en vue de la délivrance de l'agrément.

**Art. R121-43**

Les organismes agréés rendent compte à l'autorité administrative ayant délivré l'agrément, pour chaque année écoulée, de leurs activités au titre du service civique et, le cas échéant, de celles de leurs associations, syndicats ou mutuelles membres selon le cas ou de leurs établissements secondaires ou de personnes morales tierces qui ont bénéficié d'une mise à disposition de volontaires.

**Art. R121-44**

L'autorité administrative ayant délivré l'agrément peut à tout moment contrôler les conditions d'exercice de la mission, y compris le contenu et la réalisation des formations prévues à l'article L. 120-14 au sein de l'organisme agréé ou des organismes membres de l'union ou de la fédération agréées ou des organismes auprès desquels les volontaires ont été mis à disposition. Les organismes doivent tenir à cet effet à la disposition de cette autorité les documents probants ou les pièces justificatives nécessaires.

**Art. R121-45**

Les agréments mentionnés aux articles R. 121-33 et R. 121-34 du code du service national peuvent faire l'objet d'un retrait :

1° Lorsque l'une des conditions relatives à sa délivrance n'est plus satisfaite ;

2° En cas d'atteinte à l'ordre public ou à la moralité publique ou de non-respect des obligations générales qui incombent à l'organisme ;

3° Ou pour un motif grave tiré de la violation du contrat d'engagement de service civique ou de volontariat associatif conclu avec une personne volontaire ou de conditions d'accueil ou d'exercice des activités constituant un danger immédiat pour la santé ou la sécurité de l'intéressé ou celle des tiers ;

4° Lorsque la liquidation judiciaire du titulaire est prononcée.

5° Lorsque l'activité, ou les modalités selon lesquelles l'organisme la conduit, sont incompatibles avec le contrat d'engagement républicain qu'il a souscrit.

Dans ce cas, l'organisme peut sans délai se mettre en conformité ou apporter des éléments probants justifiant de sa mise en conformité sous un délai de deux mois.

Lorsque le motif du retrait tient à la situation d'un organisme membre d'une union ou d'une fédération agréée, l'autorité administrative ayant délivré l'agrément prononce le retrait de celui-ci à raison des membres concernés par cette situation.

Lorsque le motif du retrait tient à la situation d'un ou plusieurs établissements secondaires d'un organisme agréé, l'autorité administrative ayant délivré l'agrément prononce le retrait de l'agrément pour l'ensemble des établissements dans les cas visés au 2°, 4° et 5°, ou son retrait pour les seuls établissements concernés dans les autres cas.

Lorsque le motif du retrait tient à la situation d'une ou plusieurs personnes morales accueillant des volontaires mis à disposition par un organisme agréé, l'autorité administrative ayant délivré l'agrément prononce le retrait de l'autorisation de mise à disposition à raison des personnes morales en cause.

Lorsque le motif du retrait est la conséquence du non-respect du contrat d'engagement républicain, l'organisme agréé ou l'organisme bénéficiaire d'un agrément conformément aux dispositions de l'article R. 121-36 du code du service national, restitue les aides mentionnées aux articles R. 121-47 et R. 121-47-1 dans les conditions fixées à l'article L. 120-31. Les aides restituées sont celles versées à compter du mois où le manquement au contrat d'engagement républicain est constaté.

A compter de la date de la décision prononçant le retrait de son agrément, un organisme ne peut valablement déposer une nouvelle demande d'agrément avant l'expiration d'un délai d'un an. Ce délai est porté à trois ans lorsque le motif du retrait relève d'un cas visé aux 2° et 3° et à cinq ans dans le cas visé au 5° en application de l'article L. 120-30.

**Art. R121-46**

Lorsqu'une procédure de retrait d'agrément est engagée dans les cas visés aux 2°, 3° et 5° de l'article R. 121-45, l'autorité administrative ayant délivré l'agrément peut, après avoir mis cet organisme en mesure de présenter ses observations, suspendre l'agrément, pour une durée qui ne peut excéder le terme de la procédure de mise en conformité mentionnée au septième alinéa de l'article R. 121-45 ou de retrait.

Pendant toute la durée de cette période de suspension, l'exécution des missions de service civique ou de volontariat associatif en cours est suspendue. Les contrats d'engagement de service civique et de volontariat associatif ne cessent de produire leurs effets et l'organisme reste tenu des obligations légales et réglementaires découlant de ces contrats, sous réserve que les parties fassent application de l'article L. 120-16.

Le retrait de l'agrément, le retrait d'une ou plusieurs associations, syndicats, mutuelles ou établissements des listes mentionnées aux 4° et 5° de l'article R. 121-38 ainsi que le retrait de l'autorisation de mise à disposition entraînent de plein droit une interruption anticipée sans délai dans les cas prévus aux 2°, 3° et 5° de l'article R. 121-45 et moyennant le préavis mentionné à l'article L. 120-16 dans tous les autres cas, des contrats d'engagement de service civique ou de volontariat associatif en cours avec le ou les organismes ou établissements concernés.

##### Section V : Dispositions diverses


**Art. R121-47**

L'aide servie aux organismes sans but lucratif de droit français agréés auprès desquels des personnes ont souscrit un engagement de service civique est fixée à 100 €.

Cette aide est servie mensuellement par l'organisme chargé du versement, pour le compte de l'Agence de service civique, de l'indemnité due à la personne volontaire.

**Art. R121-47-1**

Les organismes agréés en application de l'article L. 120-30 perçoivent une aide pour l'organisation de la formation civique et citoyenne prévue à l'article L. 120-14.

Le montant de l'aide pour chaque personne volontaire ayant souscrit un engagement de service civique est fixé par arrêté du ministre chargé de la jeunesse et du ministre chargé du budget.

L'aide servie au titre du volet théorique de la formation fait l'objet d'un versement unique, après le terme du deuxième mois de réalisation effective de la mission. Si la formation n'a pas eu lieu ou que l'organisme agréé ne peut justifier de sa réalisation effective par la personne volontaire, le montant de l'aide est recouvré ou compensé a due concurrence par l'organisme mentionné à l'article R. 121-50.

L'aide servie au titre de la réalisation de l'unité d'enseignement “ Prévention et secours civiques de niveau 1 ” est versée après réalisation effective de la formation par la personne volontaire, sous réserve pour l'organisme agréé d'en justifier.

**Art. R121-47-2**

L'Agence du service civique adresse, par voie postale, à la personne qui réalise un engagement de service civique ou un service volontaire européen en France une carte du volontaire valable pendant toute la durée de sa mission.

La carte du volontaire comporte obligatoirement les mentions suivantes :

— la période de validité correspondant à la durée prévue de l'engagement ;

— le nom et les prénoms de son titulaire ;

— le logo de l'Agence du service civique ;

— la mention : “ Cette carte est strictement personnelle et non cessible ” ;

— elle comporte également la signature de son titulaire ;

— en cas de rupture de l'engament de service civique ou de service volontaire européen, la carte est remise à l'organisme auprès duquel son titulaire effectue sa mission, qui en assure la destruction.

**Art. R121-48**

La mise à disposition ne peut se réaliser simultanément auprès de plusieurs personnes morales sur une même mission d'intérêt général. Il est toutefois possible d'organiser cette mise à disposition auprès de plusieurs personnes morales durant la même période d'engagement de service civique sur des missions distinctes agréées.

**Art. R121-49**

I. – Le service civique des sapeurs-pompiers mentionné au 3° du II de l'article L. 120-1 est régi par les dispositions du présent chapitre relatives à l'engagement de service civique.

Toute personne effectuant un service civique des sapeurs-pompiers doit avoir validé, en complément de sa formation civique et citoyenne, la formation initiale d'équipier de sapeur-pompier volontaire définie par arrêté du ministre chargé de la sécurité civile.

Au terme de ces formations, la personne volontaire peut concourir, en complément des sapeurs-pompiers, aux activités mentionnées au deuxième alinéa du 3° du II de l'article L. 120-1, si elle est placée pendant toute la durée de celles-ci sous la surveillance d'un sapeur-pompier ayant la qualité de chef d'agrès ou, à défaut, comptant au moins cinq années de service effectif.

II. – En application de l'article L. 120-17 et de l'article R. 723-9 du code de la sécurité intérieure, une attestation de service civique pourra être délivrée à l'issue de la première période d'engagement.

**Art. R121-50**

L'Agence de service et de paiement est chargée de la mise en œuvre, en lien avec l'Agence du service civique, des procédures de gestion relatives aux aides accordées aux personnes volontaires, à la protection sociale des volontaires et aux aides servies aux organismes d'accueil.

##### Section VI : Dispositions relatives à l'outre-mer

**Art. R121-51**

Sont applicables en Nouvelle-Calédonie, en Polynésie française, à Wallis-et-Futuna et dans les Terres australes et antarctiques françaises, sous réserve des adaptations prévues aux articles R. 121-51-1 à R. 121-52, les dispositions du présent chapitre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="left"><br clear="none"><br/> R. 120-2 à R. 120-6</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2010-485 du 12 mai 2010</td></tr><tr><td align="left"><br clear="none"><br/> R. 120-7</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2015-1772 du 24 décembre 2015</td></tr><tr><td align="left"><br clear="none"><br/> R. 120-9</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2016-137 du 9 février 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 120-10</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="left"><br clear="none"><br/> R. 120-11</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2015-1772 du 24 décembre 2015</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-10 et R. 121-11</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2015-581 du 27 mai 2015</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-12</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-689 du 28 avril 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-13</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2015-581 du 27 mai 2015</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-14</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2010-485 du 12 mai 2010</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-15</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-689 du 28 avril 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-16</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2010-485 du 12 mai 2010</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-17</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2015-581 du 27 mai 2015</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-18 à D. 121-21</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2010-485 du 12 mai 2010</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-22</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-1821 du 28 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-23 et R. 121-24</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-1821 du 28 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-25 et R. 121-26</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2010-485 du 12 mai 2010</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-33</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2021-1867 du 29 décembre 2021</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-34</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2021-1867 du 29 décembre 2021</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-35</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2016-137 du 9 février 2016</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-36 et R. 121-37</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2010-485 du 12 mai 2010</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-38</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2015-581 du 27 mai 2015</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-39 à R. 121-41</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2010-485 du 12 mai 2010</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-42</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2015-581 du 27 mai 2015</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-43</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2010-485 du 12 mai 2010</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-44</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2015-581 du 27 mai 2015</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-45 et R. 121-46</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2021-1867 du 29 décembre 2021</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-47</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2010-485 du 12 mai 2010</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-47-1 et R. 121-47-2</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-689 du 28 avril 2017</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-48</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2015-581 du 27 mai 2015</td></tr><tr><td align="left"><br clear="none"><br/> R. 121-50</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2015-581 du 27 mai 2015</td></tr></tbody></table></div></div>

**Art. R121-51-1**

Sont applicables en Polynésie française les dispositions du présent chapitre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"><p>R. 121-49</p></td><td align="left"><p>Résultant du décret n° 2017-1028 du 10 mai 2017</p></td></tr></tbody></table></div></div>

**Art. R121-51-2**

Sont applicables dans les Terres australes et antarctiques françaises les dispositions du présent chapitre mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"><p>R. 121-49</p></td><td align="left"><p>Résultant du décret n° 2017-1028 du 10 mai 2017</p></td></tr></tbody></table></div></div>

**Art. R121-52**

Pour leur application dans les départements et collectivités d'outre-mer, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, les dispositions mentionnées à l'article R. 121-51 font l'objet des adaptations suivantes :

1° L'article R. 120-9 est ainsi rédigé :

" Art. R. 120-9. ― Dans les départements et collectivités d'outre-mer, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, le représentant de l'Etat est le délégué territorial de l'agence. Il assure la coordination des politiques de promotion, d'évaluation et de contrôle du service civique avec l'appui des services placés sous son autorité et du délégué territorial adjoint qu'il désigne.

Dans les départements d'outre-mer et à Mayotte, il désigne un délégué territorial adjoint parmi les chefs de services déconcentrés chargés de la jeunesse et de la cohésion sociale ou les membres du corps préfectoral, placés sous son autorité.

Dans les autres collectivités, il désigne un délégué territorial adjoint parmi les chefs de services ou les membres du corps préfectoral placés sous son autorité. ” ;

2° Pour l'application de l'article R. 121-26, le montant de l'indemnité supplémentaire mentionnée à l'article L. 120-20 est fixé par arrêté conjoint du ministre chargé de la jeunesse, du ministre chargé du budget et du ministre chargé de l'outre-mer.

Lorsque le logement est fourni en nature, l'indemnité supplémentaire subit un abattement dont le taux spécifique à chaque collectivité d'affectation est fixé par l'arrêté mentionné à l'alinéa précédent ;

3° La personne volontaire a droit à la prise en charge par l'organisme d'accueil du voyage aller et retour et du transport des bagages à concurrence de 50 kg (0,3 m ³) d'effets personnels par voie aérienne ou 130 kg (1 m ³) par voie maritime entre son domicile et son lieu d'affectation, par la voie la plus directe et la plus économique.

La personne volontaire, qui à la fin de son contrat, souhaite prolonger à titre personnel son séjour dans son lieu d'affectation conserve le droit à la gratuité du voyage retour, avec bagages, vers son lieu de résidence habituelle pendant un délai de trois mois ;

4° La personne volontaire doit, avant sa prise de fonctions, être à jour des vaccinations nécessaires à l'accomplissement de son contrat de service civique ;

5° Pour l'application de l'article R. 121-34, l'agrément de volontariat de service civique ou de volontariat associatif prévu au troisième alinéa du II de l'article L. 120-1 et à l'article L. 120-34 peut être accordé pour une durée maximale de cinq ans renouvelable à la personne morale de droit public qui répond aux conditions prévues à l'article R. 121-33 et dont le siège se situe dans un département ou une collectivité d'outre-mer, en Nouvelle-Calédonie, à Mayotte, dans les îles Wallis et Futuna, en Polynésie française ou dans les Terres australes et antarctiques françaises.

Dans les mêmes conditions et à titre dérogatoire, l'agrément de volontariat de service civique peut être accordé, conformément aux dispositions de l'article L. 120-30, en vue d'accueillir des personnes volontaires âgées de plus de dix-huit ans et de moins de vingt-cinq ans pour exercer des missions dans les domaines suivants :

a) enseignement ;

b) médecine ;

c) sanitaire et social ;

d) environnement ;

e) sciences et techniques ;

f) vétérinaire ;

g) information et communication ;

h) administration, économie ou gestion ;

i) culturel et artistique.

6° A Wallis-et-Futuna, en Nouvelle-Calédonie et en Polynésie française, les cotisations et les contributions dues au titre de l'affiliation des volontaires effectuant un engagement de service civique au régime local de sécurité sociale, pour la couverture des risques mentionnés à l'article L. 120-26, sont prises en charge par l'organisme mentionné à l'article R. 121-50, directement auprès des caisses locales de protection sociale ou sous forme de versements aux organismes d'accueil lorsque ceux-ci les acquittent, dans les conditions prévues par la réglementation locale ou conformément aux stipulations de la convention visée à l'article L. 120-34.

A Mayotte et à Saint-Pierre-et-Miquelon, les cotisations et les contributions dues au titre des volontaires effectuant un engagement de service civique sont acquittées par l'organisme mentionné à l'article R. 121-50 auprès de l'organisme local de sécurité sociale. Elles sont versées, à Mayotte, dans les conditions prévues au a du 2 de l'article 3 du décret n° 98-1162 du 16 décembre 1998 fixant les règles applicables pour le recouvrement des ressources des régimes de sécurité sociale en vigueur dans la collectivité de Mayotte et pour le placement des disponibilités de la caisse de prévoyance sociale de Mayotte et, à Saint-Pierre-et-Miquelon, dans les conditions prévues à l'article 5 du décret n° 98-994 du 30 octobre 1998 relatif à la détermination de l'assiette des cotisations des travailleurs indépendants, au recouvrement des cotisations au régime de sécurité sociale de la collectivité de Saint-Pierre-et-Miquelon.

#### Chapitre II : La journée défense et citoyenneté

##### Section 1 : Dispositions générales.

**Art. R*112-1**

La journée défense et citoyenneté définie aux articles L. 114-2 et L. 114-3 s'effectue au cours de sessions dont la date et le lieu sont précisés sur les convocations individuelles envoyées par le ministre de la défense aux Français recensés.

**Art. R*112-2**

Les personnes qui, en vertu des lois sur la nationalité, n'ont pas exercé leur droit de décliner ou de répudier la nationalité française reçoivent leur convocation dans les conditions fixées par l'article L. 114-4, pour participer à la journée défense et citoyenneté avant leur vingtième anniversaire.

**Art. R*112-3**

Une convocation proposant une première date de participation à la journée défense et citoyenneté avant leur dix-huitième anniversaire est envoyée aux personnes recensées, quarante-cinq jours au moins avant la première date proposée.

Dans le cas où cette date ne leur conviendrait pas, les intéressés sont tenus de répondre à l'administration chargée du service national dans les quinze jours qui suivent la date de l'envoi de la convocation, afin que leur soient proposées au moins deux autres dates.

En cas de force majeure, interdisant aux intéressés de participer à cette session, ils doivent sans délai en informer l'administration chargée du service national et formuler une demande motivée de report.

Après examen de la demande, l'administration fixe la date de la session à laquelle les intéressés sont convoqués.

**Art. R*112-4**

Les appelés du service national justifient de leur identité en se présentant à la journée défense et citoyenneté.

**Art. R*112-5**

Au cours de la journée défense et citoyenneté, lorsqu'un médecin constate, à l'initiative du responsable de la session, que l'état de santé d'un appelé du service national est incompatible avec sa participation à la session, l'intéressé est invité à regagner son domicile ou, le cas échéant, hospitalisé.

Dans ce cas l'administration procède comme indiqué au quatrième alinéa de l'article R.* 112-3.

**Art. R*112-6**

Les personnes handicapées titulaires d'une carte mobilité inclusion comportant la mention “ invalidité ” délivrée en application de l'article L. 241-3 du code de l'action sociale et des familles ou d'une carte d'invalidité délivrée en application de l'article L. 241-3 du même code dans sa rédaction antérieure au 1er janvier 2017 ne sont pas soumises à l'obligation de la journée défense et citoyenneté. Elles-mêmes ou leur représentant légal présentent à cet effet ladite carte au moment du recensement. Si cette qualité leur est reconnue après le recensement, elles présentent ce document à l'organisme chargé du service national dont elles relèvent.

Sont également exemptés de l'obligation de la journée défense et citoyenneté les Français qui présentent à l'organisme chargé du service national dont ils relèvent un certificat médical délivré par un médecin agréé auprès du ministre de la défense indiquant qu'ils sont atteints d'un handicap les rendant définitivement inaptes à participer à cette obligation.

**Art. R*112-7**

L'administration chargée du service national fait parvenir aux Français mentionnés à l'article R. * 112-6 l'attestation leur signifiant qu'ils sont en règle au regard des obligations du code du service national.

**Art. R*112-8**

Les Français qui, pour un motif reconnu valable, ne peuvent pas accomplir la journée défense et citoyenneté avant leur dix-huitième anniversaire et dont la convocation interviendra à une date ultérieure, reçoivent une attestation précisant qu'ils sont en règle et en instance de convocation.

Cette attestation mentionne sa durée de validité.

**Art. R*112-9**

Le certificat individuel de participation à la journée défense et citoyenneté défini par l'article L. 114-2 est remis à chaque appelé, au moment de la clôture officielle de la session après constatation de la participation de l'intéressé à l'ensemble des activités de la session.

Le ministre de la défense arrête le modèle de ce certificat.

**Art. R*112-10**

Tout appelé qui, ayant répondu à la convocation prévue par l'article R. * 112-3, refuse de participer à une partie des activités de la session, ou qui adopte une attitude de nature à perturber son bon déroulement, est immédiatement invité à regagner son domicile. Il ne lui est pas délivré de certificat de participation à la journée défense et citoyenneté.

Sur sa demande, il est convoqué dans les conditions fixées par l'article L. 114-5.

**Art. R*112-11**

Tout Français qui, dans les conditions prévues à l'article L. 114-5 du présent code, entend régulariser sa situation au regard de la journée défense et citoyenneté adresse à l'organisme chargé du service national dont il relève une demande écrite de participation.

L'administration convoque l'intéressé à la date qu'elle fixe dans les trois mois à compter du jour de réception de la demande.

##### Section 2 : Règles applicables aux appelés du service national.

**Art. R*112-12**

La convocation pour la journée défense et citoyenneté ouvre droit à un bon de transport ou à une indemnité de déplacement fixée par arrêté du ministre de la défense.

**Art. R*112-13**

Pendant la durée de la session les appelés bénéficient de l'alimentation fournie par les services du ministre de la défense.

**Art. R*112-14**

La journée défense et citoyenneté ne compte ni pour la constitution du droit à pension de retraite, ni pour la détermination du montant des pensions allouées au titre de l'ancienneté des services éventuels. Elle ne vient pas en déduction de la durée des services effectués dans les fonctions publiques.

**Art. R*112-15**

Les appelés du service national doivent respecter les obligations générales suivantes :

— se conformer aux instructions du personnel d'encadrement ;

— prendre soin du matériel et des installations mis à leur disposition ;

— respecter les règles d'hygiène et de sécurité propres à toute vie en collectivité ;

— s'abstenir d'organiser toute manifestation ou action de propagande philosophique, religieuse, politique ou syndicale et de participer à celles-ci ;

— ne pas arborer de signes politiques ou religieux qui, par leur nature, leur caractère ostentatoire, ou les conditions dans lesquelles ils sont portés, constitueraient une manifestation extérieure de provocation, de prosélytisme ou de propagande.

##### Section 3 : Dispositions particulières applicables aux Français établis hors de France.

**Art. R112-16**

La journée défense et citoyenneté des Français qui résident en permanence à l'étranger entre seize et vingt-cinq ans est accomplie sous la forme de sessions aménagées en fonction des contraintes de leur Etat ou pays de résidence.

En cas d'impossibilité, les Français établis hors de France sont provisoirement dispensés de la journée défense et citoyenneté. L'attestation prévue à l'article R. * 112-8 leur est délivrée.

Un arrêté conjoint du ministre des affaires étrangères et du ministre de la défense précise les modalités d'application du présent article.

**Art. R*112-17**

les Français établis hors de France qui, compte tenu de leur résidence à l'étranger, n'ont pu participer à une session de la journée défense et citoyenneté, sont tenus, dès lors qu'ils viennent résider habituellement sur le territoire national avant l'âge de vingt-cinq ans, de participer à une session de la journée défense et citoyenneté.

Ceux qui ont participé à une session adaptée en raison des contraintes du pays de résidence peuvent demander, à l'occasion d'un séjour sur le territoire national, à participer à une session de la journée défense et citoyenneté.

La date de participation à cette session est fixée par accord avec l'organisme chargé du service national dont ils relèvent.

##### Section 4 : Dispositions particulières à la période militaire d'initiation ou de perfectionnement à la défense nationale

**Art. R*112-18**

Les Français désireux d'accomplir une période militaire d'initiation ou de perfectionnement à la défense nationale en font la demande par écrit auprès l'organisme chargé du service national dont ils relèvent en précisant la force armée ou le service commun qu'ils choisissent. Leur admission est prononcée par l'autorité militaire après reconnaissance de l'aptitude des intéressés.

**Art. R*112-19**

Les cycles de formation de la période militaire d'initiation ou de perfectionnement à la défense nationale sont organisés dans chaque armée, dans la gendarmerie nationale et dans les services communs, sous forme d'une ou plusieurs périodes d'instruction, selon les modalités fixées par arrêté du ministre de la défense.

**Art. R*112-20**

Pendant la période d'instruction, les intéressés sont bénéficiaires obligés du service de santé des armées.

##### Section 5 : Dispositions particulières applicables aux Français participant au séjour de cohésion prévu à l'article R. 113-1

**Art. R112-21**

La journée défense et citoyenneté peut être accomplie, de manière continue ou fractionnée, dans le cadre du séjour de cohésion prévu à l'article R. 113-1.

**Art. R112-22**

Le certificat individuel de participation prévu à l'article L. 114-2 est remis à chaque appelé après constatation de sa participation à l'ensemble des activités prévue à l'article L. 114-3.

Le ministre de la défense arrête le modèle de ce certificat.

##### Section 6 : Dispositions particulières applicables en cas de limitation des rassemblements ou de la circulation des personnes

**Art. R112-23**

Lorsque les limitations apportées par l'autorité administrative aux rassemblements ou à la circulation des personnes ne permettent pas l'accueil des appelés du service national dans les locaux prévus à cet effet, la journée défense et citoyenneté est accomplie, de manière continue ou fractionnée, sous la forme de sessions à distance.

**Art. R112-24**

Les sessions à distance sont organisées selon les modalités fixées par arrêté du ministre de la défense.

#### Chapitre III : Autres formes de volontariat 

**Art. R113-1**

Les Français recensés, âgés de moins de dix-huit ans, peuvent, dans la limite des places disponibles, participer à un séjour de cohésion organisé par l'Etat. Ce séjour consiste en une période de vie collective avec hébergement.

Les participants à ce séjour de cohésion s'engagent à participer à une mission d'intérêt général validée par l'autorité administrative compétente.

Ce séjour et cette mission d'intérêt général ont pour objet de renforcer la cohésion nationale, de favoriser la mixité sociale et territoriale, de développer une culture de l'engagement et de contribuer à l'orientation et à l'accompagnement des jeunes.

Conformément à l'article R. 112-22, la participation au séjour de cohésion permet d'accomplir la journée défense et citoyenneté.

La condition d'âge mentionnée au premier alinéa s'apprécie au dernier jour du séjour de cohésion.

### LIVRE II

#### Titre Ier : Définition et principes du service national

##### Chapitre Ier : Dispositions générales

###### Section I : Appel avancé et report d'incorporation

####### Paragraphe 1er : Appel avancé.

**Art. R*1**

Les jeunes gens qui désirent bénéficier de l'appel avancé prévu à l'article L. 5, alinéa 2-1°, doivent déposer leur demande à l'autorité militaire au plus tard trois mois avant la date d'appel de la fraction de contingent avec laquelle ils souhaitent être incorporés.

**Art. R2**

Le père et la mère, lorsqu'ils exercent en commun l'autorité parentale, ou la personne qui exerce cette autorité dans les conditions prévues par le code civil, peuvent s'opposer à l'appel avancé dans un délai de quinze jours à compter de la notification des demandes des jeunes gens qui leur est faite par l'autorité militaire.

**Art. R3**

Avant l'expiration du délai fixé à l'article précédent, les jeunes gens peuvent être convoqués dans un centre de sélection en vue de participer aux opérations prévues à l'article L. 23.

**Art. R4**

Il n'est pas donné suite aux demandes d'appel avancé lorsqu'une opposition se manifeste dans les délais et les conditions prévus à l'article R. 2 auprès de l'autorité militaire.

####### Paragraphe 2 : Report d'incorporation.

**Art. R*5**

Les jeunes gens qui désirent bénéficier du report d'incorporation prévu à l'article L. 5, alinéa 2-2°, peuvent en faire la demande lors de la déclaration de recensement souscrite dans les conditions prévues à l'article R. 35. A défaut, ils doivent adresser leur demande au bureau du service national dont ils relèvent avant le jour où ils atteignent l'âge de dix-huit ans.

**Art. R*6**

Les jeunes gens qui, en raison de leur situation particulière en matière de nationalité, sont recensés après avoir atteint l'âge de dix-huit ans peuvent obtenir un report d'incorporation en adressant une demande à la mairie de leur domicile dans le mois qui suit leur déclaration de recensement.

**Art. R*7**

Les jeunes gens mentionnés aux articles R.5 et R.6 sont, à l'expiration du report d'incorporation dont ils ont bénéficié, appelés au service national actif dans les conditions prévues à l'article R.10.

**Art. R*8**

Les jeunes gens qui désirent obtenir le report supplémentaire d'incorporation prévu à l'article L. 5 bis doivent justifier :

a) Soit de la poursuite d'études en qualité d'élève ou d'étudiant des établissements d'enseignement supérieur, des écoles techniques supérieures, des grandes écoles et classes du second degré préparatoires à ces écoles, permettant l'affiliation aux assurances sociales en vertu des articles L. 381-4 et L. 381-5 du code de la sécurité sociale ou d'établissements à l'étranger reconnus de niveau équivalent ;

b) Soit de la poursuite d'études, à l'issue du cycle de détermination de la voie professionnelle, dans le cycle terminal de la voie technologique, en vue de l'obtention d'un baccalauréat technologique ;

c) Soit de la poursuite d'une formation professionnelle organisée par les administrations publiques, les universités ou les établissements privés et sanctionnée par l'attribution d'un certificat de capacité, d'un diplôme d'Etat, d'un diplôme nécessaire à la titularisation dans un emploi public, d'un certificat d'aptitude professionnelle, d'un brevet d'études professionnelles, d'un baccalauréat professionnel, d'un brevet professionnel ou de tout autre diplôme professionnel délivré par le ministre de l'éducation nationale ;

d) Soit de la poursuite d'une formation professionnelle en vue de l'obtention d'un titre ou d'un diplôme homologué dans les conditions prévues par le décret n° 92-23 du 8 janvier 1992 ;

e) Soit de la poursuite d'une formation professionnelle permettant d'acquérir une qualification reconnue dans les classifications d'une convention collective de branche ou figurant sur une liste établie par la commission paritaire nationale de l'emploi d'une branche professionnelle, en application des dispositions de l'article L. 900-3 du code du travail.

A cet effet, les intéressés doivent présenter, chaque année, une attestation du chef d'établissement donnant des informations sur les études envisagées et, le cas échéant, antérieurement suivies.

La demande de report, accompagnée de l'attestation susmentionnée, doit être adressée au bureau du service national dont relève l'intéressé, dans le délai fixé au deuxième alinéa de l'article L. 5 bis s'il s'agit d'une demande de mise en report, et, s'il s'agit d'une demande de maintien en report jusqu'à vingt-quatre, vingt-cinq ou vingt-six ans, soixante jours avant l'échéance du report déjà obtenu et, au plus tard, avant le 1er octobre de l'année d'échéance.

Dans les cas où, du fait de l'organisation des études, les attestations ne peuvent être fournies avant le 1er octobre de l'année considérée, les demandeurs peuvent être mis ou maintenus conditionnellement en report. Ils sont alors tenus de remettre, avant le 1er décembre de l'année considérée, l'attestation justificative au bureau du service national dont ils relèvent, sauf à être appelés au service actif avec la première fraction de contingent incorporée après cette échéance.

Dans tous les cas, l'échéance du report est fixée à la date de fin d'études ou de formation professionnelle figurant sur l'attestation annuelle mais ne peut excéder le 1er décembre de l'année suivant celle au cours de laquelle la demande a été acceptée. Néanmoins, il peut être mis fin à tout moment à ce report si le bénéficiaire a interrompu ses études ou sa formation professionnelle.

**Art. R*8-1**

Les jeunes gens qui désirent obtenir le report supplémentaire d'un an prévu à l'article L. 5 ter doivent le demander au bureau du service national dont ils relèvent six mois au plus tard avant la date d'expiration du report d'incorporation dont ils bénéficient au titre du 2° du deuxième alinéa de l'article L. 5 en y joignant toutes pièces de nature à établir la gravité de leur situation familiale ou sociale. Les demandes revêtues de l'avis du maire ou du consul du domicile des intéressés sont instruites par le préfet du département de recensement des jeunes gens ou, en ce qui concerne les jeunes gens recensés à l'étranger, par le préfet du département des Pyrénées-Orientales. Les préfets soumettent ces demandes à l'appréciation de la commission régionale compétente. Ils notifient la décision de cette dernière aux intéressés.

**Art. R*8-2**

Le report d'incorporation prévu à l'article L. 5, alinéa 2 (2°), le report supplémentaire prévu au premier alinéa de l'article L. 5 bis et ses prolongations éventuelles ainsi que le report spécial prévu à l'article L. 10 sont accordés par le ministre de la défense ou par les commandants de bureau ou de centre du service national, par délégation.

**Art. R*9**

Les Français titulaires d'un contrat de travail de droit privé à durée indéterminée ou à durée déterminée d'une durée au moins égale à six mois, qui désirent obtenir le report d'incorporation prévu à l'article L. 5 bis A envoient au bureau du service national dont ils relèvent, au plus tard trois mois avant la date d'expiration du report dont ils bénéficient du fait du 2° du second alinéa de l'article L. 5 ou de l'article L. 5 bis, une demande datée et signée sur papier libre. Ils doivent joindre à cette demande, d'une part une copie certifiée conforme du contrat de travail dont ils sont titulaires ou à défaut, du document sur lequel sont reproduites les informations contenues dans la déclaration préalable à l'embauche et d'autre part, toute pièce de nature à permettre à la commission mentionnée à l'article L. 32 d'établir que leur incorporation aurait pour conséquence de compromettre leur insertion professionnelle ou la réalisation de leur première expérience professionnelle.

Les dossiers sont transmis pour avis au maire ou au consul du domicile des intéressés qui, dans les quinze jours, les envoie au préfet du département de recensement ou, pour les Français de l'étranger, au préfet du département des Pyrénées-Orientales.

Après avoir instruit ces dossiers, les préfets les soumettent, dans les deux mois, à la décision de la commission régionale compétente. La demande de report est appréciée par rapport à la situation des intéressés au jour de l'examen de leur dossier.

**Art. R*9-1**

La commission régionale entend les jeunes gens qui le demandent et, éventuellement, leur représentant légal et le maire de la commune de leur domicile ou son délégué, avant de statuer sur l'attribution des reports et de leurs durées.

**Art. R*9-2**

Les décisions statuant sur les demandes de report des obligations du service national actif prises par la commission régionale sont notifiées aux intéressés par le préfet de leur département de recensement. Une copie de cette notification est adressée au bureau ou centre du service national dont ils relèvent.

**Art. R*9-3**

Les Français titulaires d'un contrat de travail de droit privé à durée indéterminée ou à durée déterminée d'une durée au moins égale à six mois ayant déposé une demande de report au titre de l'article L. 5 bis A sont placés en appel différé jusqu'à la notification de la décision prise à leur égard.

**Art. R*9-4**

La demande de prolongation prévue au premier alinéa de l'article L. 5 bis A est déposée et instruite selon les mêmes modalités que la demande initiale.

**Art. R*10**

Les jeunes gens qui bénéficient d'un report, d'un report supplémentaire ou d'un report spécial d'incorporation sont appelés au service actif avec la première fraction de contingent incorporée après la date d'expiration de ce report.

Toutefois, ils peuvent renoncer avant terme au bénéfice du report en notifiant leur renonciation à leur bureau du service national trois mois au moins avant la date d'appel de la fraction de contingent avec laquelle ils souhaitent être incorporés.

####### Paragraphe 3 : Dispositions communes.

**Art. R*11**

Les jeunes gens visés aux articles R.* 1 et R.*10 sont appelés au service actif à la date qu'ils ont demandée. Toutefois, si la composition et le fractionnement du contingent le nécessitent, leur appel ainsi que celui des jeunes gens dont le report arrive à échéance peuvent être décalés à la fraction de contingent suivante en ce qui concerne les jeunes gens visés à l'article R.* 1 et à l'une des trois fractions suivantes pour ceux visés à l'article R.*10, s'ils ont atteint l'âge de vingt ans. Pour une même fraction de contingent, ce décalage est effectué en fonction des dates de dépôt des demandes.

**Art. R*12**

Dans les départements et territoires d'outre-mer, les délais fixés aux articles R.1, R.7 et R.10 peuvent être allongés dans la limite de deux mois, par arrêté conjoint du ministre chargé des armées et du ministre chargé des départements et territoires d'outre-mer.

###### Section II : Composition et appel du contingent.

**Art. R13**

Les jeunes gens qui, au cours d'une même année civile, sont appelés au service national actif constituent un contingent désigné par le millésime de ladite année.

**Art. R14**

Le contingent annuel comprend, s'ils sont reconnus aptes au service national :

1° Les jeunes gens ne bénéficiant ni d'un report d'incorporation ni des dispositions des articles L. 9 et L. 10, et appartenant aux catégories suivantes :

a) Jeunes gens recensés après le jour anniversaire de leurs dix-sept ans et âgés de dix-huit ans au moins ;

b) Jeunes gens recensés dans les conditions fixées aux articles L. 16 et L. 17, à la suite de la conservation ou de l'acquisition de la nationalité française et âgés de moins de vingt-neuf ans ;

c) Jeunes gens recensés comme omis dans les conditions fixées à l'article L. 20 et âgés de moins de trente-quatre ans ;

2° Les jeunes gens dont le report d'incorporation expire au plus tard le 31 décembre de l'année précédente et les bénéficiaires de l'article L. 9 qui doivent être appelés au service actif au plus tard le 1er février de l'année considérée ;

3° Les jeunes gens qui, renonçant au bénéfice de la dispense ou, avant terme, au report d'incorporation ou aux dispositions de l'article L. 9, demandent au plus tard le 31 août de l'année considérée à être appelés avec l'une des fractions de ce contingent ;

4° Les jeunes gens qui demandent, au plus tard le 31 août de l'année considérée, à bénéficier de l'appel avancé prévu par l'article L. 5, en vue d'être incorporés avec l'une des fractions de ce contingent ;

5° Les jeunes gens dont l'appel a été décalé et qui seraient de ce fait compris dans ce contingent ;

6° Les jeunes gens âgés de dix-huit ans ou plus dont le contrat d'engagement a été durant l'année considérée annulé ou résilié avant que les intéressés n'aient accompli une durée de service venant en déduction des obligations du service national actif égale à celle de ces obligations.

**Art. R*15**

Pour chaque contingent, le Gouvernement fixe par décret :

1° Le nombre des jeunes gens qui seront incorporés en vue d'effectuer leurs obligations du service actif dans les armées ;

2° Après avis de la commission interministérielle des formes civiles du service national placée auprès du Premier ministre, le nombre, la qualification ou le niveau d'aptitude des jeunes gens qui seront incorporés respectivement dans le service dans la police nationale, dans le service de sécurité civile, dans le service de l'aide technique et dans le service de la coopération.

**Art. R15-1**

La commission interministérielle des formes civiles du service national examine les catégories d'emplois offerts par les ministres responsables des formes civiles du service national et exprime un avis sur ces catégories au regard des dispositions du présent code.

Elle étudie les besoins exprimés par ces ministres et, après s'être assurée du respect des dispositions du premier alinéa de l'article L. 6 du présent code, propose au Premier ministre les effectifs à incorporer dans les formes civiles du service national ainsi que la qualification ou l'aptitude requise pour occuper les emplois offerts.

**Art. R15-2**

Chaque ministre responsable de l'emploi des appelés relevant des formes civiles du service national adresse annuellement au Premier ministre un rapport sur les conditions d'exécution du service actif par les jeunes gens qui ont été affectés à son département. Après avis de la commission interministérielle des formes civiles du service national, le président de la commission adresse au Premier ministre un projet de directive annuelle sur les orientations à prévoir et le contrôle à effectuer par les ministres responsables.

**Art. R15-3**

La commission interministérielle des formes civiles du service national comprend un président et quatre membres désignés par le Premier ministre ; deux des membres de la commission sont désignés sur proposition du ministre de la défense.

Le ministre de l'intérieur, le ministre des affaires étrangères, le ministre chargé des affaires sociales, le ministre chargé de l'environnement, le ministre chargé de la forêt, le ministre chargé du commerce extérieur, le ministre chargé de la coopération, le ministre chargé des départements et territoires d'outre-mer et le ministre chargé de la santé désignent en outre chacun un représentant qui siège avec voix consultative.

Le secrétariat de la commission est assuré par le ministère de la défense.

Le président et les membres sont nommés pour trois ans.

Le président de la commission peut convoquer toute personne dont l'audition serait utile aux travaux de la commission.

**Art. R*15-4**

La commission interministérielle des formes civiles du service national participe aux études menées sur demande du Premier ministre et lui fait toute proposition en ce qui concerne l'évolution des formes civiles du service national.

Elle est associée, sur demande du Premier ministre, aux contrôles effectués sur place par les représentants des ministres responsables de l'emploi des appelés relevant des formes civiles du service national.

**Art. R*16**

Pour l'application de l'article R.15-1°, effectuent leurs obligations du service actif sous la forme du service militaire dans les armées les jeunes gens qui en font la demande et ceux qui ne sont pas affectés à l'une des autres formes du service national.

Sont notamment affectés dans les armées :

1° Les jeunes gens titulaires du brevet de préparation militaire et les marins de la marine marchande ;

2° Les jeunes gens dont la candidature a été retenue en vue d'occuper un emploi dans des laboratoires ou organismes scientifiques dépendant du ministre chargé des armées ou agréés par lui.

**Art. R*16-1**

Pour l'application des articles L. 70 et R. 16 du présent code, sont considérés comme marins de la marine marchande :

1° Les Français qui exercent la profession de marin au sens de l'article 1er du décret susvisé du 7 août 1967 ;

2° Les élèves français des établissements scolaires maritimes.

**Art. R*17**

Effectuent leurs obligations du service actif dans le service de l'aide technique ou dans le service de la coopération : les jeunes gens qui ont fait l'objet d'une décision d'agrément prononcée dans les conditions fixées par les articles R. 23 à R. 27 et qui figurent sur la liste, établie par chaque ministre responsable, de ceux de ces jeunes gens qu'il retient au cours de l'année pour les besoins de ses services, compte tenu du nombre, de la qualification ou du niveau d'aptitude fixés par le décret prévu à l'article R. 15.

**Art. R*18**

L'appel du contingent au service national actif dans toutes ses formes incombe au ministre de la défense en accord, le cas échéant, avec le ministre responsable d'une forme civile du service national.

**Art. R19**

L'appel des jeunes gens d'un même contingent a lieu, sous réserve des dispositions de l'article R. 21, en six fractions à partir des 1er février, 1er avril, 1er juin, 1er août, 1er octobre et 1er décembre. La durée du service est décomptée à partir de chacune de ces dates.

Toutefois, lorsque les besoins des différentes formes du service national le justifient, le ministre de la défense peut avancer ou reculer les dates d'appel et de départ des services des jeunes gens dans la limite de quarante-cinq jours.

Pour les jeunes gens recrutés dans les départements et territoires d'outre-mer, les dates d'appel et de départ des services peuvent être avancées ou reculées dans la limite de quarante-cinq jours.

**Art. R20**

Les jeunes gens visés au 1° de l'article R. 14 sont appelés d'office dans l'ordre des tranches de classe de recrutement prévues à l'article R. 33 et, pour chaque tranche, dans l'ordre des dates de naissance en commençant par les catégories b et c.

Les jeunes gens visés au 2° de l'article R. 14 sont appelés dans les conditions fixées par l'article R. 10.

Les jeunes gens visés aux 3° et 4° de l'article R. 14 sont compris dans la fraction de contingent avec laquelle ils ont demandé, dans les délais fixés, selon le cas, aux articles R. 1 ou R. 10, à être incorporés. En cas d'excédent concernant les jeunes gens visés aux 2°, 3° et 4° de l'article R. 14, l'appel de ceux ayant déposé leur demande le plus tardivement peut être décalé dans les conditions fixées par l'article R. 11, même si ce décalage a pour effet de les comprendre dans le contingent suivant.

Les jeunes gens visés au 6° de l'article R. 14 sont maintenus sous les drapeaux lors de l'annulation ou de la résiliation de leur engagement et rattachés pour la durée des obligations du service actif qui leur incombe à la fraction de contingent dont l'incorporation a immédiatement précédé la souscription de l'engagement.

**Art. R21**

Le ministre chargé des armées fixe par arrêté en fonction des besoins du service national la composition de chaque fraction de contingent.

**Art. R22**

La répartition entre les armées des jeunes gens affectés au service militaire qui composent une fraction de contingent est fixée par arrêté du ministre chargé des armées, en tenant compte :

1° Des besoins quantitatifs et qualitatifs des armées, des unités, formations et services de chacune d'elles ;

2° Des candidatures aux affectations ou emplois soumis à la règle du volontariat, de l'aptitude à tenir les emplois ;

3° De la qualification universitaire ou professionnelle acquise par les intéressés et des brevets de préparation militaire obtenus.

##### Chapitre II : Dispositions particulières à certains emplois du service national.

**Art. R*23**

Les emplois au titre desquels peuvent être affectés les jeunes gens qui demandent le bénéfice de l'article L. 9 pour accomplir leurs obligations légales du service national sont les suivants :

1° Au titre du service militaire : emplois d'études, d'expérimentation, de recherche ou d'enseignement dans les laboratoires ou autres organismes dépendant du ministère de la défense ou liés à celui-ci par convention ;

2° Au titre du service de l'aide technique dans les départements et territoires d'outre-mer : emplois de moniteurs, de techniciens, d'enseignants, de chercheurs, d'ingénieurs ou de cadres supérieurs dans les secteurs de l'enseignement et des activités culturelles, scientifiques, économiques, administratives, sanitaires et sociales dans les services de l'Etat, des collectivités locales ou des organismes publics relevant de ces services ; dans des organismes, associations ou oeuvres à but non lucratif concourant au développement des départements ou territoires d'outre-mer ;

3° Au titre du service de la coopération dans un Etat étranger :

emplois visés au 2° ci-dessus, dans les administrations et services publics dépendant de cet Etat ; dans les services publics français, les établissements scolaires français à l'étranger, les entreprises françaises, les organismes, associations ou oeuvres à but non lucratif exerçant une action humanitaire ou concourant au développement de cet Etat, dans les organismes internationaux dont la France fait partie et qui exercent une activité de coopération dans cet Etat.

**Art. R*24**

Les qualifications professionnelles requises des jeunes gens visés à l'article R.* 23 sont les suivantes :

1° Emplois au titre du service militaire : lors du dépôt de la demande, avoir obtenu au moins, selon les emplois :

— soit un diplôme d'ingénieur reconnu par la commission des titres d'ingénieur ou un diplôme d'architecte délivré par le Gouvernement ou par une école reconnue par l'Etat ;

— soit la maîtrise ou un titre universitaire au moins équivalent, dans une discipline correspondant aux activités des laboratoires ou organismes mentionnés à l'article R.* 23 ;

— soit le certificat de fin de scolarité d'une école nationale vétérinaire ;

2° Emplois au titre du service de l'aide technique ou du service de la coopération : détenir au moment de leur incorporation tout diplôme ou toute qualification permettant d'occuper l'un des emplois mentionnés au 2° ou au 3° de l'article R.* 23.

**Art. R*25**

Les jeunes gens qui souhaitent bénéficier des dispositions du premier alinéa de l'article L. 9 peuvent présenter leur acte de candidature directement au ministre responsable :

1° Pour un emploi au titre du service militaire, avant le 15 janvier pour être incorporé à partir du 1er août de l'année en cours jusqu'au 1er juillet de l'année suivante ;

2° Pour un emploi au titre du service de l'aide technique ou de la coopération, à toute époque de l'année, au moins huit mois avant la date d'incorporation souhaitée et au plus tard six mois avant la date d'échéance de leur report d'incorporation.

Si, après agrément suivi de l'attribution d'un poste, le candidat refuse l'emploi auquel il est ainsi affecté, le ministre responsable peut mettre fin à l'étude de cette candidature.

**Art. R*26**

Les jeunes gens volontaires du service de la coopération, affectés dans les entreprises françaises concourant au développement de pays étrangers, accomplissent le service actif obligatoirement dans ces pays.

**Art. R*27**

Les jeunes gens volontaires du service de la coopération, affectés à des emplois de recherche dans une université, un institut, laboratoire ou organisme concourant au développement de pays étrangers, accomplissent le service actif obligatoirement dans ces pays.

Les catégories d'établissements concernés tels que les universités, laboratoires, instituts ou autres organismes sont fixées par arrêté conjoint du ou des ministres compétents.

#### Titre II : Dispositions communes aux différentes formes du service national

##### Chapitre Ier : Recensement  - Sélection

###### Section II : Sélection

####### Paragraphe 1er : Dispositions générales.

**Art. R*40**

Les opérations prévues à l'article L. 23 ont lieu dans les centres de sélection relevant de l'autorité militaire. Toutefois, en Corse et dans les départements et territoires d'outre-mer, elles ont lieu dans les centres du service national relevant de la même autorité.

La durée du séjour dans les centres ne peut dépasser trois jours, délais de route non compris, hors le cas d'une hospitalisation pour observation, laquelle ne peut excéder dix jours.

Peuvent être convoqués dans les centres de sélection et dans les centres du service national :

1° Les hommes soumis aux obligations du service national ;

2° Les volontaires féminines ;

3° Les candidats et candidates à l'une des formes de la préparation militaire ;

4° Les candidats et candidates à un engagement dans les armées.

**Art. R*41**

Les personnes convoquées doivent se munir des pièces nécessaires pour justifier de leur identité, de leur situation familiale, de leur niveau d'études scolaires, universitaires ou professionnelles ainsi que des pièces médicales en leur possession de nature à éclairer les médecins experts.

Dans tous les cas visés à la présente section, les jeunes gens qui, sans présenter d'excuses reconnues valables, ne se rendent pas à leur convocation sont proposés d'office pour l'aptitude au service national et reçoivent application des dispositions de l'article R. 50-4.

**Art. R*42**

Les jeunes gens qui ont demandé le bénéfice de l'appel avancé prévu à l'article L. 5, alinéa 2 (1°), sont convoqués dans les centres de sélection ou dans les centres du service national en fonction de la date du dépôt de leur demande.

Les jeunes gens qui bénéficient du report d'incorporation sont convoqués en fonction de la date d'échéance de ce report. Ceux qui y renoncent avant terme sont convoqués en fonction de la date du dépôt de leur résiliation.

Les hommes inscrits sur les listes de recensement sont convoqués dans l'ordre des dates de naissance et avec un préavis d'au moins vingt jours.

Les candidats et candidates à un engagement dans les armées ou à l'une des formes de la préparation militaire et les volontaires féminines sont convoqués en fonction de la date du dépôt de leur demande.

Ne sont pas convoqués les jeunes gens atteints d'une infirmité ou d'une affection les rendant manifestement et définitivement inaptes aux obligations du service national à charge de justifier de leur état lors des opérations de recensement. Ils font l'objet d'une proposition d'exemption sur pièces.

####### Paragraphe 2 : Droits résultant des opérations de sélection.

**Art. R*43**

Les convocations dans les centres de sélection, dans les centres du service national, dans les formations du service de santé des armées ou dans les hôpitaux conventionnés ouvrent droit au transport gratuit pour le trajet le plus direct aller et retour, dans les mêmes conditions que pour les appelés au service militaire.

**Art. R*43-1**

Les personnes convoquées bénéficient, pendant les opérations de sélection ou lors de leur hospitalisation, de l'alimentation et du logement.

**Art. R*43-2**

La durée totale des opérations de sélection ou d'hospitalisation ne compte ni pour la constitution du droit à pension de retraite ni pour la détermination du montant des pensions allouées au titre de l'ancienneté des services. Elle ne vient pas en déduction des obligations d'activité du service national ou de l'engagement dans les armées.

**Art. R*43-3**

La durée d'hospitalisation au-delà des trois jours mentionnés à l'article L. 23, pour mise en observation, donne lieu au paiement d'une indemnité journalière égale à trois fois le montant minimum de l'indemnité journalière prévue au 5° de l'article L. 321-1 du code de la sécurité sociale. Cette indemnité leur est versée à l'issue de leur hospitalisation par le service comptable de l'hôpital.

####### Paragraphe 3 : Sélection.

**Art. R*44**

Les examens d'aptitude donnent lieu de la part des centres de sélection ou des centres du service national à des propositions de classement conformément aux dispositions de l'article L. 24, sur lesquelles la commission locale d'aptitude est appelée à statuer.

Ces propositions sont les suivantes :

— apte ;

— ajourné ;

— exempté.

**Art. R*44-1**

A l'issue des opérations de sélection, les jeunes gens qui ont été sélectionnés sont informés du résultat des examens psycho-techniques et médicaux auxquels ils ont été soumis. Ils reçoivent une notification écrite attestant qu'ils ont subi les examens de sélection et qui les informe de la proposition les concernant.

Les jeunes gens qui contesteraient le bien-fondé de ces propositions doivent le faire connaître à la commission locale d'aptitude dans les quinze jours suivant la notification qui leur en est faite.

####### Paragraphe 4 : Règles de discipline.

**Art. R*45**

I. — Les jeunes gens convoqués aux opérations de sélection ou hospitalisés pour mise en observation sont considérés comme des appelés au service national en activité de service et soumis aux obligations générales suivantes :

— obéir aux ordres reçus conformément à la loi ;

— se comporter avec droiture et dignité ;

— respecter les règles de protection du secret et faire preuve de réserve lorsqu'ils s'expriment, notamment sur les problèmes militaires ;

— prendre soin du matériel et des installations appartenant aux armées ou placés sous leur dépendance.

II. — Ils doivent exécuter loyalement les ordres qu'ils reçoivent et rendre compte de leur exécution.

III. — Dans les enceintes et établissements militaires, ils doivent s'abstenir d'organiser des manifestations ou des actions de propagande philosophique, religieuse, politique ou syndicale et de participer à celles-ci.

IV. — Ils peuvent exercer leur droit de recours dans les conditions fixées par l'article 13 du décret n° 75-765 du 28 juillet 1975 modifié portant règlement de discipline générale dans les armées.

V. — Les jeunes gens hospitalisés pour mise en observation, renvoyés dans leurs foyers pour cas de force majeure ou d'événements familiaux sont reconvoqués ultérieurement si nécessaire.

Compte tenu des nécessités du service, les jeunes gens convoqués aux opérations de sélection ou hospitalisés pour mise en observation peuvent bénéficier de permissions de courte durée n'excédant pas quarante-huit heures ou d'autorisations d'absence du service d'une durée inférieure à vingt-quatre heures.

VI. — Le commandant du centre de sélection ou du centre du service national ou le médecin chef de l'hôpital peut leur imposer de résider à l'intérieur du domaine militaire et, lorsque les circonstances l'exigent, restreindre leur liberté de circulation.

VII. — Les articles 23 et 24 du décret mentionné ci-dessus leur sont applicables.

VIII. — Des récompenses peuvent leur être attribuées pour acte exceptionnel de courage ou de dévouement ou pour services exceptionnels dans les conditions fixées par l'article 27 du même décret.

IX. — Sans préjudice des sanctions pénales, le manquement au devoir ou la négligence peuvent entraîner les punitions disciplinaires suivantes :

— avertissement ;

— arrêts.

L'avertissement sanctionne une faute sans gravité.

Les arrêts sanctionnent une faute grave ou très grave. En cas de faute très grave passible de sanction pénale ou lorsque l'intéressé présente un danger pour son entourage, l'autorité qui inflige les arrêts peut décider de les assortir d'une période d'isolement dont la durée ne peut excéder la moitié de la punition infligée.

Toutefois, les punitions infligées ne peuvent conduire à une prolongation de la durée des opérations de sélection ou de l'hospitalisation mentionnée à l'article R. 40.

Les punitions sont notifiées à l'intéressé, qui bénéficie des garanties fixées à l'article 33 du décret portant règlement de discipline générale dans les armées. Elles font l'objet d'un compte rendu transmis au commandant du bureau ou du centre du service national qui le joint au dossier destiné au chef de corps ou au responsable de l'organisme civil d'emploi qui incorporera l'intéressé.

Les punitions sont infligées dans la limite d'un barème fixé par arrêté du ministre chargé des armées.

Les chefs de corps investis des pouvoirs disciplinaires sont les commandants de centre de sélection, les commandants de centre du service national et les médecins-chefs des hôpitaux militaires.

X. — Les récompenses dont les jeunes gens convoqués aux opérations de sélection ou hospitalisés pour mise en observation ont fait l'objet sont prises en compte par les chefs de corps ou les responsables des organismes d'incorporation. Les punitions peuvent l'être.

**Art. R*45-1**

Les jeunes gens qui individuellement refusent de participer à tout ou partie des opérations de sélection sont proposés d'office pour l'aptitude au service et immédiatement renvoyés dans leur foyer.

**Art. R*45-2**

Les infractions pouvant donner lieu à des poursuites judiciaires sont immédiatement signalées par le commandant du centre de sélection ou du centre du service national à la brigade de gendarmerie pour établissement d'un procès-verbal.

####### Paragraphe 5 : Responsabilité de l'Etat.

**Art. R*46**

En cas d'accident ou de maladie survenus pendant la durée des opérations de sélection ou lors d'une hospitalisation, y compris les trajets directs aller et retour, les personnes convoquées peuvent recevoir application :

1° Des dispositions du décret n° 78-194 du 24 février 1978 relatif aux soins assurés par le service de santé des armées ;

2° Des dispositions des articles R. 110 à R. 122 ;

3° Des dispositions du code des pensions militaires d'invalidité ;

4° Des dispositions de l'article L. 62, deuxième alinéa.

####### Paragraphe 6 : Dispositions particulières applicables à la sélection des résidents à l'étranger.

**Art. R*47**

Sans préjudice des dispositions de la présente section qui leur est applicable, la sélection des jeunes gens résidant à l'étranger est réglée par les articles R.* 47-1 et R.*47-2 du présent paragraphe.

**Art. R*47-1**

Les jeunes gens qui résident à l'étranger et ne relèvent pas des dispositions de l'article L. 37 sont examinés, à l'initiative du consul, par un médecin accrédité auprès du consulat. Les propositions du médecin et les observations du consul sont transmises au bureau ou au centre du service national en vue d'être soumises à la commission locale d'aptitude.

**Art. R*47-2**

La convocation auprès d'un médecin accrédité par le consulat donne lieu au remboursement des frais de déplacement sur la base de la distance aller et retour séparant le domicile déclaré du lieu de la visite médicale duquel dépend ce domicile.

####### Paragraphe 7 : Marins de la marine marchande.

**Art. R*48**

Les marins de la marine marchande sont convoqués dans les centres de sélection ou les centres du service national par l'intermédiaire du service des affaires maritimes.

####### Paragraphe 8 : Jeunes gens handicapés ou détenus.

**Art. R*49**

Les jeunes gens qui ne peuvent se présenter aux opérations prévues à l'article L. 23 du fait d'une infirmité ou d'un handicap sont examinés par un médecin des armées désigné par le directeur ou le chef local du service de santé territorialement compétent.

**Art. R*49-1**

Les jeunes gens qui ne peuvent se présenter aux opérations prévues à l'article L. 23 parce qu'ils sont détenus dans un établissement pénitentiaire sont examinés par un médecin des armées désigné par le directeur ou le chef local du service de santé territorialement compétent.

####### Paragraphe 9 : Commission locale d'aptitude.

**Art. R*50**

Une commission locale d'aptitude est créée auprès de chaque bureau ou centre du service national. La direction du service national et de la jeunesse organise ses séances qui ne sont pas publiques. Le secrétariat de la commission est assuré par le bureau ou le centre du service national.

Le président de la commission locale d'aptitude et son suppléant sont médecins en chef des armées. Son assesseur et le suppléant de celui-ci sont médecins principaux des armées ou médecins des armées.

Le président est désigné par le directeur du service de santé des armées. Son suppléant, son assesseur et le suppléant de celui-ci sont désignés par le directeur local du service de santé des armées territorialement compétent pour le siège du bureau ou du centre du service national.

**Art. R*50-1**

La commission locale d'aptitude statue sur pièces au vu de la proposition de classement faite par le centre de sélection, le centre du service national ou le médecin accrédité. Toutefois, elle a la faculté de convoquer les intéressés lorsqu'elle le juge utile.

Sont également convoqués les jeunes gens qui ont contesté, dans les conditions fixées à l'article R. 44-1, le bien-fondé de la proposition de classement dont ils ont fait l'objet. Ces jeunes gens sont examinés en séance. Ils sont admis, ainsi que, le cas échéant, leur représentant légal et le maire de la commune ou son représentant, à faire connaître leurs observations.

Les jeunes gens convoqués devant la commission locale d'aptitude ont droit au transport gratuit pour le trajet le plus direct aller et retour, dans les mêmes conditions que pour les appelés au service militaire.

**Art. R*50-2**

La commission locale d'aptitude prend à l'égard des jeunes gens dont elle examine l'aptitude au service national, soit sur pièces, soit en leur présence, l'une des décisions suivantes :

— apte ;

— ajourné ;

— exempté.

Les décisions prises par la commission locale d'aptitude en présence des intéressés leur sont notifiées individuellement séance tenante. Cette notification fait courir les délais de recours devant les juridictions administratives.

Les décisions prises sur pièces sont notifiées aux intéressés dans les quinze jours par le commandant du bureau ou du centre du service national, et, le cas échéant, par l'intermédiaire des autorités désignées aux articles R. 48.

La notification indique les conditions dans lesquelles les intéressés peuvent contester les décisions de la commission locale d'aptitude.

**Art. R*50-3**

L'ajournement, qui n'est prononcé qu'une seule fois, peut avoir une durée de deux à six mois. Les jeunes gens déclarés ajournés sont convoqués à nouveau dans un centre de sélection ou visités par un médecin accrédité à l'expiration de leur période d'ajournement. La proposition de classement faite à leur égard est soumise à un nouvel examen de la commission locale d'aptitude.

**Art. R*50-4**

Les jeunes gens qui ont été proposés d'office pour l'aptitude au service national sont déclarés aptes d'office par la commission locale d'aptitude à moins que celle-ci ne dispose d'éléments d'appréciation lui permettant de prendre l'une des décisions mentionnées à l'article R. 50-2.

Les intéressés sont convoqués à nouveau dans un centre de sélection dans les quatre jours qui précèdent la date fixée pour l'appel de la fraction de contingent à laquelle ils appartiennent et, s'ils sont reconnus effectivement aptes à servir, immédiatement incorporés.

S'ils ne défèrent pas à cette convocation, après notification d'un ordre de route dans les formes prévues à l'article L. 123, ils sont déclarés insoumis à l'expiration des délais de grâce.

**Art. R*50-5**

Les jeunes gens victimes d'accidents ou de maladies survenus à l'occasion des opérations de sélection ou d'hospitalisation pour mise en observation sont présentés devant la commission locale d'aptitude qui statue sur leur aptitude au service national.

**Art. R*50-6**

Lorsque l'appel au service actif de certains jeunes gens doit faire suite à un acte de volonté de leur part, notamment dans les cas de demande d'un appel avancé ou de la renonciation à un report d'incorporation, cet appel peut être exécuté sans attendre la décision de la commission locale d'aptitude, dès lors que ces jeunes gens ont été proposés aptes par le centre de sélection et que cette proposition n'a donné lieu à aucune contestation. La commission locale d'aptitude statue à leur égard au plus tôt après leur incorporation.

##### Chapitre II : Dispenses et modalités particulières d'accomplissement des obligations d'activités du service national

###### Section I : Dispenses

####### Paragraphe 1er : Dispenses à caractère social

**Art. R*55**

Pour la reconnaissance de la qualification de soutien de famille au sens de l'article L. 32, il est tenu compte, d'une part, de la situation familiale des jeunes gens, d'autre part, du montant des ressources dont dispose la famille.

**Art. R*56**

Les jeunes gens ayant demandé le bénéfice des dispositions du premier alinéa de l'article L. 32 sont classés dans l'une des trois catégories énumérées ci-après en fonction du lien de parenté qui les unit à la ou aux personnes dont ils ont la charge effective.

1° Frères ou soeurs ;

2° Ascendants et beaux-parents à charge au sens de l'article 206 du code civil ;

3° Personnes autres que celles visées ci-dessus, mais ayant avec les intéressés un lien de parenté jusqu'au troisième degré inclus.

**Art. R*57**

Les jeunes gens classés dans l'une des catégories visées ci-dessus sont répartis en sous-catégories selon le montant des ressources de leur famille.

Les moyens d'existence des personnes à la charge effective de l'intéressé sont évalués en tenant compte de la totalité des ressources en espèces et des avantages en nature dont elles disposeraient si l'intéressé était appelé au service actif. Il est tenu compte, le cas échéant, des ressources dont l'intéressé continuerait à disposer postérieurement à son appel ainsi que du produit des obligations alimentaires susceptible d'être perçu par les personnes à charge. Il n'est pas tenu compte de la solde et des indemnités éventuellement perçues par le militaire appelé.

La moyenne mensuelle des ressources ainsi définies est divisée par un nombre de parts calculé d'après le nombre de personnes dont l'intéressé a la charge effective à raison d'une part pour la première personne et d'une demi-part par personne supplémentaire. L'intéressé n'est pas pris en compte pour le calcul des parts.

Le quotient ainsi obtenu est ensuite comparé à un salaire mensuel de base égal à 200 fois le salaire horaire minimum de croissance en vigueur au moment où il est procédé à cette évaluation.

A l'intérieur de chacune des catégories définies à l'article R. 56, les jeunes gens sont alors classés dans l'une des sous-catégories énumérées ci-après, selon que le quotient calculé comme il est dit ci-dessus est :

a) Inférieur ou égal au salaire mensuel de base ;

b) Supérieur au salaire mensuel de base.

**Art. R*58**

Ne peuvent être classés soutiens de famille au sens de l'article L. 32, et dispensés comme tels des obligations du service national actif, les jeunes gens qui n'appartiennent à aucune des catégories familiales définies à l'article R.* 56 et ceux pour lesquels le quotient des ressources par personne à charge, calculé comme il est dit à l'article R.* 57, est supérieur au salaire mensuel de base et entraîne le classement en sous-catégorie b.

En outre, la dispense ne peut être accordée lorsqu'il ressort de renseignements portant notamment sur le patrimoine et le train de vie du jeune homme et de sa famille que, malgré l'incorporation de celui-ci, l'entretien des personnes dont il a la charge continuera à être suffisamment assuré. Les intéressés sont alors classés dans la sous-catégorie b, quel que soit le quotient des ressources par personne à charge.

**Art. R*59**

Le décret prévu au troisième alinéa de l'article L. 32 détermine, le cas échéant, en fonction des nécessités du service et dans l'ordre des priorités prévu à l'article R. 56, la ou les catégories de jeunes gens à qui la dispense pourra être accordée.

**Art. R*59-1**

Les ressources de l'épouse du jeune homme qui sollicite le bénéfice de la dispense prévue au deuxième alinéa de l'article L. 32 sont évaluées en tenant compte de la totalité des revenus en espèces et des avantages en nature dont elle disposerait si l'intéressé était appelé au service actif. Il n'est pas tenu compte de la solde et des indemnités éventuellement perçues par l'appelé ni du produit des obligations alimentaires.

La moyenne mensuelle des ressources ainsi définies est comparée à un salaire mensuel de base égal à 200 fois le salaire horaire minimum de croissance en vigueur au moment où il est procédé à cette évaluation.

Lorsque les ressources mensuelles de l'épouse sont inférieures ou égales au salaire mensuel de base défini à l'alinéa précédent, le jeune homme est dispensé.

**Art. R*59-2**

Pour la reconnaissance de la qualité de personne ayant la charge effective d'au moins un enfant, le jeune homme qui demande le bénéfice de la dispense prévue au deuxième alinéa de l'article L. 32 doit remplir les deux conditions suivantes :

— exercer l'autorité parentale dans les conditions prévues à l'article 372 du code civil ;

— être allocataire ou attributaire des prestations familiales au sens des articles R. 513-1 ou R. 513-2 du code de la sécurité sociale, ou avoir l'enfant en résidence habituelle à son domicile.

**Art. R*59-3**

La situation économique et sociale grave mentionnée au troisième alinéa de l'article L. 32 est celle qui, en raison de l'incorporation de l'appelé, se traduirait soit par l'impossibilité de maintenir les moyens d'existence des personnes dont il a la charge, soit par le risque d'exclusion sociale dont il serait lui-même menacé, en l'absence de toute possibilité d'aide matérielle de la part de tiers, après l'accomplissement de son service actif.

**Art. R*60**

Les demandes de dispense au titre des premier, deuxième et troisième alinéas de l'article L. 32 doivent être déposées au plus tard trente jours après la déclaration de recensement à la mairie du domicile des intéressés ou de la commune où est situé l'organisme auprès duquel ils ont fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles.

En cas de fait nouveau survenu après ce délai, elles doivent être présentées au bureau du service national dont relèvent les demandeurs.

Ces derniers sont placés en appel différé jusqu'à la prise d'une décision, s'ils sont susceptibles d'être appelés au service national actif dans un délai de six mois après la date de dépôt de leur demande.

Les demandes présentées par les jeunes gens résidant à l'étranger doivent être adressées, dans les conditions et délais fixés ci-dessus, par l'intermédiaire des autorités consulaires françaises, qui les transmettent avec leur avis motivé.

**Art. R*61**

En cas de fait nouveau survenu dans la situation familiale des intéressés postérieurement à une décision de refus de dispense prise par la commission régionale, ceux-ci ont la faculté de présenter une nouvelle demande. S'ils n'ont pas encore été incorporés, leur demande est instruite et soumise à décision dans les mêmes conditions que la demande précédente.

**Art. R*62**

Les demandes de dispense donnent lieu à l'établissement d'un dossier par les soins du centre communal ou intercommunal d'action sociale et, à l'étranger, par le consulat de France du domicile de recensement.

Ce dossier, complété par l'avis motivé du maire ou du consul, est ensuite, dans les trente jours suivant le dépôt de la demande, transmis pour examen au préfet du département dans lequel les intéressés ont été récensés, au préfet des Pyrénées-Orientales pour les jeunes gens recensés à l'étranger.

**Art. R*63**

Le préfet du département procède à l'instruction des demandes et formule des propositions tendant à classer les jeunes gens dans l'une des catégories et sous-catégories prévues aux articles R.* 56 et R.* 57. Il donne son avis sur les dossiers de demande de dispense au titre des deuxième et troisième alinéas de l'article L. 32. Il transmet les dossiers, dans un délai maximum de cinq mois à compter de la date de leur réception, le cas échéant en l'état, pour décision, à la commission régionale prévue à l'article L. 32, ou à la commission régionale du Languedoc-Roussillon lorsque les demandes ont été formulées par les jeunes gens recensés à l'étranger.

**Art. R*64**

La commission régionale siège au chef-lieu de la circonscription de région. Le préfet de région arrête la liste des membres de la commission régionale, dont la composition est fixée à l'article L. 32. En cas d'empêchement, le président et les membres titulaires peuvent être remplacés par des suppléants désignés suivant les mêmes règles que les titulaires.

Le conseiller général est désigné par le conseil général de son département. L'ordre de représentation des départements de la région est déterminé chaque année par tirage au sort.

Le magistrat de l'ordre judiciaire est désigné par le premier président de la cour d'appel dans le ressort de laquelle est situé le chef-lieu de région. Il est choisi parmi les magistrats du siège en fonction dans l'une des juridictions de ce ressort ou parmi des magistrats honoraires.

Un officier de la direction du service national et de la jeunesse assiste aux séances à titre consultatif. Les jeunes gens sont avisés des lieu, date et heure de la séance au cours de laquelle leur demande sera examinée.

Pour la région Ile-de-France, il est constitué deux commissions dont les ressorts respectifs comprennent, d'une part, les départements de Paris, de la Seine-et-Marne, de la Seine-Saint-Denis et du Val-de-Marne et, d'autre part, les départements des Yvelines, de l'Essonne, des Hauts-de-Seine et du Val-d'Oise. Ces deux commissions siègent respectivement à Paris et à Versailles. Le préfet de la région Ile-de-France, préfet de Paris, peut déléguer ses pouvoirs au préfet des Yvelines, pour la commission siégeant à Versailles.

**Art. R*64-1**

La commission régionale siège sur convocation du préfet de région, au moins une fois tous les deux mois. Des réunions supplémentaires peuvent avoir lieu si nécessaire, en fonction du nombre de dossier à examiner.

**Art. R*65**

Après avoir entendu les jeunes gens qui le demandent ainsi que, éventuellement, leur représentant légal et le maire de la commune de leur domicile ou son délégué, la commission régionale procède à l'examen des dossiers, classe ceux qui ont demandé une dispense en qualité de soutien de famille dans l'une des catégories et sous-catégories définies aux articles R. 57 et décide de l'attribution de la dispense en faisant application des dispositions du décret visé au troisième alinéa de l'article L. 32.

La commission régionale décide également de l'attribution de la dispense au titre des deuxième et troisième alinéas de l'article L. 32.

**Art. R*66**

Les décisions statuant sur les demandes de dispense des obligations du service national actif prises par la commission régionale sont notifiées aux intéressés par le préfet de leur département de recensement. Une copie de cette notification est adressée au bureau ou centre du service national dont ils relèvent.

**Art. R*67**

Les jeunes gens qui, bien qu'ayant la qualité de soutien de famille au sens des articles R. 58, sont incorporés soit parce qu'ils n'ont pas été dispensés, soit parce qu'ils ont renoncé à leur dispense ou parce qu'ils ont contracté un engagement dans les armées, peuvent bénéficier pour leur famille des dispositions du décret n° 64-355 du 29 avril 1964 modifié si la qualité de soutien indispensable de famille au sens dudit décret leur est reconnue.

**Art. R*68**

Dans les territoires d'outre-mer, la commission prévue à l'article L. 32, dernier alinéa, comprend, sous la présidence du représentant de l'Etat, un membre de l'assemblée locale, un représentant de l'autorité militaire, un représentant du service social et un représentant des services financiers. La décision de la commission est notifiée à l'intéressé par le délégué du Gouvernement. Une copie de cette décision est adressée au bureau ou centre du service national dont il relève.

####### Paragraphe 2 : Exploitations familiales et chefs d'entreprise.

**Art. R*68-1**

Le jeune homme dont le cas est prévu au sixième, septième ou au huitième alinéa de l'article L. 32 peut joindre à l'appui de la déclaration de recensement, et au plus tard trente jours après cette déclaration, une demande de dispense des obligations du service national actif.

**Art. R*68-2**

La demande de dispense est transmise par le maire, avec son avis, dans les trente jours suivant le dépôt de la demande, au préfet du département qui procède à son instruction et la transmet, le cas échéant, en l'état, avec son avis à la commission régionale prévue à l'article L. 32 dans un délai maximum de cinq mois à compter de la date de réception de la demande par la préfecture.

**Art. R*68-3**

Dans le cas prévu au sixième alinéa de l'article L. 32, la demande de dispense doit être accompagnée des justifications relatives notamment à la date du décès ou à l'incapacité invoquée ainsi que d'une attestation délivrée, selon le cas, par la chambre d'agriculture, la chambre de commerce et d'industrie ou la chambre des métiers certifiant qu'à la suite du décès ou de l'incapacité invoquée, l'incorporation entraînerait l'arrêt de l'exploitation familiale. L'organisme concerné apprécie dans son avis si seul le futur appelé est en mesure d'en assurer le fonctionnement.

Dans le cas prévu au septième alinéa de l'article L. 32, la demande de dispense doit être accompagnée des justifications concernant la qualité de chef d'une exploitation à caractère agricole, commercial ou artisanal délivrée, selon le cas, par la chambre d'agriculture, la chambre de commerce et d'industrie ou la chambre des métiers certifiant que l'incorporation entraînerait l'arrêt de l'exploitation. L'organisme concerné apprécie dans son avis si seul le futur appelé est en mesure d'en assurer le fonctionnement.

Dans le cas prévu au huitième alinéa de l'article L. 32, la demande de dispense doit être accompagnée de toutes justifications concernant la qualité de chef d'entreprise, la date et les modalités d'acquisition de cette qualité, l'existence et le nombre de salariés et la date de leur embauche. Elle doit être également accompagnée de l'avis, selon le cas, de la chambre d'agriculture, de la chambre de commerce et d'industrie ou de la chambre de métiers au sujet des conséquences d'une éventuelle incorporation sur l'emploi des salariés et sur l'activité de l'entreprise.

Les demandes de dispense formulées par des jeunes gens résidant à l'étranger, dans les cas prévus au sixième, septième ou huitième alinéa de l'article L. 32, doivent être adressées, dans les conditions et délais fixés par les dispositions du présent article, par l'intermédiaire des autorités consulaires françaises qui les transmettent avec leur avis motivé.

**Art. R*68-4**

Lorsque le décès ou l'incapacité survient après la déclaration de recensement ou lorsque la qualité de chef d'entreprise depuis deux ans au moins n'est acquise que postérieurement à cette même déclaration, la demande de dispense des obligations du service national actif est adressée, dans les délais prévus à l'article L. 33, au commandant du bureau ou centre du service national dont relève l'intéressé qui en assure la transmission au préfet.

L'intéressé n'est placé éventuellement en appel différé jusqu'à l'intervention de la décision que s'il est susceptible d'être appelé au service national actif dans un délai de six mois après la date de dépôt de sa demande.

**Art. R*68-5**

Dans le cas d'incapacité d'un ascendant ou beau-parent, le préfet peut demander la production d'un certificat médical délivré par un médecin assermenté.

**Art. R*68-6**

Dans le cas prévu au sixième et au septième alinéa de l'article L. 32, la dispense ne peut être accordée, lorsqu'il ressort de renseignements portant sur le patrimoine et le train de vie du jeune homme et de sa famille, ainsi que sur les revenus à provenir de l'exploitation, que malgré l'incorporation du requérant, la marche de l'entreprise peut continuer à être assurée en raison des possibilités financières de remplacement de l'intéressé.

Dans le cas prévu au huitième alinéa de l'article L. 32, la dispense ne peut être accordée lorsque, malgré l'incorporation du requérant, la marche de l'entreprise peut continuer à être assurée en raison des possibilités de remplacement de l'intéressé.

####### Paragraphe 3 : Résidence à l'étranger.

**Art. R*69**

L'appel au service national actif est différé pour les jeunes Français qui résident effectivement à l'âge de dix-huit ans et qui continuent de résider habituellement jusqu'à l'âge de vingt-neuf a ns dans un pays étranger, sauf dans les territoires européens relevant d'un des Etats ou pays énumérés ci-dessous :

Autriche, Belgique, Danemark, Espagne, Irlande, Italie, Lichtenstein, Luxembourg, Monaco, Pays-Bas, Portugal, République fédérale d'Allemagne, Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, Saint-Marin, Suisse, Vatican ainsi que dans les vallées d'Andorre.

La résidence dans un pays étranger est considérée comme effective lorsque les jeunes gens demeurent eux-mêmes dans ce pays, quel que soit le lieu d'établissement de leurs parents ou tuteur.

La résidence à l'étranger est considérée comme habituelle si les jeunes gens y poursuivent des études ou y exercent leur principale activité professionnelle. Les absences temporaires, notamment à l'occasion de vacances scolaires ou de missions professionnelles d'une durée maximum de trois mois par an, ne modifient pas le caractère habituel de cette résidence.

**Art. R*70**

La preuve de la résidence à dix-huit ans dans un pays étranger résulte, soit de la notice individuelle établie par le consul et souscrite par l'intéressé lors du recensement, soit, à défaut, d'une attestation délivrée par le consul indiquant la résidence effective de l'intéressé dans sa circonscription.

**Art. R*71**

Les jeunes Français âgés de moins de vingt-neuf ans dont l'appel est différé en application des dispositions de l'article R. 69 doivent, pour être maintenus dans cette position, adresser à leur bureau ou centre du service national, chaque année avant le 1er mai, par l'intermédiaire et sous le contrôle des autorités consulaires, une déclaration de résidence à la date du 1er janvier de l'année considérée.

**Art. R72**

Les jeunes gens dont la déclaration de résidence n'est pas parvenue au bureau ou centre du service national avant le 1er mai sont susceptibles d'être appelés au service actif à partir du 1er août suivant, sauf s'il est établi, entre-temps, qu'ils ont toujours leur résidence effective et habituelle dans un pays étranger autre que ceux énumérés à l'article R. 69.

**Art. R*73**

Les jeunes gens qui cessent, avant l'âge de vingt-neuf ans, de se trouver dans la situation prévue à l'article R. 69 sont appelés au service national actif dans les quatre mois qui suivent la date de leur changement de résidence. Toutefois, s'ils ont moins de vingt-deux ans, ils peuvent demander à bénéficier des dispositions des articles L. 5-2°, L. 5 bis, L. 5 ter et L. 10.

Ceux qui n'ont pas cessé de remplir jusqu'à l'âge de vingt-neuf ans les conditions exigées reçoivent du commandant de leur bureau de recrutement, dès qu'ils atteignent cet âge, la notification de la dispense prévue à l'article L. 37.

**Art. R74**

La dispense des obligations du service national actif accordée aux jeunes Français visés au deuxième alinéa de l'article L. 37 est notifiée par le commandant de leur bureau ou centre du service national sur le vu d'une attestation de résidence délivrée par le consul et d'un document émanant de l'autorité militaire de l'Etat de résidence attestant qu'ils ont été appelés au service dans cet Etat.

**Art. R75**

I. — Pour obtenir le bénéfice de la dispense prévue au paragraphe a de l'article L. 38, les doubles nationaux doivent fournir à leur bureau ou centre du service national, dans les six mois qui suivent la date à laquelle ils atteignent l'âge de vingt et un ans :

1° Un document officiel émanant de l'autorité militaire de l'Etat étranger dont ils sont ressortissants attestant qu'ils sont en règle avec la loi de recrutement de cet Etat ou un certificat du consul mentionnant que le service militaire obligatoire n'est pas institué dans ledit Etat ;

2° Un certificat de résidence établi par le consul attestant qu'ils ont résidé habituellement de dix-huit à vingt et un ans sur le territoire de l'Etat étranger dont ils sont ressortissants.

Avant que ces jeunes gens atteignent l'âge de vingt et un ans et puissent obtenir la dispense, leur appel au service actif est différé sur le vu d'un certificat provisoire de résidence établi par le consul ou de la notice individuelle en tenant lieu.

II. — Pour obtenir le bénéfice de la dispense prévue au paragraphe b de l'article L. 38, les double-nationaux doivent fournir à leur bureau ou centre du service national un document officiel émanant de l'autorité militaire de l'Etat étranger dont ils sont ressortissants attestant qu'ils ont été effectivement incorporés soit comme appelés, soit comme engagés, dans l'armée dudit Etat.

III. — Pour obtenir le bénéfice de la dispense prévue au paragraphe c de l'article L. 38, les double-nationaux doivent fournir au bureau du service national dont ils relèvent un document officiel émanant de l'autorité militaire de l'Etat étranger dont ils sont ressortissants attestant qu'ils ont déjà accompli leur service obligatoire dans leur pays de résidence ou qu'ils ont obtenu un sursis d'incorporation au titre de ces études.

**Art. R76**

Les jeunes gens à qui une dispense des obligations du service national actif a été notifiée en application des dispositions des articles R. 74 et R. 75 ont la faculté de renoncer à cette dispense à condition de n'avoir pas atteint l'âge de vingt-neuf ans et de résider effectivement en France ou dans la zone de proximité définie à l'article R. 69.

Ils sont alors appelés au service actif dans les quatre mois qui suivent la date de leur renonciation.

**Art. R77**

Les modalités d'application des articles R. 69 à R. 76 sont fixées par arrêté du ministre chargé des armées.

###### Section III : Condamnés.

**Art. R*98**

La commission juridictionnelle prévue à l'article L. 51 se réunit au moins une fois tous les deux mois sur convocation de son président.

La commission délibère en nombre impair ; ses décisions sont prises à la majorité des voix.

Ses membres sont tenus au secret des délibérations.

Le ministre de la défense désigne le secrétaire de la commission.

**Art. R*99**

La commission juridictionnelle est saisie par le ministre de la défense.

L'instruction est dirigée par le président de la commission et la procédure est contradictoire.

La commission peut convoquer toute personne dont l'audition lui paraît utile.

Ses décisions sont notifiées aux ministres par la voie administrative et aux intéressés par lettre recommandée avec demande d'accusé de réception.

**Art. R*100**

Pour l'application des dispositions du dernier alinéa de l'article L. 55 la commission juridictionnelle est saisie des propositions du président du comité d'assistance visé à l'article L. 54.

**Art. R*100-1**

Pour l'application dans les territoires d'outre-mer et en Nouvelle-Calédonie des dispositions des articles L. 54 et L. 55 du code du service national le comité d'assistance est présidé par un magistrat du siège désigné annuellement :

Par le président de la cour d'appel, pour la Nouvelle-Calédonie et les îles Wallis-et-Futuna ;

Par le président du tribunal supérieur d'appel, pour la Polynésie française.

Le comité d'assistance comprend des délégués à l'assistance nommés à raison de leur compétence par le président de la cour d'appel ou du tribunal supérieur d'appel sur proposition du président du comité d'assistance.

##### Chapitre III : Réforme pour inaptitude physique.

**Art. R101**

Pour l'application des dispositions des articles L. 25 et L. 61, une ou plusieurs commissions de réforme du service national sont instituées, en fonction des besoins, sur décision du ministre chargé des armées auprès de chaque commandant de zone terre, auprès de chaque commandant d'arrondissement maritime, auprès des centres de sélection ou centres du service national et, en ce qui concerne les départements et territoires d'outre-mer, auprès des bureaux ou centres du service national.

En outre, des commissions de réforme du service national peuvent être instituées, sur décision du ministre chargé des armées, auprès des troupes en opérations ou stationnées en dehors de la métropole ou des départements et territoires d'outre-mer.

Les séances de la commission de réforme du service national ne sont pas publiques. La commission peut entendre toute personne dont elle estime l'audition utile.

**Art. R102**

La composition des commissions de réforme du service national est fixée comme suit :

Un médecin chef des services ou un médecin en chef, président désigné par le ministre de la défense ;

Un médecin principal ou un médecin désigné par l'autorité du service de santé des armées responsable de la médecine des forces ;

Un représentant de la direction du service national et de la jeunesse.

Toutefois, s'il s'agit d'une commission instituée auprès de troupes en opérations ou stationnées en dehors de la métropole ou des départements et territoires d'outre-mer, le représentant de la direction du service national et de la jeunesse est remplacé par un officier des corps de troupe désigné par le commandant des troupes.

**Art. R103**

La commission de réforme du service national décide de l'aptitude au service national :

1° Des jeunes gens non encore appelés au service actif qui lui sont renvoyés par la commission locale d'aptitude ;

2° Des jeunes gens qui, ayant été considérés comme aptes d'office au service par la commission locale d'aptitude, ont été appelés au service actif ;

3° Des hommes et des femmes accomplissant les obligations d'activité du service national ou servant au titre de l'article L. 85 du code du service national ;

4° Des hommes et des femmes de la disponibilité ou de la réserve dans leurs foyers.

**Art. R104**

La commission de réforme du service national prononce à l'égard des hommes et des femmes qui lui sont présentés l'une des décisions suivantes :

— apte ;

— réformé temporairement ;

— réformé définitivement ;

— en outre, à l'égard des volontaires féminines, elle peut prononcer la suspension temporaire des obligations résultant du volontariat.

Toutefois, lorsqu'il s'agit de jeunes gens renvoyés devant elle par la commission locale d'aptitude, la commission de réforme du service national prononce les décisions prévues à l'article L. 24.

Les décisions de la commission de réforme du service national prises en présence des intéressés leur sont notifiées séance tenante. Dans le cas contraire, elles sont notifiées dans les huit jours qui suivent la séance, ce délai pouvant être porté à trente jours pour les hommes résidant à l'étranger. La notification faite séance tenante fait courir les délais de recours.

La radiation des cadres des hommes et des femmes accomplissant les obligations d'activité du service national ou servant au titre de l'article L. 85 du code du service national peut, sur demande des intéressés, être repoussée d'un délai au plus égal à un mois à compter de la date de notification de la mise en réforme, sans que ce délai puisse permettre de maintenir les demandeurs sous les drapeaux au-delà de la limite de la durée du service actif qui leur est applicable.

#### Titre III : Dispositions particulières aux différentes formes du service national

##### Chapitre Ier : Service militaire

###### Section I : Service militaire actif

####### Paragraphe 1er : Allocations aux militaires ne bénéficiant d'aucune protection sociale et à leur famille.

**Art. R110**

Les militaires servant en qualité d'appelés, de rappelés ou maintenus sous les drapeaux et leurs ayants droit ainsi que les personnels volontaires féminins peuvent bénéficier des allocations prévues par le présent paragraphe 1 lorsqu'ils réunissent les conditions suivantes :

1° Ne pas remplir les conditions d'ouverture de droit aux prestations de la sécurité sociale et ne pas relever de la législation sur les pensions militaires d'invalidité ;

2° Se trouver dans une situation personnelle ou de famille justifiant l'aide sollicitée.

Ces dispositions s'appliquent dans les mêmes conditions aux anciens militaires ayant servi en qualité d'appelés, de rappelés ou de maintenus sous les drapeaux ainsi qu'à leurs ayants droit, pour les affections ou accidents survenus pendant leur service.

**Art. R111**

Les ayants droit des militaires servant en qualité de rappelés ou de maintenus sous les drapeaux, lorsqu'ils ne bénéficient pas des prestations d'un régime de sécurité sociale et qu'ils se trouvent, par ailleurs, dans une situation justifiant l'aide sollicitée, peuvent obtenir :

1° Des allocations en remboursement de frais de soins ;

2° Des allocations en remboursement de frais d'accouchement et de surveillance médicale de la maternité.

**Art. R112**

Les militaires et les anciens militaires visés à l'article R. 110, qui se trouvent dans l'incapacité physique médicalement reconnue d'exercer une activité professionnelle rémunérée, peuvent bénéficier :

1° D'une allocation journalière à partir de leur radiation des cadres ;

2° D'une allocation d'invalidité au cas où après leur radiation des cadres ces militaires demeureraient atteints d'une invalidité réduisant des deux tiers leur capacité de travail ;

3° D'allocations en remboursement de frais de soins exposés par eux et par leurs ayants droit.

**Art. R113**

Les allocations en remboursement de frais de soins ne sont versées que lorsque ces frais ont été exposés en métropole, dans les départements, les territoires et collectivités territoriales d'outre-mer et sur le territoire de la République fédérale d'Allemagne.

**Art. R114**

Les ayants droit des militaires visés à l'article R. 110 dont le décès est consécutif à une affection ou à un accident survenu pendant leur présence sous les drapeaux peuvent obtenir une allocation en capital, s'ils ne peuvent bénéficier ni d'un capital décès ni d'une allocation sur le fonds de prévoyance militaire ou le fonds de prévoyance aéronautique.

**Art. R115**

Les allocations prévues aux articles R. 111 à R. 114 sont attribuées sur proposition d'une commission par le ministre chargé des armées ou par l'autorité régionale qu'il habilite à cet effet par arrêté.

Elles sont versées par la caisse nationale militaire de sécurité sociale dans les écritures de laquelle est créé, à cet effet, un compte particulier alimenté par une subvention de l'Etat.

**Art. R116**

L'allocation journalière visée au 1° de l'article R. 112 est égale au montant minimum de l'indemnité journalière prévue au 5° de l'article L. 321-1 du code de la sécurité sociale.

**Art. R117**

L'allocation d'invalidité visée au 2° de l'article R. 112 est égale au montant minimum de la pension d'invalidité prévue aux articles L. 341-1 et L. 341-5 du code de la sécurité sociale.

Pour des invalides qui, étant incapables d'exercer une activité, sont en outre dans l'obligation d'avoir recours à l'assistance d'une tierce personne pour effectuer les actes de la vie ordinaire, cette allocation est augmentée du montant minimum fixé pour la majoration pour aide d'une tierce personne du régime général de sécurité sociale.

**Art. R118**

L'allocation en capital visée à l'article R. 114 est égale à quatre-vingt-dix fois la solde journalière du caporal engagé, échelle de solde n° 2, percevant une solde forfaitaire, augmentée du montant forfaitaire des avantages en nature.

**Art. R120**

Les allocations visées aux articles R. 111 à R. 114 sont réglées dans les conditions prévues par le code de la sécurité sociale pour les prestations de même nature.

Le versement des allocations prévues aux 2° et 3° de l'article R. 112 prend fin à compter du jour où le bénéficiaire remplit les conditions d'ouverture du droit aux prestations prévues par un régime de protection sociale.

**Art. R121**

La commission prévue à l'article R. 115 est composée ainsi qu'il suit :

Un représentant du ministre chargé des armées ;

Un médecin des armées en fonctions à la caisse nationale militaire de la sécurité sociale ;

Un médecin des armées ;

Un commissaire de l'armée de terre ou un commissaire de la marine ou un commissaire de l'air ;

Un représentant du service de l'action sociale des armées.

L'officier le plus ancien en grade préside la commission ; sa voix est prépondérante en cas de partage des voix.

Les membres de la commission et leurs suppléants sont désignés par le ministre chargé des armées.

Le contrôleur financier ou son représentant peut participer aux séances avec voix consultative.

**Art. R122**

Un arrêté du ministre chargé des armées et du ministre de l'économie et des finances précise les modalités d'application du présent paragraphe 1.

####### Paragraphe 3 : Gendarmes auxiliaires.

**Art. R*127**

Les jeunes gens volontaires pour accomplir le service militaire actif dans la gendarmerie doivent satisfaire aux conditions de moralité exigées des candidats à la gendarmerie ainsi qu'aux aptitudes physiques requises.

**Art. R*128**

Les appelés dont la candidature a été retenue par le ministre chargé des armées servent en qualité de gendarmes auxiliaires. Ils reçoivent une instruction militaire de base avant d'effectuer un stage de formation spécialisée permettant leur emploi dans la gendarmerie.

**Art. R*129**

Les gendarmes auxiliaires sont soumis aux règles et au régime administratif applicables aux autres jeunes gens qui effectuent le service militaire actif sous réserve des dispositions du présent paragraphe.

**Art. R*130**

Les gendarmes auxiliaires participent à l'exécution des missions de la gendarmerie. Ils assistent les militaires de la gendarmerie sous les ordres desquels ils sont placés. Ils peuvent être affectés à des tâches leur permettant de participer au maintien de la sécurité publique ou à des tâches à caractère technique auxquelles les a préparés leur formation professionnelle.

Dans l'exercice de leurs fonctions, ils ont compétence pour établir des actes relevant de l'exercice de la police judiciaire ou de la police administrative dans les conditions et les limites fixées par les lois et règlements les y habilitant. Ils ne peuvent participer à des opérations de maintien de l'ordre autrement que dans les cas où il peut être fait appel à la troupe.

**Art. R*131**

La hiérarchie des gendarmes auxiliaires avec sa correspondance dans la hierarchie générale est fixée comme suit :

— aspirant de gendarmerie : aspirant ;

— gendarme auxiliaire maréchal des logis : sergent ;

— gendarme auxiliaire brigadier-chef : caporal-chef ;

— gendarme auxiliaire brigadier : caporal ;

— gendarme auxiliaire de 1re ou de 2e classe : soldat de 1re ou de 2e classe.

**Art. R*132**

Les gendarmes auxiliaires qui veulent faire carrière dans la gendarmerie et dont la candidature a été agréée, sont maintenus, sur leur demande, en activité de service jusqu'au moment de leur admission dans la gendarmerie en souscrivant un volontariat dans les conditions fixées à l'article L. 72.

###### Section II : Recrutement des cadres de réserve du service militaire

####### Paragraphe 1er : Préparation au service militaire.

**Art. R133**

Les jeunes gens peuvent recevoir avant leur appel sous les drapeaux une préparation au service militaire sous l'une des formes suivantes :

— préparation militaire ;

— préparation militaire parachutiste ;

— préparation militaire supérieure.

**Art. R134**

La préparation militaire a pour but de donner aux jeunes gens une formation physique et technique, qui les prépare à tenir des emplois d'encadrement ou de spécialités.

L'instruction est donnée par des sociétés de préparation militaire et des cadres de réserve volontaires agréés par l'autorité militaire.

Un examen de fin de préparation est organisé pour la délivrance d'un brevet de préparation militaire.

**Art. R135**

La préparation militaire parachutiste a pour but d'assurer le recrutement de jeunes gens aptes à servir dans les troupes aéroportées et de leur donner une formation spécialisée.

L'instruction est donnée par les cadres d'active. Peuvent y participer des sociétés de préparation militaire et des cadres de réserve avec l'agrément de l'autorité militaire.

Un examen de fin de préparation est organisé pour la délivrance d'un brevet de parachutiste prémilitaire. Ses titulaires sont incorporés dans les troupes aéroportées.

**Art. R136**

Chaque année, un ou plusieurs cycles de préparation militaire supérieure sont organisés dans les armées et la direction générale de la gendarmerie nationale sous forme d'une ou plusieurs périodes d'instruction dont les modalités sont fixées par le ministre chargé des armées.

L'instruction est donnée par les cadres d'active. Des cadres de réserve volontaires peuvent être admis à y participer.

Un examen de fin de préparation est organisé dans chaque armée pour la délivrance du brevet de préparation militaire supérieure.

Ce brevet, qui donne droit au report d'incorporation à vingt-six ans dans les conditions de l'article L. 5 bis permet l'accès direct aux cours ou pelotons de formation des élèves officiers de réserve dans les conditions fixées à l'article R. 140, ou une affectation dans des emplois d'encadrement ou de responsabilité en fonction des besoins de chaque armée.

**Art. R137**

L'admission des jeunes gens candidats à l'une des formes de préparation militaire est prononcée par l'autorité militaire, après un examen dans un centre de sélection qui doit avoir reconnu l'aptitude des intéressés à servir dans les emplois choisis.

**Art. R138**

Lorsque les séances de préparation auxquelles les jeunes gens prennent part sont organisées et dirigées par l'autorité militaire, ils ont droit, ainsi que les cadres instructeurs de réserve, aux soins gratuits dans les établissements du service de santé des armées.

**Art. R139**

Les modalités d'application des dispositions des articles R. 133 à R. 138, et notamment les programmes des préparations militaires, sont fixées par arrêté du ministre chargé des armées.

####### Paragraphe 2 : Recrutement et formation des cadres de réserve.

**Art. R140**

Sont admis aux cours et pelotons de formation des élèves officiers de réserve, dans la limite des places offertes par les armées et la gendarmerie :

1° Les jeunes gens titulaires du brevet de préparation militaire supérieure qui ont obtenu à l'examen prévu à l'article R. 136 une note suffisante ; leur incorporation peut être décalée dans les conditions fixées à l'article R. 11 ;

2° Les jeunes gens reçus à un examen à l'issue d'un cycle préparatoire d'une durée maximum de deux mois, organisé au début du service militaire actif ;

3° Les jeunes gens, détenant soit un diplôme de fin d'études du second cycle de l'enseignement supérieur, soit un titre d'ingénieur délivré dans les conditions fixées par la loi du 10 juillet 1934.

**Art. R141**

Les jeunes gens titulaires du brevet de préparation militaire ou du brevet de préparation militaire parachutiste qui ont été jugés aptes à recevoir la formation d'élève officier de réserve peuvent être admis soit à la préparation militaire supérieure, soit au cycle préparatoire visés à l'article R. 140 (2°).

**Art. R142**

Sont admis au cycle de formation des élèves sous-officiers de réserve, sur décision du chef de corps ou de formation maritime ou aérienne :

1° En priorité, les jeunes gens titulaires du brevet de préparation militaire supérieure non admis au cycle de formation des officiers de réserve soit sur leur demande, soit en raison de la date d'appel demandée ;

2° Les jeunes gens titulaires du brevet de préparation militaire ;

3° Les jeunes gens dont l'aptitude a été reconnue au cours de l'incorporation.

**Art. R143**

Les jeunes gens accomplissant le service militaire actif qui, avant leur appel sous les drapeaux, ont soit acquis l'un des titres requis pour exercer en qualité de médecin, de vétérinaire, de pharmacien ou de chirurgien-dentiste, soit acquis les compétences exigées par la loi pour effectuer des remplacements de praticiens titulaires, sont, s'ils remplissent les conditions d'aptitude au service national, admis d'office au cycle de formation des élèves officiers de réserve du service de santé.

Ce cycle comprend une période de formation initiale et une période d'application dont les modalités sont fixées par un arrêté du ministre de la défense.

**Art. R144**

Les modalités d'application des dispositions des articles R. 140 à R. 143 et notamment les programmes des cycles de formation des élèves officiers de réserve et des élèves sous-officiers de réserve sont fixées par arrêté du ministre chargé des armées.

####### Paragraphe 3 : Nomination dans les cadres.

**Art. R145**

Sont nommés au grade d'aspirant les élèves officiers de réserve qui ont suivi avec succès l'un des cycles de formation prévus aux articles R. 140 et R. 143.

Ces élèves choisissent leur affectation compte tenu des emplois disponibles dans les corps, armes ou services et en fonction de leur rang de classement à l'examen sanctionnant le cycle de formation prévu à l'article R. 140 ou à la fin de la période de formation initiale prévue à l'article R. 143.

**Art. R146**

Les aspirants sont nommés sous-lieutenants de réserve, ou à un grade correspondant, après dix mois de service militaire actif, s'ils réunissent les conditions d'ancienneté dans le grade d'aspirant fixées par le statut des officiers de réserve. Dans le cas contraire, ils sont nommés sous-lieutenants de réserve, ou à un grade correspondant, lorsqu'ils réunissent ces conditions d'ancienneté.

Toutefois, le ministre chargé des armées peut, sur proposition du chef de corps ou de service, surseoir à cette nomination compte tenu de la manière de servir de l'intéressé.

**Art. R147**

Les militaires ayant suivi un peloton d'élèves sous-officiers peuvent, après confirmation de leur aptitude et dans les conditions fixées par le décret relatif à l'avancement des militaires du rang, être nommés au grade de sergent ou à un grade correspondant. A l'issue de leur service actif, ils sont versés dans les cadres de sous-officiers de réserve.

**Art. R148**

Les militaires du contingent nommés aspirants ou sergents ou au grade correspondant ne peuvent, pendant la durée du service militaire actif, être affectés qu'à l'un des emplois militaires correspondant à leur grade.

##### Chapitre II bis : Service dans la police nationale

###### Section I : Service actif dans la police nationale.

**Art. R*201-1**

Les jeunes gens qui satisfont aux conditions de moralité et d'aptitude physique exigées des candidats à un emploi dans la police nationale peuvent, sur leur demande, être admis à accomplir leur service national dans la police nationale en qualité de policiers auxiliaires.

**Art. R*201-2**

Les candidatures sont déposées par les intéressés auprès du bureau ou du centre du service national dont ils relèvent. Le ministre chargé des armées, sous réserve des dispositions de l'article L. 6, transmet les candidatures au ministre de l'intérieur.

Lorsque leur demande est agréée par ce ministre, les jeunes gens sont mis pour emploi à sa disposition. Ils reçoivent une affectation dans les services et directions du ministère de l'intérieur selon les modalités qui sont déterminées par le ministre.

Pendant l'accomplissement de leur service actif, ils sont soumis à l'autorité de ce ministre et des supérieurs hiérarchiques des services dans lesquels ils sont affectés.

Ils sont réputés incorporés le jour où, répondant à l'ordre d'appel du ministre de l'intérieur, ils sont enregistrés sur les contrôles de l'administration.

**Art. R*201-3**

Les appelés dont la candidature a été retenue par le ministre de l'intérieur effectuent un stage de formation spécialisé permettant leur emploi. Les modalités de cette formation sont définies par le ministre. Elle comporte notamment une information sur le sens du service national qu'ils effectuent et l'acquisition des notions indispensables sur la défense, la sécurité et les devoirs civiques de tout citoyen.

**Art. R*201-4**

Les policiers auxiliaires participent à l'exécution des missions de la police nationale dans les conditions prévues au présent article.

Il assistent les fonctionnaires de police sous les ordres desquels ils sont placés. Ils peuvent être affectés à des tâches leur permettant de participer au maintien de la sécurité publique ou des tâches auxquelles leur formation professionnelle les a préparés.

Dans l'exercice de leurs fonctions, ils ont compétence pour établir des actes relevant de l'exercice de la police judiciaire ou de la police administrative dans les conditions et les limites fixées par les lois et règlements les y habilitant.

Ils ne peuvent participer à des opérations de maintien de l'ordre autrement que dans le cas où il peut être fait appel à la troupe.

**Art. R*201-5**

La hiérarchie des policiers auxiliaires et sa correspondance avec la hiérarchie militaire sont fixées comme suit :

1° Gardien de la paix auxiliaire de 2e classe de la police nationale : soldat de 2e classe ;

2° Gardien de la paix auxiliaire de 1re classe de la police nationale : caporal ;

3° Gardien de la paix auxiliaire de classe exceptionnelle de la police nationale : caporal-chef ;

4° Gardien de la paix auxiliaire hors classe de la police nationale : sergent.

L'avancement des policiers auxiliaires en service actif, et de ceux de la disponibilité et de la réserve, est subordonné au respect des règles suivantes :

1° Le gardien de la paix auxiliaire de 2e classe de la police nationale ne peut être nommé gardien de la paix auxiliaire de 1re classe de la police nationale s'il n'a obtenu une qualification définie par le ministre de l'intérieur et accompli quatre mois de service effectif à compter de son incorporation.

2° Le gardien de la paix auxiliaire de 1re classe de la police nationale ne peut être nommé sous-brigadier auxiliaire de 2e classe de la police nationale s'il n'a obtenu une qualification définie par le ministre de l'intérieur et accompli deux mois de service actif dans son grade.

3° Le sous-brigadier auxiliaire de 2e classe de la police nationale ne peut être nommé sous-brigadier auxiliaire de 1re classe de la police nationale s'il n'a obtenu une qualification définie par le ministre de l'intérieur et accompli deux mois de service actif dans son grade.

**Art. R*201-6**

Les permissions normales dont peuvent bénéficier les policiers auxiliaires sont fixées à treize jours pour la durée du service légal. Elles peuvent être prises soit par fractions, soit en une fois avant la libération du service actif.

En outre, les jeunes gens volontaires pour prolonger leur service actif au-delà de la durée légale, dans les conditions fixées à l'article L. 94-9, bénéficient, au-delà de la durée légale, de quatre jours de permission par mois de service dans la limite de quarante-cinq jours par an ainsi que d'une majoration de deux jours de permission par mois supplémentaire dans la limite de dix jours.

**Art. R*201-7**

Des permissions de convalescence peuvent être accordées aux policiers auxiliaires dont l'état de santé le nécessite. Elles ont une durée au plus égale à trente jours et sont renouvelables. Elles ne viennent pas en déduction des autres permissions.

**Art. R*201-8**

Des permissions exceptionnelles d'une durée au plus égale à quatre jours peuvent être accordées pour la naissance d'un enfant, le mariage de l'intéressé, le décès du conjoint, d'un enfant ou d'un parent (grands-parents, parents, beaux-parents, frère, soeur). Un supplément de huit jours de permission peut être également accordé aux appelés qui exerçaient la profession d'agriculteur lors de leur incorporation ou qui, fils d'agriculteur et n'exerçant aucune profession, étaient employés chez leurs parents en qualité d'aide familial agricole.

**Art. R*201-9**

Les récompenses qui peuvent être accordées aux policiers auxiliaires sont : les décorations, les citations, les témoignages de satisfaction et les félicitations.

Les décorations sont attribuées pour reconnaître des actions d'éclat, des mérites éminents ou distingués et pour récompenser des actes méritoires ou des services rendus. Certaines d'entre elles accompagnent une citation. Leur attribution fait l'objet d'une publication officielle.

Les citations sont décernées pour des actions d'éclat, des actes de courage ou de dévouement.

Les témoignages de satisfaction et les félicitations sanctionnent des actes ou travaux exceptionnels.

Un arrêté du ministre de l'intérieur détermine les autorités qualifiées pour décerner les récompenses ainsi que les modalités de leur attribution.

**Art. R*201-10**

Les policiers auxiliaires perçoivent une indemnité journalière dont le montant est identique à celui de la solde spéciale perçue par les appelés au service militaire selon les équivalences fixées à l'article R. 201-5.

Cette indemnité peut être augmentée d'un complément destiné à compenser certaines prestations en nature lorsqu'elles ne sont pas fournies par les organismes d'emploi des appelés et dont bénéficient les militaires appelés. Son montant est fixé par arrêté conjoint du ministre de l'intérieur et du ministre chargé du budget.

**Art. R*201-11**

Les policiers auxiliaires ont droit à la gratuité de leur logement ainsi que de son entretien, de leur alimentation et des transports liés au service.

**Art. R*201-12**

Les policiers auxiliaires doivent porter la tenue réglementaire lorsqu'ils sont en service.

La description de cette tenue réglementaire est précisée par le ministre de l'intérieur.

Cette tenue réglementaire est fournie et entretenue à titre gratuit.

**Art. R*201-13**

Les policiers auxiliaires supportent les frais de voyage à l'occasion des permissions dans des conditions identiques à celles des appelés au service militaire.

**Art. R*201-14**

Les policiers auxiliaires sont surveillés médicalement et soignés soit par les médecins civils agréés par le ministre de l'intérieur, soit par des médecins en fonctions dans les organismes d'emploi, soit dans un établissement de santé civil, soit dans un établissement du service de santé des armées. Dans ce dernier cas, les frais sont remboursés à l'administration militaire par le ministre de l'intérieur.

Lorsque les soins sont dispensés par des médecins civils agréés ou dans un établissement de santé civil, la gratuité ou le remboursement des soins médicaux, des fournitures de médicaments et des frais d'hospitalisation auxquels ont droit les appelés sont assurés dans les conditions prévues par la nomenclature du régime général de la sécurité sociale. Les dépenses en résultant sont à la charge du ministre de l'intérieur.

**Art. R*201-15**

Les conditions dans lesquelles les policiers auxiliaires sont présentés devant la commission de réforme du service national prévue à l'article L. 61 sont fixées par une instruction du ministre chargé des armées.

**Art. R*201-16**

Avant leur libération du service actif, les policiers auxiliaires sont soumis à un examen médical constatant leur état de santé. A l'expiration de leur service, les intéressés sont rayés des contrôles de l'administration et libérés du service actif par le ministre de l'intérieur.

**Art. R*201-17**

Le décompte des services accomplis par les policiers auxiliaires est arrêté par le ministre de l'intérieur et enregistré sur les pièces matricules. Ces pièces sont adressées au bureau ou centre du service national dont ils relèvent.

Pour les policiers auxiliaires de la disponibilité et de la réserve titulaires d'une affectation de réserve dans la police nationale, ces pièces sont adressées au secrétariat général pour l'administration de la police dans le ressort duquel ils sont domiciliés.

A l'expiration de l'affectation de ces policiers auxiliaires dans la réserve de la police nationale, ces pièces, après mise à jour, sont adressées au bureau du service national.

**Art. R*201-18**

A la fin de leur service national actif, les policiers auxiliaires ayant accompli au moins trois mois de service national et dont la conduite a été satisfaisante reçoivent un certificat de bonne conduite témoignant de la valeur des services rendus.

Ils peuvent recevoir un certificat de pratique professionnelle sur lequel figurent les dates de début et de fin de service, les emplois tenus, leur durée et les qualifications professionnelles acquises.

**Art. R*201-19**

Les jeunes gens retenus par le ministre de l'intérieur pour accomplir le service national dans la police nationale qui ne répondent ni à leur ordre d'appel au service actif ni à leur ordre de route émis dans les conditions fixées aux articles L. 122 et L. 123 sont pousuivis pour insoumission par le ministre de l'intérieur dans les délais fixés aux articles L. 125 et L. 126 et selon les modalités précisées à l'article L. 149-3.

**Art. R*201-20**

Les conditions d'emploi, la nature et l'exécution des missions confiées à ces jeunes gens font l'objet d'un contrôle par les inspections compétentes du ministère de l'intérieur.

###### Section II : Disponibilité et réserve dans la police nationale.

**Art. R*201-20-1**

Les policiers auxiliaires de la disponibilité et de la réserve titulaires d'une affectation de réserve dans la police nationale, lorsqu'ils sont rappelés en application des articles L. 94-10 et L. 94-13, participent à l'accomplissement des missions de défense civile confiées au ministre de l'intérieur par l'article 17 de l'ordonnance n° 59-147 du 7 janvier 1959 et par l'article 1er du décret n° 65-28 du 13 janvier 1965 relatif à l'organisation de la défense civile.

Ces policiers auxiliaires peuvent être également convoqués en application de l'article L. 94-14 pour des périodes d'exercice afin d'acquérir ou compléter une formation.

**Art. R*201-20-2**

Le ministre de l'intérieur arrête les modalités de participation des policiers auxiliaires rappelés aux missions définies à l'article R.* 201-20-1, notamment à celles de sécurité générale, de protection des populations, de circulation routière de défense, de surveillance et de fermeture des frontières, de protection des points sensibles et de sécurité des bâtiments publics.

**Art. R*201-20-3**

Les préfets responsables des secrétariats généraux pour l'administration de la police assurent la gestion et l'administration des policiers auxiliaires disponibles et réservistes titulaires d'une affectation de réserve dans la police nationale.

Les policiers auxiliaires de la disponibilité et de la réserve titulaires d'une affectation de réserve dans la police nationale sont tenus de signaler leurs changements de lieu de résidence aux services du secrétariat général pour l'administration de la police dans le ressort duquel ils sont domiciliés.

**Art. R*201-20-4**

L'entraînement et l'instruction des policiers auxiliaires de la disponibilité et de la réserve titulaires d'une affectation de réserve dans la police nationale sont assurés par la police nationale.

**Art. R*201-20-5**

Le ministre de l'intérieur fixe chaque année le nombre et la durée des engagements spéciaux qui peuvent être souscrits en application des dispositions de l'article L. 94-14.

**Art. R*201-20-6**

La solde et les indemnités dues aux policiers auxiliaires titulaires d'un engagement spécial, ainsi qu'aux disponibles et réservistes rappelés ou convoqués pour des périodes d'exercice, sont identiques à celles perçues par les personnels militaires de grade équivalent.

**Art. R*201-20-7**

Les dispositions des articles R.* 201-5, R.* 201-9, R.* 201-11, R.* 201-12, R.* 201-14, R.* 201-15, R.* 201-17, R.* 201-19 et R.* 201-20 sont applicables aux policiers auxiliaires et réservistes titulaires d'une affectation de réserve dans la police nationale.

##### Chapitre II ter : Service de sécurité civile

###### Section I : Service de sécurité civile en qualité de sapeur-pompier auxiliaire

####### Paragraphe 1er : Affectation.

**Art. R*201-21**

Les jeunes gens qui satisfont aux conditions de moralité et d'aptitude physique exigées des candidats à un emploi de sapeur-pompier professionnel peuvent, sur leur demande, être admis à accomplir leur service national dans la sécurité civile en qualité de sapeurs-pompiers auxiliaires.

**Art. R*201-22**

Les candidatures sont déposées par les intéressés auprès du bureau ou du centre du service national dont ils relèvent. Le ministre de la défense, sous réserve des dispositions de l'article L. 6, transmet les candidatures au ministre chargé de la sécurité civile.

Lorsque leur demande est agréée par ce ministre, les jeunes gens sont mis pour emploi à sa disposition. Ils reçoivent une affectation, selon les modalités qui sont déterminées par le ministre :

— soit à la direction générale de la sécurité civile et de la gestion des crises ;

— soit dans les états-majors de zone de la sécurité civile ;

— soit dans un service départemental d'incendie et de secours qui peut les mettre à disposition d'un centre de secours principal ou d'un centre de secours, qui en font la demande et qui disposent d'un encadrement de sapeurs-pompiers professionnels conforme aux prescriptions fixées par un arrêté du ministre.

Pendant l'accomplissement de leur service actif, ils sont soumis à l'autorité du ministre, du préfet du département dans lequel ils servent et des supérieurs hiérarchiques des services dans lesquels ils sont affectés. Ils doivent se conformer aux instructions du ministre, au règlement du service d'emploi et, pour ceux affectés dans un service d'incendie et de secours, au règlement du service départemental d'incendie et de secours.

Ils sont réputés incorporés le jour où, répondant à l'ordre d'appel du ministre chargé de la sécurité civile, ils sont enregistrés sur les contrôles de l'administration.

**Art. R*201-23**

Les appelés dont la candidature a été retenue par le ministre chargé de la sécurité civile font, dès leur incorporation, un stage de formation permettant leur emploi dans les services de la sécurité civile et dans les services d'incendie et de secours. Les modalités de cette formation sont définies par arrêté du ministre. Elle comporte notamment une information sur le sens du service national qu'ils effectuent et l'acquisition des notions indispensables sur la défense, la sécurité et les devoirs civiques de tout citoyen.

**Art. R*201-24**

Une convention établie entre le préfet et le président de la commission administrative prévue à l'article 56 de la loi du 2 mars 1982 prévoit l'affectation de sapeurs-pompiers auxiliaires au service départemental d'incendie et de secours. Cette convention prévoit notamment que l'hébergement, l'entretien, l'alimentation et la formation des sapeurs-pompiers auxiliaires affectés dans les services d'incendie et de secours sont pris en charge par le service départemental d'incendie et de secours.

**Art. R*201-25**

Dans chaque département, le nombre des sapeurs-pompiers auxiliaires ne peut excéder 10 p. 100 de l'effectif total des sapeurs-pompiers professionnels du département.

Dans les départements où le nombre des sapeurs-pompiers professionnels est inférieur à cinquante, le nombre maximum des sapeurs-pompiers auxiliaires est fixé à cinq.

####### Paragraphe 2 : Missions - Obligations.

**Art. R*201-26**

Les sapeurs-pompiers auxiliaires, après la formation prévue à l'article R. 201-23, participent aux missions de sécurité civile définies à l'article 1er de la loi n° 87-565 du 22 juillet 1987 modifiée et à celles des services d'incendie et de secours prévues à l'article 1er du décret n° 88-623 du 6 mai 1988 modifié ainsi qu'aux tâches auxquelles leur formation professionnelle les a préparés.

**Art. R*201-27**

Les modalités d'accomplissement de ces missions et notamment les conditions d'encadrement lors des opérations et interventions des sapeurs-pompiers auxiliaires sont définies par arrêté du ministre chargé de la sécurité civile.

####### Paragraphe 3 : Hiérarchie - Avancement.

**Art. R*201-28**

La hiérarchie des grades de sapeurs-pompiers auxiliaires en correspondance avec la hiérarchie militaire est fixée comme suit :

— sapeur-pompier auxiliaire de 2e classe : soldat de 2e classe ;

— sapeur-pompier auxiliaire de 1re classe : soldat de 1re classe ;

— caporal auxiliaire : caporal ;

— lieutenant auxiliaire : aspirant.

Lors de leur affectation, les jeunes gens sont incorporés au grade de sapeur-pompier auxiliaire de 2e classe.

**Art. R*201-29**

Les sapeurs-pompiers auxiliaires de 2e classe peuvent être nommés sapeurs-pompiers auxiliaires de 1re classe, après quatre mois de service à compter de la date d'incorporation. Ne peut en bénéficier le sapeur-pompier auxiliaire ayant subi une sanction prévue à l'article L. 149-1.

**Art. R*201-30**

Les sapeurs-pompiers auxiliaires peuvent être nommés caporaux auxiliaires, après avoir réussi un examen et servi pendant quatre mois à compter de la date d'incorporation. Ne peut en bénéficier le sapeur-pompier auxiliaire ayant subi une sanction prévue à l'article L. 149-1.

**Art. R*201-31**

Les sapeurs-pompiers auxiliaires qui possèdent des diplômes requis pour l'exercice des professions de médecin, de pharmacien ou de vétérinaire peuvent être nommés lieutenants auxiliaires après avoir réussi un examen et servi pendant trois mois à compter de la date d'incorporation. Ne peut en bénéficier le sapeur-pompier auxiliaire ayant subi une sanction prévue à l'article L. 149-1.

**Art. R*201-32**

Les modalités d'organisation des examens prévus aux articles R.* 201-30 et R.* 201-31, la nature et le programme des épreuves ainsi que les qualifications requises pour présenter ces examens sont définis par arrêté du ministre chargé de la sécurité civile.

Les nominations mentionnées aux articles R.* 201-29 à R.* 201-31 sont prononcées par le ministre, après avis du chef du service d'affectation.

####### Paragraphe 4.

**Art. R*201-34**

Les dispositions des articles R.* 201-6 à R.* 201-20 sont applicables aux jeunes gens qui effectuent le service de sécurité civile en qualité de sapeurs-pompiers auxiliaires.

**Art. R*201-35**

Les sanctions disciplinaires prévues à l'article L. 149-1 peuvent être infligées aux sapeurs-pompiers auxiliaires.

Elles sont prononcées par le ministre chargé de la sécurité civile. Toutefois, lorsque l'intéressé est affecté dans un service départemental d'incendie et de secours, l'avertissement, le blâme et la consigne à la résidence administrative peuvent être prononcés par le préfet.

###### Section II : Service de sécurité civile en qualité de forestier auxiliaire

####### Paragraphe 1er : Affectation.

**Art. R*201-36**

Les jeunes gens qui satisfont aux conditions de moralité et d'aptitude physique exigées des candidats à un emploi d'agent technique forestier peuvent, sur leur demande, être admis à accomplir le service de sécurité civile en qualité de forestiers auxiliaires.

**Art. R*201-37**

Les candidatures sont déposées par les intéressés auprès du bureau ou du centre du service national dont il relèvent. Le ministre chargé des armées, sous réserve des dispositions de l'article L. 6 du code du service national, transmet les candidatures au ministre chargé des forêts.

Lorsque leur demande est agréée par ce ministre, les jeunes gens retenus sont mis pour emploi à sa disposition. Ils reçoivent une affectation dans une direction départementale de l'agriculture et de la forêt qui peut, dans les conditions fixées par arrêté du ministre, les mettre à disposition de l'Office national des forêts ou des collectivités territoriales qui en font la demande et qui justifient d'une structure d'encadrement adaptée.

Pendant l'accomplissement de leur service actif, les forestiers auxiliaires sont soumis à l'autorité du ministre chargé des forêts exercée, par délégation, par le préfet du département dans lequel ils servent et par leurs supérieurs hiérarchiques directs dans les services ou organismes dans lesquels ils sont affectés.

Les appelés sont réputés incorporés le jour où répondant à l'ordre d'appel du ministre chargé des forêts ils sont enregistrés sur les contrôles de l'administration.

**Art. R*201-38**

Les appelés font, dès leur incorporation, un stage de formation à leur emploi dans les services du ministère chargé des forêts ou dans les organismes placés sous sa tutelle. Les modalités de ce stage sont définies par arrêté du ministre chargé des forêts. La formation dispensée comporte notamment une information sur le sens du service national qu'ils effectuent et doit permettre l'acquisition des notions indispensables sur la défense, la sécurité et les devoirs civiques de tout citoyen.

**Art. R*201-39**

Une convention établie entre le préfet du département et le responsable de l'organisme d'accueil des forestiers auxiliaires fixe les obligations et les contributions financières des parties relatives notamment à l'hébergement, l'entretien, l'alimentation, l'équipement et la formation des forestiers auxiliaires.

**Art. R*201-40**

Le nombre de forestiers auxiliaires ne peut excéder 10 p. 100 des effectifs en activité dans les corps techniques forestiers.

####### Paragraphe 2 : Missions - Obligations.

**Art. R*201-41**

Après la formation prévue à l'article R. 201-38, les forestiers auxiliaires participent, dans les zones à risque, à la surveillance et à la protection des massifs forestiers, à la prévention contre les feux de forêt, et à la restauration des terrains instables et dangereux dans les zones de montagne ou sur le littoral.

**Art. R*201-42**

Les modalités d'accomplissement de ces missions et les conditions d'encadrement des forestiers auxiliaires, assuré prioritairement par l'Office national des forêts, sont définies par l'arrêté du ministre chargé des forêts prévu à l'article R. 201-37.

####### Paragraphe 3 : Hiérarchie - Avancement.

**Art. R*201-43**

La hiérarchie des grades des forestiers auxiliaires, en correspondance avec la hiérarchie militaire, est fixée comme suit :

1° Forestier auxiliaire de 2e classe : soldat de 2e classe ;

2° Forestier auxiliaire de 1re classe : soldat de 1re classe ;

3° Caporal forestier auxiliaire : caporal ;

4° Caporal-chef forestier auxiliaire : caporal-chef.

Lors de leur affectation, les jeunes gens sont incorporés au grade de forestier auxiliaire de 2e classe.

**Art. R*201-44**

Les forestiers auxiliaires de 2e classe peuvent être nommés forestiers auxiliaires de 1re classe après avoir accompli quatre mois de service à compter de leur date d'incorporation.

**Art. R*201-45**

Les forestiers auxiliaires peuvent être nommés caporaux forestiers auxiliaires après avoir accompli au moins quatre mois de service à compter de la date de leur incorporation et avoir subi avec succès l'examen visé à l'article R. 201-47 ci-après.

**Art. R*201-46**

Les caporaux forestiers auxiliaires peuvent être nommés caporaux-chefs forestiers auxiliaires après avoir accompli deux mois de service actif dans leur grade.

**Art. R*201-47**

Les modalités d'organisation de l'examen prévu à l'article R. 201-45, la nature et le programme des épreuves ainsi que les qualifications requises pour présenter cet examen sont définis par arrêté du ministre chargé des forêts.

Les nominations visées aux articles R. 201-44 à R. 201-46 sont prononcées par le ministre chargé des forêts après avis du chef du service d'affectation.

####### Paragraphe 4.

**Art. R*201-48**

Les dispositions des articles R.* 201-6 à R.* 201-20 sont applicables aux jeunes gens qui effectuent le service de sécurité civile en qualité de forestier auxiliaire, le ministre chargé des forêts exerçant les attributions prévues aux-dits articles au ministre de l'intérieur.

**Art. R*201-49**

Les sanctions disciplinaires qui peuvent être infligées aux forestiers auxiliaires sont fixées à l'article L. 149-1.

Ces sanctions sont prononcées par le ministre chargé des forêts ou, par délégation, par le préfet du département dans lequel est affecté le forestier auxiliaire sanctionné.

##### Chapitre III : Service de l'aide technique et service de la coopération

###### Section I : Dispositions communes

####### Paragraphe 1er : Opérations préliminaires et appel au service.

**Art. R202**

Les jeunes gens candidats au service de l'aide technique ou au service de la coopération subissent dans un centre de sélection et avant la décision d'agrément prévue à l'article R. 27 un examen de contrôle de leur aptitude au service national actif et, le cas échéant, un examen d'aptitude médicale à servir dans les régions ou pays où ils sont susceptibles d'être affectés.

**Art. R203**

Les jeunes gens retenus au titre du service de l'aide technique ou du service de la coopération dans les conditions fixées à l'article R. 17 doivent, avant leur appel au service, recevoir, outre les vaccinations prévues pour le service national actif, les vaccinations spéciales à la région ou au pays où ils sont appelés à servir.

**Art. R204**

Les jeunes gens qui ne se présenteraient pas dans un délai de quinze jours à partir de la date à laquelle ils ont été convoqués sont appelés au service dans les conditions fixées à l'article L. 98.

**Art. R205**

En vue de leur préparation à leur mission d'aide technique ou de coopération, les intéressés doivent, avant leur mise en route sur le lieu ou l'Etat d'affectation, suivre un stage organisé par le ministre responsable. La durée de ce stage n'excède pas deux semaines sauf exceptions décidées par arrêté du ministre responsable.

Il comporte notamment une information sur le sens du service national qu'ils effectuent et l'acquisition des notions indispensables sur la défense, la sécurité et les devoirs civiques de tout citoyen.

Le ministre responsable du service de l'aide technique ou du service de la coopération fixe les conditions particulières de mise à disposition et d'emploi des jeunes gens accomplissant leur mission d'aide technique ou de coopération.

####### Paragraphe 2 : Indemnités.

**Art. R206**

I. — Pour la détermination de l'indemnité forfaitaire d'entretien qui, par application de l'article L. 104, est allouée aux jeunes gens servant au titre de l'aide technique pendant toute la période de ce service, les départements, les territoires et les collectivités territoriales d'outre-mer sont classés en groupe répondant à des sujétions comparables d'éloignement, de climat et de servitudes diverses.

A chaque groupe correspond un taux de base.

L'indemnité forfaitaire est ajustée aux variations du coût de la vie par l'application aux taux de base des majorations applicables aux rémunérations de la fonction publique.

II. — L'indemnité d'entretien qui, par application de l'article L. 104, est allouée aux jeunes gens servant au titre de la coopération pendant toute la période de ce service comprend les deux éléments ci-après :

Un élément commun attribué à l'ensemble des jeunes gens servant au titre de la coopération, quel que soit le lieu de leur affectation, et qui est ajusté par l'application des majorations générales applicables aux rémunérations de la fonction publique ;

Un élément lié à l'affectation dans un pays étranger et qui évolue en fonction des conditions de vie propres au pays considéré.

Leur montant est fixé par arrêté conjoint :

Du ministre du budget et du ministre de la coopération et du développement pour les Etats étrangers qui relèvent des attributions de ce dernier pour la coopération ;

Du ministre du budget et du ministre des affaires étrangères pour les Etats étrangers qui relèvent des attributions de ce dernier pour la coopération.

**Art. R207**

Les jeunes gens affectés hors d'Europe reçoivent une indemnité d'équipement à leur entrée au service.

**Art. R208**

Le classement des départements et territoires, d'une part, des Etats et régions, d'autre part, dans les groupes visés à l'article R. 206, le taux de base afférent à chaque groupe, les coefficients de correction et le taux de l'indemnité d'équipement sont fixés par arrêté du Premier ministre, du ministre responsable et du ministre de l'économie et des finances.

**Art. R209**

I. — Les jeunes gens affectés au service de l'aide technique ont droit à la gratuité du voyage aller et retour entre leur domicile et leur lieu d'emploi ainsi qu'à la gratuité des déplacements occasionnés par le service. Leur transport est assuré dans les conditions réglementaires applicables aux agents de l'Etat du dernier groupe et celui de leurs bagages dans les conditions prévues pour les militaires du rang accomplissant le service militaire, à l'exclusion de l'indemnité journalière de déplacement et de l'indemnité de déménagement.

Les jeunes gens qui, ayant été incorporés en métropole et affectés au service de l'aide technique sont libérés outre-mer, conservent le droit à la gratuité du voyage de retour pendant un maximum de trois ans à compter de la date de leur libération du service actif.

II. — Les jeunes gens affectés au service de la coopération ont droit à la gratuité du voyage aller et retour entre leur domicile et leur lieu d'emploi.

Leur transport est assuré dans les conditions réglementaires applicables aux agents de l'Etat du dernier groupe et celui de leurs bagages dans les conditions prévues pour les militaires du rang accomplissant le service militaire, à l'exclusion de l'indemnité journalière de déplacement et de l'indemnité de déménagement.

Les jeunes gens qui, ayant été incorporés sur le territoire de la République et affectés au service de la coopération, demandent à être libérés dans l'Etat de séjour conservent le droit à la gratuité du voyage de retour pendant un maximum de trois ans à compter de la date de leur libération du service actif.

Les jeunes gens affectés au service de la coopération ont droit à la gratuité des déplacements occasionnés par le service. Lorsque ces déplacements sont organisés à la demande des autorités françaises, ils perçoivent l'indemnité journalière de mission du dernier groupe prévue pour les déplacements effectués sur le territoire de l'Etat où ils exercent leurs fonctions.

####### Paragraphe 3 : Discipline.

**Art. R210**

Les sanctions disciplinaires qui peuvent être infligées aux jeunes gens accomplissant le service national actif dans le service de l'aide technique ou celui de la coopération sont :

— l'avertissement qui peut être complété par la suppression de dix jours de permission normale ;

— le blâme qui peut être complété par la suppression de quinze jours de permission normale ;

— la radiation d'office assortie du rappel en métropole, d'une majoration de la durée du service actif pouvant aller jusqu'à trois mois et de l'annulation des droits à permission normale acquis par le fautif pendant la durée de son service dans l'aide technique ou dans la coopération.

La radiation d'office est prononcée par le ministre responsable. L'avertissement et le blâme le sont par l'autorité ayant reçu délégation.

####### Paragraphe 4 : Permissions.

**Art. R211**

La durée des permissions normales dont peuvent bénéficier les jeunes gens affectés au service de l'aide technique ou au service de la coopération est fixée en fonction du lieu d'emploi.

Dans le service de l'aide technique, cette durée est fixée à trois jours par mois de service effectif accompli outre-mer.

Dans le service de la coopération, cette durée est de :

— deux jours par mois de service effectif accompli en Europe ou en Afrique du Nord ;

— trois jours par mois de service effectif accompli dans les autres Etats étrangers.

Toute fraction de mois de service effectif supérieure à quinze jours est comptée comme un mois entier.

**Art. R212**

Dans le service de l'aide technique, les permissions normales peuvent être prises soit par fraction à concurrence des droits acquis, soit en une fois, avant la libération du service actif.

Dans le service de la coopération, les jeunes gens en service dans les Etats étrangers d'Europe ou d'Afrique du Nord peuvent prendre les permissions normales soit par fraction, à concurrence des droits acquis, soit en une fois, avant la libération du service actif. Pour ceux qui servent dans les autres Etats, les permissions normales peuvent être prises par fraction, à concurrence de quinze jours pendant le séjour à titre de détente, et le reliquat pris en principe en une fois avant la libération du service actif.

**Art. R213**

Par dérogation aux dispositions de l'article précédent et en raison des nécessités inhérentes à l'emploi, les jeunes gens affectés au service de l'aide technique ou au service de la coopération dans un emploi d'enseignant ou assimilé et qui, de ce fait, effectuent un contrat complémentaire, peuvent bénéficier par anticipation, pendant la période séparant deux années scolaires, de leurs permissions normales calculées sur la durée totale du séjour qu'ils doivent effectuer au titre du service actif.

**Art. R214**

Des permissions de convalescence peuvent être accordées aux jeunes gens dont l'état de santé le nécessite. Elles ont une durée au plus égale à trente jours et sont renouvelables. Elles ne viennent pas en déduction des permissions normales.

**Art. R215**

Des permissions exceptionnelles d'une durée au plus égale à dix jours peuvent être accordées pour la naissance d'un enfant, le mariage de l'intéressé, le décès du conjoint, d'un enfant ou d'un parent (grands-parents, parents, beaux-parents, frère, soeur).

**Art. R216**

Pour les permissions visées aux articles R. 211, R. 214 et R. 215, les frais de voyage sont à la charge des intéressés.

**Art. R217**

Les modalités d'application du présent paragraphe 4 sont fixées par arrêté des ministres responsables.

####### Paragraphe 5 : Soins médicaux.

**Art. R218**

La gratuité ou le remboursement des soins médicaux, des fournitures de médicaments et des frais d'hospitalisation auxquels ont droit les jeunes gens affectés au service de l'aide technique ou au service de la coopération, par application de l'article L. 106, sont assurés dans les conditions prévues par le régime général de la sécurité sociale.

Les dépenses résultant de l'application dudit article sont à la charge du ministre responsable.

**Art. R219**

Les jeunes gens affectés au service de l'aide technique ou au service de la coopération sont, le cas échéant, soignés et hospitalisés par le service de santé des armées. Les frais sont remboursés à l'administration militaire par le ministre responsable.

**Art. R220**

I. — En cas d'hospitalisation hors de métropole, l'indemnité forfaitaire des jeunes gens servant au titre de l'aide technique est ramenée à 25 p. 100 de son montant dans le département, le territoire ou la collectivité territoriale de séjour.

En cas d'hospitalisation en métropole, leur indemnité est égale à 15 p. 100 du taux de base minimum.

II. — En cas d'hospitalisation hors de France, l'indemnité d'entretien des jeunes gens servant au titre du service de la coopération est ramené à 25 p. 100 de son montant dans l'Etat de séjour, au-delà du quinzième jour d'hospitalisation.

En cas d'hospitalisation en métropole, leur indemnité est égale à 25 p. 100 de l'élément commun.

####### Paragraphe 6 : Inaptitude physique.

**Art. R221**

Les conditions dans lesquelles, pour l'application de l'article L. 110, les intéressés sont rapatriés et présentés devant la commission de réforme compétente sont fixées par instruction des ministres responsables.

####### Paragraphe 7 : Libération du service actif.

**Art. R222**

Avant leur libération du service actif, les jeunes gens affectés au service de l'aide technique ou au service de la coopération sont soumis par les soins du ministre responsable à un examen médical de contrôle constatant leur état de santé.

A l'expiration d'une durée de service égale à celle fixée à l'article L. 2, les intéressés sont rayés des contrôles du service de l'aide technique ou du service de la coopération et libérés du service actif par le ministre responsable.

**Art. R223**

Le décompte des services accomplis dans le service de l'aide technique ou le service de la coopération est arrêté par le ministre responsable lors de la libération des jeunes gens et enregistré sur les pièces matricules. Celles-ci, à l'exception de la carte du service national qui est remise à l'intéressé, sont adressées au bureau ou centre du service national d'origine.

###### Section II : Dispositions particulières au service de l'aide technique.

**Art. R224**

L'indemnité forfaitaire d'entretien mentionnée à l'article R. 206 est versée aux intéressés lorsqu'ils sont en service outre-mer ou en permission outre-mer. Si le logement n'est pas fourni en nature, il leur est alloué une indemnité supplémentaire fixée par arrêté du ministre responsable sur proposition du représentant local du Gouvernement de la République.

**Art. R225**

Lorsqu'ils sont en France en instance de départ, les intéressés reçoivent une indemnité forfaitaire égale à 50 p. 100 du taux de base minimum. Lorsqu'ils sont en permission normale, en congé de maternité ou en permission de convalescence, soit dans un Etat étranger, soit en métropole, ils reçoivent une indemnité forfaitaire égale à 15 p. 100 du taux de base minimum.

###### Section III : Dispositions particulières au service de la coopération.

**Art. R226**

L'indemnité forfaitaire d'entretien mentionnée à l'article R. 206 est versée aux intéressés lorsqu'ils sont en service dans l'Etat de séjour, en permission ou en congé de maternité dans cet Etat.

Lorsque les intéressés reçoivent une allocation ou des prestations de l'Etat ou de l'organisme employeur, l'indemnité forfaitaire est réduite à due concurrence. Lorsque le logement est fourni en nature, cette indemnité subit un abattement de 10 p. 100.

**Art. R227**

Lorsqu'ils sont en France en instance de départ, les intéressés reçoivent une indemnité égale à 75 p. 100 du montant de l'élément commun.

Lorsqu'ils sont en permission libérable en France, les intéressés reçoivent une indemnité égale à 25 p. 100 du montant de l'élément commun. Toutefois, les ministres responsables définissent par arrêté conjoint les conditions applicables à ceux qui bénéficient des dispositions prévues à l'article R. 213.

Lorsque, hors de l'Etat de séjour, ils sont en permission de convalescence ou en congé de maternité, les intéressés reçoivent une indemnité égale au montant de l'élément commun.

Lorsque les intéressés sont hospitalisés, ils reçoivent application de l'article R. 220.

Dans tous les autres cas, les intéressés perçoivent l'indemnité forfaitaire d'entretien, au taux du pays d'affectation.

##### Chapitre IV : Service des objecteurs de conscience.

**Art. R227-1**

Le présent chapitre fixe les conditions dans lesquelles les jeunes gens admis au bénéfice de l'article L. 116-1 accomplissent leurs obligations de service national.

###### Paragraphe 1er : Rattachement et affectation.

**Art. R227-2**

Les jeunes gens visés à l'article R. 227-1 relèvent du ministre chargé des affaires sociales qui les répartit pour y être employés dans des administrations de l'Etat ou des collectivités locales ou les met à la disposition d'organismes à vocation sociale ou humanitaire assurant une mission d'intérêt général, habilités dans les conditions fixées aux articles R. 227-15 et R. 227-16.

Le préfet de région arrête la liste des administrations et organismes visés à l'alinéa précédent, la communique aux jeunes gens admis au bénéfice du service des objecteurs de conscience, et recueille leurs candidatures. Il les communique, pour avis, aux ministres dont dépendent les administrations ou organismes concernés. Il affecte les jeunes gens compte tenu des besoins des administrations ou organismes et des candidatures exprimées.

###### Paragraphe 2 : Devoirs et obligations.

**Art. R227-3**

Assujettis au service national, les jeunes gens visés à l'article R. 227-1 sont tenus de se conformer aux règles concernant l'appel au service, l'affectation et les examens médicaux.

Affectés à une formation civile, ils sont soumis au règlement intérieur propre à l'organisme qui les emploie. Ils doivent accomplir, à l'exclusion de tout autre, le travail défini en accord avec le ministre dont dépend cette formation et qui leur est confié.

Pour l'accomplissement de leur travail, ils peuvent être tenus de résider dans des locaux mis à leur disposition par l'administration ou l'organisme d'affectation.

Il leur est interdit de s'absenter du lieu de travail sans autorisation.

###### Paragraphe 3 : Discipline.

**Art. R227-4**

Tout manquement aux devoirs et obligations visés à l'article précédent expose son auteur à des sanctions disciplinaires prononcées par le préfet de région mentionné à l'article R. 227-2. Les jeunes gens susceptibles d'être sanctionnés doivent être mis en mesure de s'expliquer sur les faits qui leur sont reprochés.

Les sanctions disciplinaires sont l'avertissement et le déplacement d'office.

**Art. R227-5**

L'avertissement entraîne la suppression de deux jours de permission. Il est notifié par écrit à l'intéressé, avec insertion à son dossier.

**Art. R227-6**

Le déplacement d'office sanctionne une faute grave. Il est assorti de la suppression de cinq jours de permission.

**Art. R227-7**

Le sursis peut être accordé en ce qui concerne la suppression des jours de permission pour la première sanction.

**Art. R227-8**

Toute infraction mentionnée aux articles L. 146 à L. 149 doit être signalée par le responsable de la formation d'affectation dans les conditions prévues à l'article L. 141. Un exemplaire du procès-verbal est adressé directement au préfet de région.

**Art. R227-9**

Dans les conditions fixées par l'article L. 135, le temps pendant lequel les jeunes gens visés à l'article R. 227-1 ont subi, en vertu d'un jugement, une peine ayant eu pour effet de les empêcher d'accomplir tout ou partie des obligations du service dans l'administration ou l'organisme d'affectation, ne compte pas pour la durée de service exigée.

###### Paragraphe 4 : Permissions.

**Art. R227-10**

Les permissions normales dont peuvent bénéficier les objecteurs de conscience sont fixées à treize jours par période de dix mois de service. Les samedis, les dimanches et les jours de fêtes légales ne viennent pas en déduction de ces droits à permission. Elles peuvent être prises soit par fraction, soit en une fois avant la fin du service actif.

Vient en déduction de la durée de ces permissions un nombre de jours égal à celui :

— des jours supprimés dans les conditions prévues aux articles R. 227-5 et R. 227-6 ;

— des jours d'absence sans autorisation.

**Art. R227-11**

Des permissions exceptionnelles d'une durée au plus égale à quatre jours peuvent être accordées pour la naissance d'un enfant, le mariage de l'intéressé, le décès du conjoint, d'un enfant ou d'un parent (grands-parents, parents, beaux-parents, frère, soeur). Un supplément de huit jours de permission peut être également accordé aux appelés qui exerçaient la profession d'agriculteur lors de leur incorporation ou qui, fils d'agriculteur et n'exerçant aucune profession, étaient employés chez leurs parents en qualité d'aide familial agricole.

**Art. R227-12**

Des permissions de convalescence peuvent être accordées aux objecteurs de conscience dont l'état de santé le nécessite. Leur durée, fixée par le médecin agréé par le préfet de région, au plus égale à trente jours, est renouvelable. Elles ne viennent pas en déduction des autres permissions.

**Art. R227-13**

Le préfet de région peut accorder, à titre de récompense, des permissions individuelles de caractère exceptionnel, dans la limite de cinq jours par an, pour acte exceptionnel de courage et de dévouement.

Un ou plusieurs congés de formation, dont la durée totale ne peut pas excéder dix jours ouvrables, peuvent être accordés par le préfet de région dont dépend l'organisme auprès duquel le demandeur est affecté.

**Art. R227-14**

Indépendamment des permissions visées dans les articles précédents, le ministre peut accorder, en raison de la bonne conduite des intéressés pendant toute la durée du service, un congé sans solde exceptionnel précédant la libération du service et ne pouvant excéder quatre-vingt-dix jours.

###### Paragraphe 5 : Habilitation des organismes.

**Art. R227-15**

Les organismes qui sollicitent l'habilitation pour recevoir des objecteurs de conscience pour l'accomplissement de leur service national adressent une demande au ministre dont ils relèvent.

La demande mentionne :

1. Les nom, prénoms, date et lieu de naissance, nationalité, profession et domicile des dirigeants de l'organisme ainsi que ceux des personnes chargées de l'encadrement ;

2. La liste des activités de l'organisme.

Un exemplaire des statuts et du règlement intérieur de l'organisme est annexé à la demande.

**Art. R227-16**

Le ministre chargé des affaires sociales, sur proposition des ministres dont relèvent les organismes demandeurs, procède à l'habilitation qui est subordonnée à la signature de la convention mentionnée à l'article R. 227-17.

Les propositions d'habilitation des ministres dont relèvent les organismes demandeurs devront prendre en compte notamment la mission d'intérêt général poursuivie, l'absence de but lucratif, la capacité financière de l'organisme ainsi que les possibilités d'encadrement des objecteurs de conscience.

L'habilitation peut être retirée si l'organisme ne remplit plus les conditions ayant présidé à son agrément ou s'il ne respecte pas ses obligations.

**Art. R227-17**

Une convention type concernant la mise à disposition d'appelés objecteurs de conscience est proposée aux organismes désirant accueillir des objecteurs de conscience. Elle précise les obligations auxquelles les objecteurs de conscience sont tenus et les contrôles dont ils sont susceptibles de faire l'objet.

**Art. R227-18**

Une commission est instituée afin de connaître de la gestion du régime des objecteurs de conscience, des difficultés éventuelles et d'étudier les propositions d'adaptations jugées nécessaires. Elle peut entendre des représentants des organismes habilités et des associations concernées par l'objection de conscience. Sa composition est définie par arrêté.

###### Paragraphe 6 : Missions en temps de guerre.

**Art. R227-19**

En temps de guerre, les objecteurs de conscience participent notamment à l'exécution des missions suivantes :

1° L'information, l'évacuation, l'hébergement et la mise à l'abri de la population civile ;

2° L'aide à la circulation ;

3° Le sauvetage des victimes, les premiers secours et le transport des blessés ;

4° La lutte contre les incendies et les tempêtes de feux ;

5° La désinfection et la décontamination ;

6° Le déblaiement des décombres ;

7° Le rétablissement des moyens de communication et de transmission ;

8° La protection de l'environnement et du patrimoine artistique, culturel et scientifique de la nation.

**Art. R227-20**

En temps de guerre, les objecteurs de conscience peuvent demander au ministre de la défense leur incorporation dans une formation militaire.

Cette demande vaut renonciation au bénéfice des dispositions du chapitre IV du titre III du livre II de la partie législative du code du service national.

#### Titre IV : Service féminin.

**Art. R*228**

Les Françaises, les étrangères sans nationalité et celles qui bénéficient du droit d'asile qui font acte de volontariat pour servir au titre de l'une des formes du service national doivent jouir de leurs droits civils et satisfaire aux conditions d'âge et d'aptitude exigées pour l'accomplissement du service actif. Elles n'ont pas accès au service des objecteurs de conscience.

Les modalités de constatation et de vérification de l'aptitude au service national sont fixées par le ministre de la défense.

**Art. R*229**

Les emplois ouverts aux volontaires féminines au titre de chacune des formes du service national sont fixés par le ministre responsable. Les volontaires féminines dont la candidature est retenue font l'objet de décisions nominatives d'affectation.

**Art. R*230**

Les candidatures aux emplois visés à l'article R. 229 sont présentées au bureau du service national dans le ressort territorial duquel réside la candidate.

Les ministres responsables statuent sur les candidatures dans la limite des emplois offerts et des qualifications recherchées.

Les candidates dont le volontariat a été accepté rejoignent leur affectation dans les conditions fixées au moment de l'appel.

**Art. R*231**

Les candidates volontaires pour servir dans les armées ne peuvent accéder qu'aux emplois ouverts aux femmes et en fonction des recrutements annuels fixés par le ministre de la défense.

Les obligations militaires des volontaires féminines comprennent le service actif, la disponibilité et la réserve dans les conditions fixées par les articles L. 67, L. 69 et L. 71 à L. 85.

Les volontaires féminines qui n'ont pas accompli le service actif peuvent se porter candidates pour servir dans la réserve du service militaire. La liste des corps auxquels les intéressées sont rattachées, les diplômes ou titres éventuellement exigés et les modalités de contrôle de l'aptitude sont fixés par arrêté du ministre chargé des armées. Les dispositions des sections I et IV du chapitre Ier du titre III du livre II de la partie Législative du code du service national leur sont applicables.

**Art. R*232**

Le ministre de la défense peut mettre fin, par anticipation, à l'accomplissement du service national d'une volontaire dans les cas suivants :

a) Si l'intéressée fait l'objet d'une condamnation comportant une peine d'emprisonnement sans sursis ;

b) Après l'avis du conseil de discipline si, accomplissant son service militaire, l'intéressée a commis une faute grave contre la discipline ou contre l'honneur ;

c) Si la commission de réforme prévue à l'article L. 61 propose une suspension temporaire des obligations résultant du volontariat ;

d) Si l'intéressée ne satisfait plus aux dispositions prévues par l'article R. 228 ou, sur sa demande, pour un motif grave fondé sur des événements personnels ou familiaux survenus depuis son entrée au service ;

e) Si les circonstances prévues aux articles L. 111, L. 150 et L. 151 du code du service national conduisent le ministre responsable à en faire la proposition au ministre chargé des armées.

**Art. R*233**

Les volontaires féminines sont soumises, en matière de discipline, d'avancement, de permissions, de soins médicaux, de rémunération et d'avantages sociaux, ainsi qu'en ce qui concerne la couverture des risques, aux dispositions qui régissent la forme du service national où elles sont affectées.

Elles bénéficient des droits prévus au chapitre IV du titre II du livre II de la première partie du code du service national lorsqu'elles ont accompli le service national.

**Art. R*233-1**

Nonobstant les régimes de protection sociale qui leur sont propres, les volontaires féminines en état de grossesse sont soumises aux examens prévus par l'article L. 154 du code de la santé publique. Dans les armées, le carnet de maternité leur est délivré par le service de santé des armées.

Elles bénéficient des dispositions de l'article L. 122-26 du code du travail en matière de congé lié à l'accouchement et ont droit à la prise en charge des frais de soins liés à la maternité dans les conditions prévues à l'article L. 331-2 du code de la sécurité sociale.

Elles peuvent prétendre à l'allocation pour jeune enfant définie aux articles L. 531-1 et R. 531-1 du code de la sécurité sociale dans les conditions prévues par ces articles et par l'article L. 534-1 dudit code. Le versement de cette prestation est assuré par la caisse d'allocations familiales du lieu de résidence.

#### Titre V : Dispositions communes aux formes civiles du service national

**Art. R*234**

Les dispositions des articles R. 110 à R. 114, R. 116 à R. 118 et R. 120 sont applicables aux personnes effectuant une forme civile du service national ainsi qu'à leurs ayants droit. Les allocations prévues auxdits articles sont attribuées et versées selon les modalités fixées par instruction du ministre responsable.

## Annexes

**Art. ANNEXE I**

Sont codifiés dans la deuxième partie du code du service national :

— dans la forme de décrets en Conseil d'Etat, les articles :

R.* 1, R.* 5, R.* 6, R.* 7, R.* 8, R.* 10, R.* 11, R.* 12, R.* 15, R.* 16, R.* 17, R.* 18, R.* 23, R.* 24, R.* 25, R.* 26, R.* 27, R.* 28, R.* 29, R.* 30, R.* 31, R.* 32, R.* 33, R.* 34, R.* 35, R.* 36, R.* 37, R.* 38, R.* 39, R.* 40, R.* 41, R.* 42, R.* 43, R.* 43-1, R.* 43-2, R.* 43-3, R.* 44, R.* 44-1, R.* 45, R.* 45-1, R.* 45-2, R.* 46, R.* 47, R.* 47-1, R.* 47-2, R.* 48, R.* 49, R.* 49-1, R.* 50, R.* 50-1, R.* 50-2, R.* 50-3, R.* 50-4, R.* 50-5, R.* 50-6, R.* 51, R.* 52, R.* 53, R.* 54, R.* 55, R.* 56, R.* 57, R.* 58, R.* 59, R.* 60, R.* 61, R.* 62, R.* 63, R.* 64, R.* 65, R.* 66, R.* 67, R.* 68, R.* 69, R.* 70, R.* 71, R.* 73, R.* 98, R.* 99, R.* 100, R.* 105, R.* 106, R.* 107, R.* 108, R.* 109, R.* 127, R.* 128, R.* 129, R.* 130, R.* 131, R.* 132, R.* 149, R.* 150, R.* 151, R.* 152, R.* 153, R.* 154, R.* 156, R.* 157, R.* 158, R.* 159, R.* 160, R.* 161, R.* 162, R.* 163, R.* 164, R.* 165, R.* 166, R.* 167, R.* 169, R.* 170, R.* 171, R.* 172, R.* 173, R.* 174, R.* 175, R.* 176, R.* 178, R.* 179, R.* 180, R.* 181, R.* 182, R.* 183, R.* 184, R.* 185, R.* 186, R.* 187, R.* 188, R.* 189, R.* 190, R.* 191, R.* 192, R.* 193, R.* 194, R.* 195, R.* 196, R.* 197, R.* 198, R.* 199, R.* 200, R.* 200-1 à R.* 200-49, R.* 228, R.* 229, R.* 230, R.* 231, R.* 232, R.* 233, R.* 233-1, R.* 234, R.* 235, R.* 236, R.* 237, R.* 238.

— dans la forme de décrets, les articles :

R. 2, R. 3, R. 4, R. 9, R. 13, R. 14, R. 19, R. 20, R. 21, R. 22, R. 72, R. 74, R. 75, R. 76, R. 77, R. 78, R. 79, R. 80, R. 81, R. 82, R. 83, R. 84, R. 85, R. 86, R. 87, R. 88, R. 89, R. 90, R. 91, R. 92, R. 93, R. 94, R. 95, R. 96, R. 97, R. 101, R. 102, R. 103, R. 104, R. 110, R. 111, R. 112, R. 113, R. 114, R. 115, R. 116, R. 117, R. 118, R. 119, R. 120, R. 120-1, R 120-2, R. 120-3, R. 120-4, R. 120-5, R. 120-6, R. 120-7, R. 120-8, R. 120-9, R. 120-10, R. 120-11, R. 121-10, R121-12, R. 121-13, R. 121-14, R. R121-15, R. 121-16, R. 121-17, R. 121-18, R. 121-19, R. 121-20, D. 121-21, R. 121-22, R. 121-23, R. 121-24, R. 121-25, R. 121-26, R. 121-27, R. 121-28, R. 121-29, R. 121-30, R. 121-31, R. 121-32, R. 121-33, R. 121-34, R. 121-35, R. 121-36, R. 121-37, R. 121-38, R. 121-39, R. 121-40, R. 121-41, R. 121-42, R. 121-43, R. 121-44, R. 121-45, R. 121-46, R. 121-47, R. 121-48, R. 121-49, R. 121-50, R. 121, R. 122, R. 126, R. 133, R. 134, R. 135, R. 136, R. 137, R. 138, R. 139, R. 140, R. 141, R. 142, R. 143, R. 144, R. 145, R. 146, R. 147, R. 148, R. 202, R. 203, R. 204, R. 205, R. 206, R. 207, R. 208, R. 209, R. 210, R. 211, R. 212, R. 213, R. 214, R. 215, R. 216, R. 217, R. 218, R. 219, R. 220, R. 221, R. 222, R. 223, R. 224, R. 225, R. 226, R. 227, R. 234.

### CATÉGORIES D'ACTIVITÉS AU TITRE DESQUELLES PEUVENT ÊTRE PRONONCÉES DES AFFECTATIONS DE DÉFENSE

**Art. ANNEXE II**

TABLEAU I

Activités industrielles

Ministère de l'intérieur

Distribution de l'eau.

Assainissement.

Collecte et traitement des ordures ménagères.

Production d'air comprimé.

Ministère de la défense

Industries d'armement et autres industries nécessaires à la mise en condition des armées (1).

Organismes d'études et de recherches intéressant la défense nationale (2).

Ministère de l'équipement

Industries de mise en oeuvre du bâtiment et du génie civil.

Extraction des matériaux de construction.

Cabinets d'études techniques.

Location de matériel pour le bâtiment et les travaux publics.

Ministère des transports

Exploitation d'ouvrages routiers à péage.

Manutention portuaire fluviale et aéroportuaire.

Activités spécifiques d'auxiliaires des transports aériens.

Transports urbains de voyageurs.

Transports routiers de marchandises.

Transports fluviaux de marchandises.

Transports ferroviaires.

Location de véhicules industriels.

Collecte du fret terrestre et fluvial.

Location de wagons.

Transports aériens.

Réparation de navires.

Réparation d'aviation générale.

Entrepôts.

Gestion des gares routières, ports fluviaux, aéroports.

Secrétariat d'Etat à la mer

Manutention portuaire maritime.

Transports maritimes.

Transitaires maritimes.

Pêche en mer et conchyliculture.

Auxiliaires de transport maritime (3).

Ministère de l'industrie

Extraction, production et transformation des minerais et combustibles solides.

Industries céramiques.

Production, raffinage et répartition des carburants.

Production, transport et distribution d'électricité et de gaz.

Industries sidérurgiques, mécaniques, électriques et électroniques.

Fabrication de matériaux plastiques et composites.

Transformation en produits chimiques et parachimiques.

Production pharmaceutique.

Production de caoutchouc et d'amiante.

Production de corps gras et produits amylacés.

Fabrication de verre et produits dérivés.

Industries textiles et industries annexes.

Industries des cuirs et peaux.

Ministère de l'agriculture

Industries agricoles et alimentaires :

— industrie de la viande : abattage, découpe, préparations diverses (bovins, porcins, ovins, équins, volaille) ;

— industrie laitière ;

— fabrication de conserves ;

— boulangerie, pâtisserie ;

— travail du grain ;

— fabrication de produits alimentaires divers ;

— fabrication de boissons et alcools (dont production d'eaux minérales et de source).

Industrie textile (rouissage et teillage du lin et du chanvre).

Travail mécanique du bois et produits de transformation.

Travail du liège.

Récupération de produits divers : équarrissage.

TABLEAU II

Activités agricoles

Ministère de l'agriculture

Productions végétales et grandes cultures.

Productions animales :

— élevage : bovins, porcins, volailles, etc. ;

— production laitière ;

— productions diverses : oeufs, etc.

Sylviculture et exploitation forestière.

Aquaculture continentale et pisciculture.

Extraction saline (marais salants).

Santé animale (contrôles vétérinaires) et autres services affectés au profit de l'élevage (insémination).

Ministère des transports

Activités de transport routier des entreprises agricoles qui utilisent des véhicules entrant dans la composition du parc d'intérêt national (4).

Ministère de l'économie et des finances

(Commerce et artisanat)

Entreprises du secteur des métiers travaillant en milieu rural.

TABLEAU III

Activités commerciales

Premier ministre

Agence de presse.

Fourniture de papiers de presse.

Imprimerie, presse, édition.

Communication par audiovisuel.

Ministère de l'économie et des finances

Opérations de crédit et de banque.

Opérations d'assurances.

Opérations d'entreposage et de stockage.

Ministère de l'équipement

Opérations d'entreposage et stockage dans les ports fluviaux (5).

Secrétariat d'Etat à la mer

Opérations de crédit et d'assurance maritimes (6).

Expertise en matière maritime.

Opération de stockage et d'entreposage dans les ports maritimes (6).

Ministère des transports

Expertise en matière aérienne.

Exploitation de wagons-lits et de wagons-restaurants.

Activité de transport routier des entreprises commerciales qui utilisent des véhicules entrant dans la composition du parc d'intérêt national (7).

Ministère de la défense

Services d'approvisionnement des forces françaises sur le territoire français et à l'étranger.

Ministère de l'agriculture

Activités commerciales indispensables au ravitaillement général.

Stockage et conservation des réserves agro-alimentaires (entrepôts frigorifiques ou non, docks et magasins généraux).

Restauration collective.

Ministère de l'industrie

Stockage et conservation des réserves gérées par les chambres de commerce et d'industrie.

TABLEAU IV

Autres activités

Ministère de la santé

Prestations sanitaires et sociales privées.

Production et distribution de sérums, vaccins, sang et produits sanguins.

Distribution des produits pharmaceutiques et matériels médico-chirurgicaux.

Ministère de la défense

Activités culturelles, sociales et sportives au profit du personnel des armées sur le territoire français et à l'étranger.

Ministère de l'intérieur

Surveillance et gardiennage.

Ministère des affaires étrangères

Activités exercées par le personnel affecté au ministère des affaires étrangères pour mise à disposition des agences créées en temps de crise dans le cadre de l'alliance atlantique.

Ministère chargé des postes et télécommunications

Exploitation et gestion du service public du courrier et des activités financières associées.

Exploitation et gestion des réseaux publics de télécommunication.

Ministère de l'environnement

Gestion des ressources en eau.

Surveillance, prévention et lutte contre les pollutions des milieux naturels, eau, air, sol.

Protection de la nature.

Protection des personnes et des biens vis-à-vis des risques technologiques et naturels.

Tous ministères

Représentation professionnelle.

Activités de recherche, d'études et de documentation.

(1) Il s'agit des entreprises relevant de ces industries, pour lesquelles une délégation d'attributions a été donnée au ministre chargé des armées par le ministre chargé de la mobilisation industrielle.

(2) En liaison, le cas échéant, avec le ministère dont ils relèvent.

(3) En liaison avec le ministère de l'équipement, du logement, des transports et de l'espace.

(4) En liaison avec le ministère dont relèvent les entreprises en question.

(5) En liaison avec le ministère de l'économie et des finances.

(6) En liaison avec le ministère de l'économie et des finances.

(7) En liaison avec le ministère dont ces entreprises relèvent.
